// Material Design Icons v5.4.55

library mdi;

import 'package:flutter/widgets.dart';

const _fontFamily = 'Material Design Icons';
const _packageName = 'mdi';

/// A const wrapper for [IconData].
class MdiIconData extends IconData {
  const MdiIconData(int codePoint)
      : super(codePoint, fontFamily: _fontFamily, fontPackage: _packageName);
}

/// Mdi is a collection of icons provided by
/// [Material Design Icons](https://materialdesignicons.com/).

class Mdi {
  static const abTesting = MdiIconData(0xF01C9);
  static const abjadArabic = MdiIconData(0xF1328);
  static const abjadHebrew = MdiIconData(0xF1329);
  static const abugidaDevanagari = MdiIconData(0xF132A);
  static const abugidaThai = MdiIconData(0xF132B);
  static const accessPoint = MdiIconData(0xF0003);
  static const accessPointCheck = MdiIconData(0xF1538);
  static const accessPointMinus = MdiIconData(0xF1539);
  static const accessPointNetwork = MdiIconData(0xF0002);
  static const accessPointNetworkOff = MdiIconData(0xF0BE1);
  static const accessPointOff = MdiIconData(0xF1511);
  static const accessPointPlus = MdiIconData(0xF153A);
  static const accessPointRemove = MdiIconData(0xF153B);
  static const account = MdiIconData(0xF0004);
  static const accountAlert = MdiIconData(0xF0005);
  static const accountAlertOutline = MdiIconData(0xF0B50);
  static const accountArrowLeft = MdiIconData(0xF0B51);
  static const accountArrowLeftOutline = MdiIconData(0xF0B52);
  static const accountArrowRight = MdiIconData(0xF0B53);
  static const accountArrowRightOutline = MdiIconData(0xF0B54);
  static const accountBox = MdiIconData(0xF0006);
  static const accountBoxMultiple = MdiIconData(0xF0934);
  static const accountBoxMultipleOutline = MdiIconData(0xF100A);
  static const accountBoxOutline = MdiIconData(0xF0007);
  static const accountCancel = MdiIconData(0xF12DF);
  static const accountCancelOutline = MdiIconData(0xF12E0);
  static const accountCash = MdiIconData(0xF1097);
  static const accountCashOutline = MdiIconData(0xF1098);
  static const accountCheck = MdiIconData(0xF0008);
  static const accountCheckOutline = MdiIconData(0xF0BE2);
  static const accountChild = MdiIconData(0xF0A89);
  static const accountChildCircle = MdiIconData(0xF0A8A);
  static const accountChildOutline = MdiIconData(0xF10C8);
  static const accountCircle = MdiIconData(0xF0009);
  static const accountCircleOutline = MdiIconData(0xF0B55);
  static const accountClock = MdiIconData(0xF0B56);
  static const accountClockOutline = MdiIconData(0xF0B57);
  static const accountCog = MdiIconData(0xF1370);
  static const accountCogOutline = MdiIconData(0xF1371);
  static const accountConvert = MdiIconData(0xF000A);
  static const accountConvertOutline = MdiIconData(0xF1301);
  static const accountCowboyHat = MdiIconData(0xF0E9B);
  static const accountDetails = MdiIconData(0xF0631);
  static const accountDetailsOutline = MdiIconData(0xF1372);
  static const accountEdit = MdiIconData(0xF06BC);
  static const accountEditOutline = MdiIconData(0xF0FFB);
  static const accountGroup = MdiIconData(0xF0849);
  static const accountGroupOutline = MdiIconData(0xF0B58);
  static const accountHardHat = MdiIconData(0xF05B5);
  static const accountHeart = MdiIconData(0xF0899);
  static const accountHeartOutline = MdiIconData(0xF0BE3);
  static const accountKey = MdiIconData(0xF000B);
  static const accountKeyOutline = MdiIconData(0xF0BE4);
  static const accountLock = MdiIconData(0xF115E);
  static const accountLockOutline = MdiIconData(0xF115F);
  static const accountMinus = MdiIconData(0xF000D);
  static const accountMinusOutline = MdiIconData(0xF0AEC);
  static const accountMultiple = MdiIconData(0xF000E);
  static const accountMultipleCheck = MdiIconData(0xF08C5);
  static const accountMultipleCheckOutline = MdiIconData(0xF11FE);
  static const accountMultipleMinus = MdiIconData(0xF05D3);
  static const accountMultipleMinusOutline = MdiIconData(0xF0BE5);
  static const accountMultipleOutline = MdiIconData(0xF000F);
  static const accountMultiplePlus = MdiIconData(0xF0010);
  static const accountMultiplePlusOutline = MdiIconData(0xF0800);
  static const accountMultipleRemove = MdiIconData(0xF120A);
  static const accountMultipleRemoveOutline = MdiIconData(0xF120B);
  static const accountMusic = MdiIconData(0xF0803);
  static const accountMusicOutline = MdiIconData(0xF0CE9);
  static const accountNetwork = MdiIconData(0xF0011);
  static const accountNetworkOutline = MdiIconData(0xF0BE6);
  static const accountOff = MdiIconData(0xF0012);
  static const accountOffOutline = MdiIconData(0xF0BE7);
  static const accountOutline = MdiIconData(0xF0013);
  static const accountPlus = MdiIconData(0xF0014);
  static const accountPlusOutline = MdiIconData(0xF0801);
  static const accountQuestion = MdiIconData(0xF0B59);
  static const accountQuestionOutline = MdiIconData(0xF0B5A);
  static const accountReactivate = MdiIconData(0xF152B);
  static const accountReactivateOutline = MdiIconData(0xF152C);
  static const accountRemove = MdiIconData(0xF0015);
  static const accountRemoveOutline = MdiIconData(0xF0AED);
  static const accountSearch = MdiIconData(0xF0016);
  static const accountSearchOutline = MdiIconData(0xF0935);
  static const accountSettings = MdiIconData(0xF0630);
  static const accountSettingsOutline = MdiIconData(0xF10C9);
  static const accountStar = MdiIconData(0xF0017);
  static const accountStarOutline = MdiIconData(0xF0BE8);
  static const accountSupervisor = MdiIconData(0xF0A8B);
  static const accountSupervisorCircle = MdiIconData(0xF0A8C);
  static const accountSupervisorCircleOutline = MdiIconData(0xF14EC);
  static const accountSupervisorOutline = MdiIconData(0xF112D);
  static const accountSwitch = MdiIconData(0xF0019);
  static const accountSwitchOutline = MdiIconData(0xF04CB);
  static const accountTie = MdiIconData(0xF0CE3);
  static const accountTieOutline = MdiIconData(0xF10CA);
  static const accountTieVoice = MdiIconData(0xF1308);
  static const accountTieVoiceOff = MdiIconData(0xF130A);
  static const accountTieVoiceOffOutline = MdiIconData(0xF130B);
  static const accountTieVoiceOutline = MdiIconData(0xF1309);
  static const accountVoice = MdiIconData(0xF05CB);
  static const adjust = MdiIconData(0xF001A);
  static const adobe = MdiIconData(0xF0936);
  static const adobeAcrobat = MdiIconData(0xF0F9D);
  static const airConditioner = MdiIconData(0xF001B);
  static const airFilter = MdiIconData(0xF0D43);
  static const airHorn = MdiIconData(0xF0DAC);
  static const airHumidifier = MdiIconData(0xF1099);
  static const airHumidifierOff = MdiIconData(0xF1466);
  static const airPurifier = MdiIconData(0xF0D44);
  static const airbag = MdiIconData(0xF0BE9);
  static const airballoon = MdiIconData(0xF001C);
  static const airballoonOutline = MdiIconData(0xF100B);
  static const airplane = MdiIconData(0xF001D);
  static const airplaneLanding = MdiIconData(0xF05D4);
  static const airplaneOff = MdiIconData(0xF001E);
  static const airplaneTakeoff = MdiIconData(0xF05D5);
  static const airport = MdiIconData(0xF084B);
  static const alarm = MdiIconData(0xF0020);
  static const alarmBell = MdiIconData(0xF078E);
  static const alarmCheck = MdiIconData(0xF0021);
  static const alarmLight = MdiIconData(0xF078F);
  static const alarmLightOutline = MdiIconData(0xF0BEA);
  static const alarmMultiple = MdiIconData(0xF0022);
  static const alarmNote = MdiIconData(0xF0E71);
  static const alarmNoteOff = MdiIconData(0xF0E72);
  static const alarmOff = MdiIconData(0xF0023);
  static const alarmPlus = MdiIconData(0xF0024);
  static const alarmSnooze = MdiIconData(0xF068E);
  static const album = MdiIconData(0xF0025);
  static const alert = MdiIconData(0xF0026);
  static const alertBox = MdiIconData(0xF0027);
  static const alertBoxOutline = MdiIconData(0xF0CE4);
  static const alertCircle = MdiIconData(0xF0028);
  static const alertCircleCheck = MdiIconData(0xF11ED);
  static const alertCircleCheckOutline = MdiIconData(0xF11EE);
  static const alertCircleOutline = MdiIconData(0xF05D6);
  static const alertDecagram = MdiIconData(0xF06BD);
  static const alertDecagramOutline = MdiIconData(0xF0CE5);
  static const alertMinus = MdiIconData(0xF14BB);
  static const alertMinusOutline = MdiIconData(0xF14BE);
  static const alertOctagon = MdiIconData(0xF0029);
  static const alertOctagonOutline = MdiIconData(0xF0CE6);
  static const alertOctagram = MdiIconData(0xF0767);
  static const alertOctagramOutline = MdiIconData(0xF0CE7);
  static const alertOutline = MdiIconData(0xF002A);
  static const alertPlus = MdiIconData(0xF14BA);
  static const alertPlusOutline = MdiIconData(0xF14BD);
  static const alertRemove = MdiIconData(0xF14BC);
  static const alertRemoveOutline = MdiIconData(0xF14BF);
  static const alertRhombus = MdiIconData(0xF11CE);
  static const alertRhombusOutline = MdiIconData(0xF11CF);
  static const alien = MdiIconData(0xF089A);
  static const alienOutline = MdiIconData(0xF10CB);
  static const alignHorizontalCenter = MdiIconData(0xF11C3);
  static const alignHorizontalLeft = MdiIconData(0xF11C2);
  static const alignHorizontalRight = MdiIconData(0xF11C4);
  static const alignVerticalBottom = MdiIconData(0xF11C5);
  static const alignVerticalCenter = MdiIconData(0xF11C6);
  static const alignVerticalTop = MdiIconData(0xF11C7);
  static const allInclusive = MdiIconData(0xF06BE);
  static const allergy = MdiIconData(0xF1258);
  static const alpha = MdiIconData(0xF002B);
  static const alphaA = MdiIconData(0xF0AEE);
  static const alphaABox = MdiIconData(0xF0B08);
  static const alphaABoxOutline = MdiIconData(0xF0BEB);
  static const alphaACircle = MdiIconData(0xF0BEC);
  static const alphaACircleOutline = MdiIconData(0xF0BED);
  static const alphaB = MdiIconData(0xF0AEF);
  static const alphaBBox = MdiIconData(0xF0B09);
  static const alphaBBoxOutline = MdiIconData(0xF0BEE);
  static const alphaBCircle = MdiIconData(0xF0BEF);
  static const alphaBCircleOutline = MdiIconData(0xF0BF0);
  static const alphaC = MdiIconData(0xF0AF0);
  static const alphaCBox = MdiIconData(0xF0B0A);
  static const alphaCBoxOutline = MdiIconData(0xF0BF1);
  static const alphaCCircle = MdiIconData(0xF0BF2);
  static const alphaCCircleOutline = MdiIconData(0xF0BF3);
  static const alphaD = MdiIconData(0xF0AF1);
  static const alphaDBox = MdiIconData(0xF0B0B);
  static const alphaDBoxOutline = MdiIconData(0xF0BF4);
  static const alphaDCircle = MdiIconData(0xF0BF5);
  static const alphaDCircleOutline = MdiIconData(0xF0BF6);
  static const alphaE = MdiIconData(0xF0AF2);
  static const alphaEBox = MdiIconData(0xF0B0C);
  static const alphaEBoxOutline = MdiIconData(0xF0BF7);
  static const alphaECircle = MdiIconData(0xF0BF8);
  static const alphaECircleOutline = MdiIconData(0xF0BF9);
  static const alphaF = MdiIconData(0xF0AF3);
  static const alphaFBox = MdiIconData(0xF0B0D);
  static const alphaFBoxOutline = MdiIconData(0xF0BFA);
  static const alphaFCircle = MdiIconData(0xF0BFB);
  static const alphaFCircleOutline = MdiIconData(0xF0BFC);
  static const alphaG = MdiIconData(0xF0AF4);
  static const alphaGBox = MdiIconData(0xF0B0E);
  static const alphaGBoxOutline = MdiIconData(0xF0BFD);
  static const alphaGCircle = MdiIconData(0xF0BFE);
  static const alphaGCircleOutline = MdiIconData(0xF0BFF);
  static const alphaH = MdiIconData(0xF0AF5);
  static const alphaHBox = MdiIconData(0xF0B0F);
  static const alphaHBoxOutline = MdiIconData(0xF0C00);
  static const alphaHCircle = MdiIconData(0xF0C01);
  static const alphaHCircleOutline = MdiIconData(0xF0C02);
  static const alphaI = MdiIconData(0xF0AF6);
  static const alphaIBox = MdiIconData(0xF0B10);
  static const alphaIBoxOutline = MdiIconData(0xF0C03);
  static const alphaICircle = MdiIconData(0xF0C04);
  static const alphaICircleOutline = MdiIconData(0xF0C05);
  static const alphaJ = MdiIconData(0xF0AF7);
  static const alphaJBox = MdiIconData(0xF0B11);
  static const alphaJBoxOutline = MdiIconData(0xF0C06);
  static const alphaJCircle = MdiIconData(0xF0C07);
  static const alphaJCircleOutline = MdiIconData(0xF0C08);
  static const alphaK = MdiIconData(0xF0AF8);
  static const alphaKBox = MdiIconData(0xF0B12);
  static const alphaKBoxOutline = MdiIconData(0xF0C09);
  static const alphaKCircle = MdiIconData(0xF0C0A);
  static const alphaKCircleOutline = MdiIconData(0xF0C0B);
  static const alphaL = MdiIconData(0xF0AF9);
  static const alphaLBox = MdiIconData(0xF0B13);
  static const alphaLBoxOutline = MdiIconData(0xF0C0C);
  static const alphaLCircle = MdiIconData(0xF0C0D);
  static const alphaLCircleOutline = MdiIconData(0xF0C0E);
  static const alphaM = MdiIconData(0xF0AFA);
  static const alphaMBox = MdiIconData(0xF0B14);
  static const alphaMBoxOutline = MdiIconData(0xF0C0F);
  static const alphaMCircle = MdiIconData(0xF0C10);
  static const alphaMCircleOutline = MdiIconData(0xF0C11);
  static const alphaN = MdiIconData(0xF0AFB);
  static const alphaNBox = MdiIconData(0xF0B15);
  static const alphaNBoxOutline = MdiIconData(0xF0C12);
  static const alphaNCircle = MdiIconData(0xF0C13);
  static const alphaNCircleOutline = MdiIconData(0xF0C14);
  static const alphaO = MdiIconData(0xF0AFC);
  static const alphaOBox = MdiIconData(0xF0B16);
  static const alphaOBoxOutline = MdiIconData(0xF0C15);
  static const alphaOCircle = MdiIconData(0xF0C16);
  static const alphaOCircleOutline = MdiIconData(0xF0C17);
  static const alphaP = MdiIconData(0xF0AFD);
  static const alphaPBox = MdiIconData(0xF0B17);
  static const alphaPBoxOutline = MdiIconData(0xF0C18);
  static const alphaPCircle = MdiIconData(0xF0C19);
  static const alphaPCircleOutline = MdiIconData(0xF0C1A);
  static const alphaQ = MdiIconData(0xF0AFE);
  static const alphaQBox = MdiIconData(0xF0B18);
  static const alphaQBoxOutline = MdiIconData(0xF0C1B);
  static const alphaQCircle = MdiIconData(0xF0C1C);
  static const alphaQCircleOutline = MdiIconData(0xF0C1D);
  static const alphaR = MdiIconData(0xF0AFF);
  static const alphaRBox = MdiIconData(0xF0B19);
  static const alphaRBoxOutline = MdiIconData(0xF0C1E);
  static const alphaRCircle = MdiIconData(0xF0C1F);
  static const alphaRCircleOutline = MdiIconData(0xF0C20);
  static const alphaS = MdiIconData(0xF0B00);
  static const alphaSBox = MdiIconData(0xF0B1A);
  static const alphaSBoxOutline = MdiIconData(0xF0C21);
  static const alphaSCircle = MdiIconData(0xF0C22);
  static const alphaSCircleOutline = MdiIconData(0xF0C23);
  static const alphaT = MdiIconData(0xF0B01);
  static const alphaTBox = MdiIconData(0xF0B1B);
  static const alphaTBoxOutline = MdiIconData(0xF0C24);
  static const alphaTCircle = MdiIconData(0xF0C25);
  static const alphaTCircleOutline = MdiIconData(0xF0C26);
  static const alphaU = MdiIconData(0xF0B02);
  static const alphaUBox = MdiIconData(0xF0B1C);
  static const alphaUBoxOutline = MdiIconData(0xF0C27);
  static const alphaUCircle = MdiIconData(0xF0C28);
  static const alphaUCircleOutline = MdiIconData(0xF0C29);
  static const alphaV = MdiIconData(0xF0B03);
  static const alphaVBox = MdiIconData(0xF0B1D);
  static const alphaVBoxOutline = MdiIconData(0xF0C2A);
  static const alphaVCircle = MdiIconData(0xF0C2B);
  static const alphaVCircleOutline = MdiIconData(0xF0C2C);
  static const alphaW = MdiIconData(0xF0B04);
  static const alphaWBox = MdiIconData(0xF0B1E);
  static const alphaWBoxOutline = MdiIconData(0xF0C2D);
  static const alphaWCircle = MdiIconData(0xF0C2E);
  static const alphaWCircleOutline = MdiIconData(0xF0C2F);
  static const alphaX = MdiIconData(0xF0B05);
  static const alphaXBox = MdiIconData(0xF0B1F);
  static const alphaXBoxOutline = MdiIconData(0xF0C30);
  static const alphaXCircle = MdiIconData(0xF0C31);
  static const alphaXCircleOutline = MdiIconData(0xF0C32);
  static const alphaY = MdiIconData(0xF0B06);
  static const alphaYBox = MdiIconData(0xF0B20);
  static const alphaYBoxOutline = MdiIconData(0xF0C33);
  static const alphaYCircle = MdiIconData(0xF0C34);
  static const alphaYCircleOutline = MdiIconData(0xF0C35);
  static const alphaZ = MdiIconData(0xF0B07);
  static const alphaZBox = MdiIconData(0xF0B21);
  static const alphaZBoxOutline = MdiIconData(0xF0C36);
  static const alphaZCircle = MdiIconData(0xF0C37);
  static const alphaZCircleOutline = MdiIconData(0xF0C38);
  static const alphabetAurebesh = MdiIconData(0xF132C);
  static const alphabetCyrillic = MdiIconData(0xF132D);
  static const alphabetGreek = MdiIconData(0xF132E);
  static const alphabetLatin = MdiIconData(0xF132F);
  static const alphabetPiqad = MdiIconData(0xF1330);
  static const alphabetTengwar = MdiIconData(0xF1337);
  static const alphabetical = MdiIconData(0xF002C);
  static const alphabeticalOff = MdiIconData(0xF100C);
  static const alphabeticalVariant = MdiIconData(0xF100D);
  static const alphabeticalVariantOff = MdiIconData(0xF100E);
  static const altimeter = MdiIconData(0xF05D7);
  static const amazon = MdiIconData(0xF002D);
  static const amazonAlexa = MdiIconData(0xF08C6);
  static const ambulance = MdiIconData(0xF002F);
  static const ammunition = MdiIconData(0xF0CE8);
  static const ampersand = MdiIconData(0xF0A8D);
  static const amplifier = MdiIconData(0xF0030);
  static const amplifierOff = MdiIconData(0xF11B5);
  static const anchor = MdiIconData(0xF0031);
  static const android = MdiIconData(0xF0032);
  static const androidAuto = MdiIconData(0xF0A8E);
  static const androidDebugBridge = MdiIconData(0xF0033);
  static const androidMessages = MdiIconData(0xF0D45);
  static const androidStudio = MdiIconData(0xF0034);
  static const angleAcute = MdiIconData(0xF0937);
  static const angleObtuse = MdiIconData(0xF0938);
  static const angleRight = MdiIconData(0xF0939);
  static const angular = MdiIconData(0xF06B2);
  static const angularjs = MdiIconData(0xF06BF);
  static const animation = MdiIconData(0xF05D8);
  static const animationOutline = MdiIconData(0xF0A8F);
  static const animationPlay = MdiIconData(0xF093A);
  static const animationPlayOutline = MdiIconData(0xF0A90);
  static const ansible = MdiIconData(0xF109A);
  static const antenna = MdiIconData(0xF1119);
  static const anvil = MdiIconData(0xF089B);
  static const apacheKafka = MdiIconData(0xF100F);
  static const api = MdiIconData(0xF109B);
  static const apiOff = MdiIconData(0xF1257);
  static const apple = MdiIconData(0xF0035);
  static const appleAirplay = MdiIconData(0xF001F);
  static const appleFinder = MdiIconData(0xF0036);
  static const appleIcloud = MdiIconData(0xF0038);
  static const appleIos = MdiIconData(0xF0037);
  static const appleKeyboardCaps = MdiIconData(0xF0632);
  static const appleKeyboardCommand = MdiIconData(0xF0633);
  static const appleKeyboardControl = MdiIconData(0xF0634);
  static const appleKeyboardOption = MdiIconData(0xF0635);
  static const appleKeyboardShift = MdiIconData(0xF0636);
  static const appleSafari = MdiIconData(0xF0039);
  static const application = MdiIconData(0xF0614);
  static const applicationExport = MdiIconData(0xF0DAD);
  static const applicationImport = MdiIconData(0xF0DAE);
  static const approximatelyEqual = MdiIconData(0xF0F9E);
  static const approximatelyEqualBox = MdiIconData(0xF0F9F);
  static const apps = MdiIconData(0xF003B);
  static const appsBox = MdiIconData(0xF0D46);
  static const arch = MdiIconData(0xF08C7);
  static const archive = MdiIconData(0xF003C);
  static const archiveAlert = MdiIconData(0xF14FD);
  static const archiveAlertOutline = MdiIconData(0xF14FE);
  static const archiveArrowDown = MdiIconData(0xF1259);
  static const archiveArrowDownOutline = MdiIconData(0xF125A);
  static const archiveArrowUp = MdiIconData(0xF125B);
  static const archiveArrowUpOutline = MdiIconData(0xF125C);
  static const archiveOutline = MdiIconData(0xF120E);
  static const armFlex = MdiIconData(0xF0FD7);
  static const armFlexOutline = MdiIconData(0xF0FD6);
  static const arrangeBringForward = MdiIconData(0xF003D);
  static const arrangeBringToFront = MdiIconData(0xF003E);
  static const arrangeSendBackward = MdiIconData(0xF003F);
  static const arrangeSendToBack = MdiIconData(0xF0040);
  static const arrowAll = MdiIconData(0xF0041);
  static const arrowBottomLeft = MdiIconData(0xF0042);
  static const arrowBottomLeftBoldOutline = MdiIconData(0xF09B7);
  static const arrowBottomLeftThick = MdiIconData(0xF09B8);
  static const arrowBottomRight = MdiIconData(0xF0043);
  static const arrowBottomRightBoldOutline = MdiIconData(0xF09B9);
  static const arrowBottomRightThick = MdiIconData(0xF09BA);
  static const arrowCollapse = MdiIconData(0xF0615);
  static const arrowCollapseAll = MdiIconData(0xF0044);
  static const arrowCollapseDown = MdiIconData(0xF0792);
  static const arrowCollapseHorizontal = MdiIconData(0xF084C);
  static const arrowCollapseLeft = MdiIconData(0xF0793);
  static const arrowCollapseRight = MdiIconData(0xF0794);
  static const arrowCollapseUp = MdiIconData(0xF0795);
  static const arrowCollapseVertical = MdiIconData(0xF084D);
  static const arrowDecision = MdiIconData(0xF09BB);
  static const arrowDecisionAuto = MdiIconData(0xF09BC);
  static const arrowDecisionAutoOutline = MdiIconData(0xF09BD);
  static const arrowDecisionOutline = MdiIconData(0xF09BE);
  static const arrowDown = MdiIconData(0xF0045);
  static const arrowDownBold = MdiIconData(0xF072E);
  static const arrowDownBoldBox = MdiIconData(0xF072F);
  static const arrowDownBoldBoxOutline = MdiIconData(0xF0730);
  static const arrowDownBoldCircle = MdiIconData(0xF0047);
  static const arrowDownBoldCircleOutline = MdiIconData(0xF0048);
  static const arrowDownBoldHexagonOutline = MdiIconData(0xF0049);
  static const arrowDownBoldOutline = MdiIconData(0xF09BF);
  static const arrowDownBox = MdiIconData(0xF06C0);
  static const arrowDownCircle = MdiIconData(0xF0CDB);
  static const arrowDownCircleOutline = MdiIconData(0xF0CDC);
  static const arrowDownDropCircle = MdiIconData(0xF004A);
  static const arrowDownDropCircleOutline = MdiIconData(0xF004B);
  static const arrowDownThick = MdiIconData(0xF0046);
  static const arrowExpand = MdiIconData(0xF0616);
  static const arrowExpandAll = MdiIconData(0xF004C);
  static const arrowExpandDown = MdiIconData(0xF0796);
  static const arrowExpandHorizontal = MdiIconData(0xF084E);
  static const arrowExpandLeft = MdiIconData(0xF0797);
  static const arrowExpandRight = MdiIconData(0xF0798);
  static const arrowExpandUp = MdiIconData(0xF0799);
  static const arrowExpandVertical = MdiIconData(0xF084F);
  static const arrowHorizontalLock = MdiIconData(0xF115B);
  static const arrowLeft = MdiIconData(0xF004D);
  static const arrowLeftBold = MdiIconData(0xF0731);
  static const arrowLeftBoldBox = MdiIconData(0xF0732);
  static const arrowLeftBoldBoxOutline = MdiIconData(0xF0733);
  static const arrowLeftBoldCircle = MdiIconData(0xF004F);
  static const arrowLeftBoldCircleOutline = MdiIconData(0xF0050);
  static const arrowLeftBoldHexagonOutline = MdiIconData(0xF0051);
  static const arrowLeftBoldOutline = MdiIconData(0xF09C0);
  static const arrowLeftBox = MdiIconData(0xF06C1);
  static const arrowLeftCircle = MdiIconData(0xF0CDD);
  static const arrowLeftCircleOutline = MdiIconData(0xF0CDE);
  static const arrowLeftDropCircle = MdiIconData(0xF0052);
  static const arrowLeftDropCircleOutline = MdiIconData(0xF0053);
  static const arrowLeftRight = MdiIconData(0xF0E73);
  static const arrowLeftRightBold = MdiIconData(0xF0E74);
  static const arrowLeftRightBoldOutline = MdiIconData(0xF09C1);
  static const arrowLeftThick = MdiIconData(0xF004E);
  static const arrowRight = MdiIconData(0xF0054);
  static const arrowRightBold = MdiIconData(0xF0734);
  static const arrowRightBoldBox = MdiIconData(0xF0735);
  static const arrowRightBoldBoxOutline = MdiIconData(0xF0736);
  static const arrowRightBoldCircle = MdiIconData(0xF0056);
  static const arrowRightBoldCircleOutline = MdiIconData(0xF0057);
  static const arrowRightBoldHexagonOutline = MdiIconData(0xF0058);
  static const arrowRightBoldOutline = MdiIconData(0xF09C2);
  static const arrowRightBox = MdiIconData(0xF06C2);
  static const arrowRightCircle = MdiIconData(0xF0CDF);
  static const arrowRightCircleOutline = MdiIconData(0xF0CE0);
  static const arrowRightDropCircle = MdiIconData(0xF0059);
  static const arrowRightDropCircleOutline = MdiIconData(0xF005A);
  static const arrowRightThick = MdiIconData(0xF0055);
  static const arrowSplitHorizontal = MdiIconData(0xF093B);
  static const arrowSplitVertical = MdiIconData(0xF093C);
  static const arrowTopLeft = MdiIconData(0xF005B);
  static const arrowTopLeftBoldOutline = MdiIconData(0xF09C3);
  static const arrowTopLeftBottomRight = MdiIconData(0xF0E75);
  static const arrowTopLeftBottomRightBold = MdiIconData(0xF0E76);
  static const arrowTopLeftThick = MdiIconData(0xF09C4);
  static const arrowTopRight = MdiIconData(0xF005C);
  static const arrowTopRightBoldOutline = MdiIconData(0xF09C5);
  static const arrowTopRightBottomLeft = MdiIconData(0xF0E77);
  static const arrowTopRightBottomLeftBold = MdiIconData(0xF0E78);
  static const arrowTopRightThick = MdiIconData(0xF09C6);
  static const arrowUp = MdiIconData(0xF005D);
  static const arrowUpBold = MdiIconData(0xF0737);
  static const arrowUpBoldBox = MdiIconData(0xF0738);
  static const arrowUpBoldBoxOutline = MdiIconData(0xF0739);
  static const arrowUpBoldCircle = MdiIconData(0xF005F);
  static const arrowUpBoldCircleOutline = MdiIconData(0xF0060);
  static const arrowUpBoldHexagonOutline = MdiIconData(0xF0061);
  static const arrowUpBoldOutline = MdiIconData(0xF09C7);
  static const arrowUpBox = MdiIconData(0xF06C3);
  static const arrowUpCircle = MdiIconData(0xF0CE1);
  static const arrowUpCircleOutline = MdiIconData(0xF0CE2);
  static const arrowUpDown = MdiIconData(0xF0E79);
  static const arrowUpDownBold = MdiIconData(0xF0E7A);
  static const arrowUpDownBoldOutline = MdiIconData(0xF09C8);
  static const arrowUpDropCircle = MdiIconData(0xF0062);
  static const arrowUpDropCircleOutline = MdiIconData(0xF0063);
  static const arrowUpThick = MdiIconData(0xF005E);
  static const arrowVerticalLock = MdiIconData(0xF115C);
  static const artstation = MdiIconData(0xF0B5B);
  static const aspectRatio = MdiIconData(0xF0A24);
  static const assistant = MdiIconData(0xF0064);
  static const asterisk = MdiIconData(0xF06C4);
  static const at = MdiIconData(0xF0065);
  static const atlassian = MdiIconData(0xF0804);
  static const atm = MdiIconData(0xF0D47);
  static const atom = MdiIconData(0xF0768);
  static const atomVariant = MdiIconData(0xF0E7B);
  static const attachment = MdiIconData(0xF0066);
  static const audioVideo = MdiIconData(0xF093D);
  static const audioVideoOff = MdiIconData(0xF11B6);
  static const augmentedReality = MdiIconData(0xF0850);
  static const autoDownload = MdiIconData(0xF137E);
  static const autoFix = MdiIconData(0xF0068);
  static const autoUpload = MdiIconData(0xF0069);
  static const autorenew = MdiIconData(0xF006A);
  static const avTimer = MdiIconData(0xF006B);
  static const aws = MdiIconData(0xF0E0F);
  static const axe = MdiIconData(0xF08C8);
  static const axis = MdiIconData(0xF0D48);
  static const axisArrow = MdiIconData(0xF0D49);
  static const axisArrowInfo = MdiIconData(0xF140E);
  static const axisArrowLock = MdiIconData(0xF0D4A);
  static const axisLock = MdiIconData(0xF0D4B);
  static const axisXArrow = MdiIconData(0xF0D4C);
  static const axisXArrowLock = MdiIconData(0xF0D4D);
  static const axisXRotateClockwise = MdiIconData(0xF0D4E);
  static const axisXRotateCounterclockwise = MdiIconData(0xF0D4F);
  static const axisXYArrowLock = MdiIconData(0xF0D50);
  static const axisYArrow = MdiIconData(0xF0D51);
  static const axisYArrowLock = MdiIconData(0xF0D52);
  static const axisYRotateClockwise = MdiIconData(0xF0D53);
  static const axisYRotateCounterclockwise = MdiIconData(0xF0D54);
  static const axisZArrow = MdiIconData(0xF0D55);
  static const axisZArrowLock = MdiIconData(0xF0D56);
  static const axisZRotateClockwise = MdiIconData(0xF0D57);
  static const axisZRotateCounterclockwise = MdiIconData(0xF0D58);
  static const babel = MdiIconData(0xF0A25);
  static const baby = MdiIconData(0xF006C);
  static const babyBottle = MdiIconData(0xF0F39);
  static const babyBottleOutline = MdiIconData(0xF0F3A);
  static const babyBuggy = MdiIconData(0xF13E0);
  static const babyCarriage = MdiIconData(0xF068F);
  static const babyCarriageOff = MdiIconData(0xF0FA0);
  static const babyFace = MdiIconData(0xF0E7C);
  static const babyFaceOutline = MdiIconData(0xF0E7D);
  static const backburger = MdiIconData(0xF006D);
  static const backspace = MdiIconData(0xF006E);
  static const backspaceOutline = MdiIconData(0xF0B5C);
  static const backspaceReverse = MdiIconData(0xF0E7E);
  static const backspaceReverseOutline = MdiIconData(0xF0E7F);
  static const backupRestore = MdiIconData(0xF006F);
  static const bacteria = MdiIconData(0xF0ED5);
  static const bacteriaOutline = MdiIconData(0xF0ED6);
  static const badgeAccount = MdiIconData(0xF0DA7);
  static const badgeAccountAlert = MdiIconData(0xF0DA8);
  static const badgeAccountAlertOutline = MdiIconData(0xF0DA9);
  static const badgeAccountHorizontal = MdiIconData(0xF0E0D);
  static const badgeAccountHorizontalOutline = MdiIconData(0xF0E0E);
  static const badgeAccountOutline = MdiIconData(0xF0DAA);
  static const badminton = MdiIconData(0xF0851);
  static const bagCarryOn = MdiIconData(0xF0F3B);
  static const bagCarryOnCheck = MdiIconData(0xF0D65);
  static const bagCarryOnOff = MdiIconData(0xF0F3C);
  static const bagChecked = MdiIconData(0xF0F3D);
  static const bagPersonal = MdiIconData(0xF0E10);
  static const bagPersonalOff = MdiIconData(0xF0E11);
  static const bagPersonalOffOutline = MdiIconData(0xF0E12);
  static const bagPersonalOutline = MdiIconData(0xF0E13);
  static const baguette = MdiIconData(0xF0F3E);
  static const balloon = MdiIconData(0xF0A26);
  static const ballot = MdiIconData(0xF09C9);
  static const ballotOutline = MdiIconData(0xF09CA);
  static const ballotRecount = MdiIconData(0xF0C39);
  static const ballotRecountOutline = MdiIconData(0xF0C3A);
  static const bandage = MdiIconData(0xF0DAF);
  static const bandcamp = MdiIconData(0xF0675);
  static const bank = MdiIconData(0xF0070);
  static const bankMinus = MdiIconData(0xF0DB0);
  static const bankOutline = MdiIconData(0xF0E80);
  static const bankPlus = MdiIconData(0xF0DB1);
  static const bankRemove = MdiIconData(0xF0DB2);
  static const bankTransfer = MdiIconData(0xF0A27);
  static const bankTransferIn = MdiIconData(0xF0A28);
  static const bankTransferOut = MdiIconData(0xF0A29);
  static const barcode = MdiIconData(0xF0071);
  static const barcodeOff = MdiIconData(0xF1236);
  static const barcodeScan = MdiIconData(0xF0072);
  static const barley = MdiIconData(0xF0073);
  static const barleyOff = MdiIconData(0xF0B5D);
  static const barn = MdiIconData(0xF0B5E);
  static const barrel = MdiIconData(0xF0074);
  static const baseball = MdiIconData(0xF0852);
  static const baseballBat = MdiIconData(0xF0853);
  static const bash = MdiIconData(0xF1183);
  static const basket = MdiIconData(0xF0076);
  static const basketFill = MdiIconData(0xF0077);
  static const basketMinus = MdiIconData(0xF1523);
  static const basketMinusOutline = MdiIconData(0xF1524);
  static const basketOff = MdiIconData(0xF1525);
  static const basketOffOutline = MdiIconData(0xF1526);
  static const basketOutline = MdiIconData(0xF1181);
  static const basketPlus = MdiIconData(0xF1527);
  static const basketPlusOutline = MdiIconData(0xF1528);
  static const basketRemove = MdiIconData(0xF1529);
  static const basketRemoveOutline = MdiIconData(0xF152A);
  static const basketUnfill = MdiIconData(0xF0078);
  static const basketball = MdiIconData(0xF0806);
  static const basketballHoop = MdiIconData(0xF0C3B);
  static const basketballHoopOutline = MdiIconData(0xF0C3C);
  static const bat = MdiIconData(0xF0B5F);
  static const battery = MdiIconData(0xF0079);
  static const battery10 = MdiIconData(0xF007A);
  static const battery10Bluetooth = MdiIconData(0xF093E);
  static const battery20 = MdiIconData(0xF007B);
  static const battery20Bluetooth = MdiIconData(0xF093F);
  static const battery30 = MdiIconData(0xF007C);
  static const battery30Bluetooth = MdiIconData(0xF0940);
  static const battery40 = MdiIconData(0xF007D);
  static const battery40Bluetooth = MdiIconData(0xF0941);
  static const battery50 = MdiIconData(0xF007E);
  static const battery50Bluetooth = MdiIconData(0xF0942);
  static const battery60 = MdiIconData(0xF007F);
  static const battery60Bluetooth = MdiIconData(0xF0943);
  static const battery70 = MdiIconData(0xF0080);
  static const battery70Bluetooth = MdiIconData(0xF0944);
  static const battery80 = MdiIconData(0xF0081);
  static const battery80Bluetooth = MdiIconData(0xF0945);
  static const battery90 = MdiIconData(0xF0082);
  static const battery90Bluetooth = MdiIconData(0xF0946);
  static const batteryAlert = MdiIconData(0xF0083);
  static const batteryAlertBluetooth = MdiIconData(0xF0947);
  static const batteryAlertVariant = MdiIconData(0xF10CC);
  static const batteryAlertVariantOutline = MdiIconData(0xF10CD);
  static const batteryBluetooth = MdiIconData(0xF0948);
  static const batteryBluetoothVariant = MdiIconData(0xF0949);
  static const batteryCharging = MdiIconData(0xF0084);
  static const batteryCharging10 = MdiIconData(0xF089C);
  static const batteryCharging100 = MdiIconData(0xF0085);
  static const batteryCharging20 = MdiIconData(0xF0086);
  static const batteryCharging30 = MdiIconData(0xF0087);
  static const batteryCharging40 = MdiIconData(0xF0088);
  static const batteryCharging50 = MdiIconData(0xF089D);
  static const batteryCharging60 = MdiIconData(0xF0089);
  static const batteryCharging70 = MdiIconData(0xF089E);
  static const batteryCharging80 = MdiIconData(0xF008A);
  static const batteryCharging90 = MdiIconData(0xF008B);
  static const batteryChargingHigh = MdiIconData(0xF12A6);
  static const batteryChargingLow = MdiIconData(0xF12A4);
  static const batteryChargingMedium = MdiIconData(0xF12A5);
  static const batteryChargingOutline = MdiIconData(0xF089F);
  static const batteryChargingWireless = MdiIconData(0xF0807);
  static const batteryChargingWireless10 = MdiIconData(0xF0808);
  static const batteryChargingWireless20 = MdiIconData(0xF0809);
  static const batteryChargingWireless30 = MdiIconData(0xF080A);
  static const batteryChargingWireless40 = MdiIconData(0xF080B);
  static const batteryChargingWireless50 = MdiIconData(0xF080C);
  static const batteryChargingWireless60 = MdiIconData(0xF080D);
  static const batteryChargingWireless70 = MdiIconData(0xF080E);
  static const batteryChargingWireless80 = MdiIconData(0xF080F);
  static const batteryChargingWireless90 = MdiIconData(0xF0810);
  static const batteryChargingWirelessAlert = MdiIconData(0xF0811);
  static const batteryChargingWirelessOutline = MdiIconData(0xF0812);
  static const batteryHeart = MdiIconData(0xF120F);
  static const batteryHeartOutline = MdiIconData(0xF1210);
  static const batteryHeartVariant = MdiIconData(0xF1211);
  static const batteryHigh = MdiIconData(0xF12A3);
  static const batteryLow = MdiIconData(0xF12A1);
  static const batteryMedium = MdiIconData(0xF12A2);
  static const batteryMinus = MdiIconData(0xF008C);
  static const batteryNegative = MdiIconData(0xF008D);
  static const batteryOff = MdiIconData(0xF125D);
  static const batteryOffOutline = MdiIconData(0xF125E);
  static const batteryOutline = MdiIconData(0xF008E);
  static const batteryPlus = MdiIconData(0xF008F);
  static const batteryPositive = MdiIconData(0xF0090);
  static const batteryUnknown = MdiIconData(0xF0091);
  static const batteryUnknownBluetooth = MdiIconData(0xF094A);
  static const battlenet = MdiIconData(0xF0B60);
  static const beach = MdiIconData(0xF0092);
  static const beaker = MdiIconData(0xF0CEA);
  static const beakerAlert = MdiIconData(0xF1229);
  static const beakerAlertOutline = MdiIconData(0xF122A);
  static const beakerCheck = MdiIconData(0xF122B);
  static const beakerCheckOutline = MdiIconData(0xF122C);
  static const beakerMinus = MdiIconData(0xF122D);
  static const beakerMinusOutline = MdiIconData(0xF122E);
  static const beakerOutline = MdiIconData(0xF0690);
  static const beakerPlus = MdiIconData(0xF122F);
  static const beakerPlusOutline = MdiIconData(0xF1230);
  static const beakerQuestion = MdiIconData(0xF1231);
  static const beakerQuestionOutline = MdiIconData(0xF1232);
  static const beakerRemove = MdiIconData(0xF1233);
  static const beakerRemoveOutline = MdiIconData(0xF1234);
  static const bed = MdiIconData(0xF02E3);
  static const bedDouble = MdiIconData(0xF0FD4);
  static const bedDoubleOutline = MdiIconData(0xF0FD3);
  static const bedEmpty = MdiIconData(0xF08A0);
  static const bedKing = MdiIconData(0xF0FD2);
  static const bedKingOutline = MdiIconData(0xF0FD1);
  static const bedOutline = MdiIconData(0xF0099);
  static const bedQueen = MdiIconData(0xF0FD0);
  static const bedQueenOutline = MdiIconData(0xF0FDB);
  static const bedSingle = MdiIconData(0xF106D);
  static const bedSingleOutline = MdiIconData(0xF106E);
  static const bee = MdiIconData(0xF0FA1);
  static const beeFlower = MdiIconData(0xF0FA2);
  static const beehiveOffOutline = MdiIconData(0xF13ED);
  static const beehiveOutline = MdiIconData(0xF10CE);
  static const beekeeper = MdiIconData(0xF14E2);
  static const beer = MdiIconData(0xF0098);
  static const beerOutline = MdiIconData(0xF130C);
  static const bell = MdiIconData(0xF009A);
  static const bellAlert = MdiIconData(0xF0D59);
  static const bellAlertOutline = MdiIconData(0xF0E81);
  static const bellCancel = MdiIconData(0xF13E7);
  static const bellCancelOutline = MdiIconData(0xF13E8);
  static const bellCheck = MdiIconData(0xF11E5);
  static const bellCheckOutline = MdiIconData(0xF11E6);
  static const bellCircle = MdiIconData(0xF0D5A);
  static const bellCircleOutline = MdiIconData(0xF0D5B);
  static const bellMinus = MdiIconData(0xF13E9);
  static const bellMinusOutline = MdiIconData(0xF13EA);
  static const bellOff = MdiIconData(0xF009B);
  static const bellOffOutline = MdiIconData(0xF0A91);
  static const bellOutline = MdiIconData(0xF009C);
  static const bellPlus = MdiIconData(0xF009D);
  static const bellPlusOutline = MdiIconData(0xF0A92);
  static const bellRemove = MdiIconData(0xF13EB);
  static const bellRemoveOutline = MdiIconData(0xF13EC);
  static const bellRing = MdiIconData(0xF009E);
  static const bellRingOutline = MdiIconData(0xF009F);
  static const bellSleep = MdiIconData(0xF00A0);
  static const bellSleepOutline = MdiIconData(0xF0A93);
  static const beta = MdiIconData(0xF00A1);
  static const betamax = MdiIconData(0xF09CB);
  static const biathlon = MdiIconData(0xF0E14);
  static const bicycle = MdiIconData(0xF109C);
  static const bicycleBasket = MdiIconData(0xF1235);
  static const bike = MdiIconData(0xF00A3);
  static const bikeFast = MdiIconData(0xF111F);
  static const billboard = MdiIconData(0xF1010);
  static const billiards = MdiIconData(0xF0B61);
  static const billiardsRack = MdiIconData(0xF0B62);
  static const binoculars = MdiIconData(0xF00A5);
  static const bio = MdiIconData(0xF00A6);
  static const biohazard = MdiIconData(0xF00A7);
  static const bitbucket = MdiIconData(0xF00A8);
  static const bitcoin = MdiIconData(0xF0813);
  static const blackMesa = MdiIconData(0xF00A9);
  static const blender = MdiIconData(0xF0CEB);
  static const blenderSoftware = MdiIconData(0xF00AB);
  static const blinds = MdiIconData(0xF00AC);
  static const blindsOpen = MdiIconData(0xF1011);
  static const blockHelper = MdiIconData(0xF00AD);
  static const blogger = MdiIconData(0xF00AE);
  static const bloodBag = MdiIconData(0xF0CEC);
  static const bluetooth = MdiIconData(0xF00AF);
  static const bluetoothAudio = MdiIconData(0xF00B0);
  static const bluetoothConnect = MdiIconData(0xF00B1);
  static const bluetoothOff = MdiIconData(0xF00B2);
  static const bluetoothSettings = MdiIconData(0xF00B3);
  static const bluetoothTransfer = MdiIconData(0xF00B4);
  static const blur = MdiIconData(0xF00B5);
  static const blurLinear = MdiIconData(0xF00B6);
  static const blurOff = MdiIconData(0xF00B7);
  static const blurRadial = MdiIconData(0xF00B8);
  static const bolnisiCross = MdiIconData(0xF0CED);
  static const bolt = MdiIconData(0xF0DB3);
  static const bomb = MdiIconData(0xF0691);
  static const bombOff = MdiIconData(0xF06C5);
  static const bone = MdiIconData(0xF00B9);
  static const book = MdiIconData(0xF00BA);
  static const bookAccount = MdiIconData(0xF13AD);
  static const bookAccountOutline = MdiIconData(0xF13AE);
  static const bookAlphabet = MdiIconData(0xF061D);
  static const bookCheck = MdiIconData(0xF14F3);
  static const bookCheckOutline = MdiIconData(0xF14F4);
  static const bookCross = MdiIconData(0xF00A2);
  static const bookInformationVariant = MdiIconData(0xF106F);
  static const bookLock = MdiIconData(0xF079A);
  static const bookLockOpen = MdiIconData(0xF079B);
  static const bookMinus = MdiIconData(0xF05D9);
  static const bookMinusMultiple = MdiIconData(0xF0A94);
  static const bookMinusMultipleOutline = MdiIconData(0xF090B);
  static const bookMultiple = MdiIconData(0xF00BB);
  static const bookMultipleOutline = MdiIconData(0xF0436);
  static const bookMusic = MdiIconData(0xF0067);
  static const bookOpen = MdiIconData(0xF00BD);
  static const bookOpenBlankVariant = MdiIconData(0xF00BE);
  static const bookOpenOutline = MdiIconData(0xF0B63);
  static const bookOpenPageVariant = MdiIconData(0xF05DA);
  static const bookOpenVariant = MdiIconData(0xF14F7);
  static const bookOutline = MdiIconData(0xF0B64);
  static const bookPlay = MdiIconData(0xF0E82);
  static const bookPlayOutline = MdiIconData(0xF0E83);
  static const bookPlus = MdiIconData(0xF05DB);
  static const bookPlusMultiple = MdiIconData(0xF0A95);
  static const bookPlusMultipleOutline = MdiIconData(0xF0ADE);
  static const bookRemove = MdiIconData(0xF0A97);
  static const bookRemoveMultiple = MdiIconData(0xF0A96);
  static const bookRemoveMultipleOutline = MdiIconData(0xF04CA);
  static const bookSearch = MdiIconData(0xF0E84);
  static const bookSearchOutline = MdiIconData(0xF0E85);
  static const bookVariant = MdiIconData(0xF00BF);
  static const bookVariantMultiple = MdiIconData(0xF00BC);
  static const bookmark = MdiIconData(0xF00C0);
  static const bookmarkCheck = MdiIconData(0xF00C1);
  static const bookmarkCheckOutline = MdiIconData(0xF137B);
  static const bookmarkMinus = MdiIconData(0xF09CC);
  static const bookmarkMinusOutline = MdiIconData(0xF09CD);
  static const bookmarkMultiple = MdiIconData(0xF0E15);
  static const bookmarkMultipleOutline = MdiIconData(0xF0E16);
  static const bookmarkMusic = MdiIconData(0xF00C2);
  static const bookmarkMusicOutline = MdiIconData(0xF1379);
  static const bookmarkOff = MdiIconData(0xF09CE);
  static const bookmarkOffOutline = MdiIconData(0xF09CF);
  static const bookmarkOutline = MdiIconData(0xF00C3);
  static const bookmarkPlus = MdiIconData(0xF00C5);
  static const bookmarkPlusOutline = MdiIconData(0xF00C4);
  static const bookmarkRemove = MdiIconData(0xF00C6);
  static const bookmarkRemoveOutline = MdiIconData(0xF137A);
  static const bookshelf = MdiIconData(0xF125F);
  static const boomGate = MdiIconData(0xF0E86);
  static const boomGateAlert = MdiIconData(0xF0E87);
  static const boomGateAlertOutline = MdiIconData(0xF0E88);
  static const boomGateDown = MdiIconData(0xF0E89);
  static const boomGateDownOutline = MdiIconData(0xF0E8A);
  static const boomGateOutline = MdiIconData(0xF0E8B);
  static const boomGateUp = MdiIconData(0xF0E8C);
  static const boomGateUpOutline = MdiIconData(0xF0E8D);
  static const boombox = MdiIconData(0xF05DC);
  static const boomerang = MdiIconData(0xF10CF);
  static const bootstrap = MdiIconData(0xF06C6);
  static const borderAll = MdiIconData(0xF00C7);
  static const borderAllVariant = MdiIconData(0xF08A1);
  static const borderBottom = MdiIconData(0xF00C8);
  static const borderBottomVariant = MdiIconData(0xF08A2);
  static const borderColor = MdiIconData(0xF00C9);
  static const borderHorizontal = MdiIconData(0xF00CA);
  static const borderInside = MdiIconData(0xF00CB);
  static const borderLeft = MdiIconData(0xF00CC);
  static const borderLeftVariant = MdiIconData(0xF08A3);
  static const borderNone = MdiIconData(0xF00CD);
  static const borderNoneVariant = MdiIconData(0xF08A4);
  static const borderOutside = MdiIconData(0xF00CE);
  static const borderRight = MdiIconData(0xF00CF);
  static const borderRightVariant = MdiIconData(0xF08A5);
  static const borderStyle = MdiIconData(0xF00D0);
  static const borderTop = MdiIconData(0xF00D1);
  static const borderTopVariant = MdiIconData(0xF08A6);
  static const borderVertical = MdiIconData(0xF00D2);
  static const bottleSoda = MdiIconData(0xF1070);
  static const bottleSodaClassic = MdiIconData(0xF1071);
  static const bottleSodaClassicOutline = MdiIconData(0xF1363);
  static const bottleSodaOutline = MdiIconData(0xF1072);
  static const bottleTonic = MdiIconData(0xF112E);
  static const bottleTonicOutline = MdiIconData(0xF112F);
  static const bottleTonicPlus = MdiIconData(0xF1130);
  static const bottleTonicPlusOutline = MdiIconData(0xF1131);
  static const bottleTonicSkull = MdiIconData(0xF1132);
  static const bottleTonicSkullOutline = MdiIconData(0xF1133);
  static const bottleWine = MdiIconData(0xF0854);
  static const bottleWineOutline = MdiIconData(0xF1310);
  static const bowTie = MdiIconData(0xF0678);
  static const bowl = MdiIconData(0xF028E);
  static const bowlMix = MdiIconData(0xF0617);
  static const bowlMixOutline = MdiIconData(0xF02E4);
  static const bowlOutline = MdiIconData(0xF02A9);
  static const bowling = MdiIconData(0xF00D3);
  static const box = MdiIconData(0xF00D4);
  static const boxCutter = MdiIconData(0xF00D5);
  static const boxCutterOff = MdiIconData(0xF0B4A);
  static const boxShadow = MdiIconData(0xF0637);
  static const boxingGlove = MdiIconData(0xF0B65);
  static const braille = MdiIconData(0xF09D0);
  static const brain = MdiIconData(0xF09D1);
  static const breadSlice = MdiIconData(0xF0CEE);
  static const breadSliceOutline = MdiIconData(0xF0CEF);
  static const bridge = MdiIconData(0xF0618);
  static const briefcase = MdiIconData(0xF00D6);
  static const briefcaseAccount = MdiIconData(0xF0CF0);
  static const briefcaseAccountOutline = MdiIconData(0xF0CF1);
  static const briefcaseCheck = MdiIconData(0xF00D7);
  static const briefcaseCheckOutline = MdiIconData(0xF131E);
  static const briefcaseClock = MdiIconData(0xF10D0);
  static const briefcaseClockOutline = MdiIconData(0xF10D1);
  static const briefcaseDownload = MdiIconData(0xF00D8);
  static const briefcaseDownloadOutline = MdiIconData(0xF0C3D);
  static const briefcaseEdit = MdiIconData(0xF0A98);
  static const briefcaseEditOutline = MdiIconData(0xF0C3E);
  static const briefcaseMinus = MdiIconData(0xF0A2A);
  static const briefcaseMinusOutline = MdiIconData(0xF0C3F);
  static const briefcaseOutline = MdiIconData(0xF0814);
  static const briefcasePlus = MdiIconData(0xF0A2B);
  static const briefcasePlusOutline = MdiIconData(0xF0C40);
  static const briefcaseRemove = MdiIconData(0xF0A2C);
  static const briefcaseRemoveOutline = MdiIconData(0xF0C41);
  static const briefcaseSearch = MdiIconData(0xF0A2D);
  static const briefcaseSearchOutline = MdiIconData(0xF0C42);
  static const briefcaseUpload = MdiIconData(0xF00D9);
  static const briefcaseUploadOutline = MdiIconData(0xF0C43);
  static const briefcaseVariant = MdiIconData(0xF1494);
  static const briefcaseVariantOutline = MdiIconData(0xF1495);
  static const brightness1 = MdiIconData(0xF00DA);
  static const brightness2 = MdiIconData(0xF00DB);
  static const brightness3 = MdiIconData(0xF00DC);
  static const brightness4 = MdiIconData(0xF00DD);
  static const brightness5 = MdiIconData(0xF00DE);
  static const brightness6 = MdiIconData(0xF00DF);
  static const brightness7 = MdiIconData(0xF00E0);
  static const brightnessAuto = MdiIconData(0xF00E1);
  static const brightnessPercent = MdiIconData(0xF0CF2);
  static const broom = MdiIconData(0xF00E2);
  static const brush = MdiIconData(0xF00E3);
  static const bucket = MdiIconData(0xF1415);
  static const bucketOutline = MdiIconData(0xF1416);
  static const buddhism = MdiIconData(0xF094B);
  static const buffer = MdiIconData(0xF0619);
  static const buffet = MdiIconData(0xF0578);
  static const bug = MdiIconData(0xF00E4);
  static const bugCheck = MdiIconData(0xF0A2E);
  static const bugCheckOutline = MdiIconData(0xF0A2F);
  static const bugOutline = MdiIconData(0xF0A30);
  static const bugle = MdiIconData(0xF0DB4);
  static const bulldozer = MdiIconData(0xF0B22);
  static const bullet = MdiIconData(0xF0CF3);
  static const bulletinBoard = MdiIconData(0xF00E5);
  static const bullhorn = MdiIconData(0xF00E6);
  static const bullhornOutline = MdiIconData(0xF0B23);
  static const bullseye = MdiIconData(0xF05DD);
  static const bullseyeArrow = MdiIconData(0xF08C9);
  static const bulma = MdiIconData(0xF12E7);
  static const bunkBed = MdiIconData(0xF1302);
  static const bunkBedOutline = MdiIconData(0xF0097);
  static const bus = MdiIconData(0xF00E7);
  static const busAlert = MdiIconData(0xF0A99);
  static const busArticulatedEnd = MdiIconData(0xF079C);
  static const busArticulatedFront = MdiIconData(0xF079D);
  static const busClock = MdiIconData(0xF08CA);
  static const busDoubleDecker = MdiIconData(0xF079E);
  static const busMarker = MdiIconData(0xF1212);
  static const busMultiple = MdiIconData(0xF0F3F);
  static const busSchool = MdiIconData(0xF079F);
  static const busSide = MdiIconData(0xF07A0);
  static const busStop = MdiIconData(0xF1012);
  static const busStopCovered = MdiIconData(0xF1013);
  static const busStopUncovered = MdiIconData(0xF1014);
  static const cableData = MdiIconData(0xF1394);
  static const cached = MdiIconData(0xF00E8);
  static const cactus = MdiIconData(0xF0DB5);
  static const cake = MdiIconData(0xF00E9);
  static const cakeLayered = MdiIconData(0xF00EA);
  static const cakeVariant = MdiIconData(0xF00EB);
  static const calculator = MdiIconData(0xF00EC);
  static const calculatorVariant = MdiIconData(0xF0A9A);
  static const calendar = MdiIconData(0xF00ED);
  static const calendarAccount = MdiIconData(0xF0ED7);
  static const calendarAccountOutline = MdiIconData(0xF0ED8);
  static const calendarAlert = MdiIconData(0xF0A31);
  static const calendarArrowLeft = MdiIconData(0xF1134);
  static const calendarArrowRight = MdiIconData(0xF1135);
  static const calendarBlank = MdiIconData(0xF00EE);
  static const calendarBlankMultiple = MdiIconData(0xF1073);
  static const calendarBlankOutline = MdiIconData(0xF0B66);
  static const calendarCheck = MdiIconData(0xF00EF);
  static const calendarCheckOutline = MdiIconData(0xF0C44);
  static const calendarClock = MdiIconData(0xF00F0);
  static const calendarEdit = MdiIconData(0xF08A7);
  static const calendarExport = MdiIconData(0xF0B24);
  static const calendarHeart = MdiIconData(0xF09D2);
  static const calendarImport = MdiIconData(0xF0B25);
  static const calendarMinus = MdiIconData(0xF0D5C);
  static const calendarMonth = MdiIconData(0xF0E17);
  static const calendarMonthOutline = MdiIconData(0xF0E18);
  static const calendarMultiple = MdiIconData(0xF00F1);
  static const calendarMultipleCheck = MdiIconData(0xF00F2);
  static const calendarMultiselect = MdiIconData(0xF0A32);
  static const calendarOutline = MdiIconData(0xF0B67);
  static const calendarPlus = MdiIconData(0xF00F3);
  static const calendarQuestion = MdiIconData(0xF0692);
  static const calendarRange = MdiIconData(0xF0679);
  static const calendarRangeOutline = MdiIconData(0xF0B68);
  static const calendarRefresh = MdiIconData(0xF01E1);
  static const calendarRefreshOutline = MdiIconData(0xF0203);
  static const calendarRemove = MdiIconData(0xF00F4);
  static const calendarRemoveOutline = MdiIconData(0xF0C45);
  static const calendarSearch = MdiIconData(0xF094C);
  static const calendarStar = MdiIconData(0xF09D3);
  static const calendarSync = MdiIconData(0xF0E8E);
  static const calendarSyncOutline = MdiIconData(0xF0E8F);
  static const calendarText = MdiIconData(0xF00F5);
  static const calendarTextOutline = MdiIconData(0xF0C46);
  static const calendarToday = MdiIconData(0xF00F6);
  static const calendarWeek = MdiIconData(0xF0A33);
  static const calendarWeekBegin = MdiIconData(0xF0A34);
  static const calendarWeekend = MdiIconData(0xF0ED9);
  static const calendarWeekendOutline = MdiIconData(0xF0EDA);
  static const callMade = MdiIconData(0xF00F7);
  static const callMerge = MdiIconData(0xF00F8);
  static const callMissed = MdiIconData(0xF00F9);
  static const callReceived = MdiIconData(0xF00FA);
  static const callSplit = MdiIconData(0xF00FB);
  static const camcorder = MdiIconData(0xF00FC);
  static const camcorderOff = MdiIconData(0xF00FF);
  static const camera = MdiIconData(0xF0100);
  static const cameraAccount = MdiIconData(0xF08CB);
  static const cameraBurst = MdiIconData(0xF0693);
  static const cameraControl = MdiIconData(0xF0B69);
  static const cameraEnhance = MdiIconData(0xF0101);
  static const cameraEnhanceOutline = MdiIconData(0xF0B6A);
  static const cameraFront = MdiIconData(0xF0102);
  static const cameraFrontVariant = MdiIconData(0xF0103);
  static const cameraGopro = MdiIconData(0xF07A1);
  static const cameraImage = MdiIconData(0xF08CC);
  static const cameraIris = MdiIconData(0xF0104);
  static const cameraMeteringCenter = MdiIconData(0xF07A2);
  static const cameraMeteringMatrix = MdiIconData(0xF07A3);
  static const cameraMeteringPartial = MdiIconData(0xF07A4);
  static const cameraMeteringSpot = MdiIconData(0xF07A5);
  static const cameraOff = MdiIconData(0xF05DF);
  static const cameraOutline = MdiIconData(0xF0D5D);
  static const cameraPartyMode = MdiIconData(0xF0105);
  static const cameraPlus = MdiIconData(0xF0EDB);
  static const cameraPlusOutline = MdiIconData(0xF0EDC);
  static const cameraRear = MdiIconData(0xF0106);
  static const cameraRearVariant = MdiIconData(0xF0107);
  static const cameraRetake = MdiIconData(0xF0E19);
  static const cameraRetakeOutline = MdiIconData(0xF0E1A);
  static const cameraSwitch = MdiIconData(0xF0108);
  static const cameraSwitchOutline = MdiIconData(0xF084A);
  static const cameraTimer = MdiIconData(0xF0109);
  static const cameraWireless = MdiIconData(0xF0DB6);
  static const cameraWirelessOutline = MdiIconData(0xF0DB7);
  static const campfire = MdiIconData(0xF0EDD);
  static const cancel = MdiIconData(0xF073A);
  static const candle = MdiIconData(0xF05E2);
  static const candycane = MdiIconData(0xF010A);
  static const cannabis = MdiIconData(0xF07A6);
  static const capsLock = MdiIconData(0xF0A9B);
  static const car = MdiIconData(0xF010B);
  static const car2Plus = MdiIconData(0xF1015);
  static const car3Plus = MdiIconData(0xF1016);
  static const carArrowLeft = MdiIconData(0xF13B2);
  static const carArrowRight = MdiIconData(0xF13B3);
  static const carBack = MdiIconData(0xF0E1B);
  static const carBattery = MdiIconData(0xF010C);
  static const carBrakeAbs = MdiIconData(0xF0C47);
  static const carBrakeAlert = MdiIconData(0xF0C48);
  static const carBrakeHold = MdiIconData(0xF0D5E);
  static const carBrakeParking = MdiIconData(0xF0D5F);
  static const carBrakeRetarder = MdiIconData(0xF1017);
  static const carChildSeat = MdiIconData(0xF0FA3);
  static const carClutch = MdiIconData(0xF1018);
  static const carCog = MdiIconData(0xF13CC);
  static const carConnected = MdiIconData(0xF010D);
  static const carConvertible = MdiIconData(0xF07A7);
  static const carCoolantLevel = MdiIconData(0xF1019);
  static const carCruiseControl = MdiIconData(0xF0D60);
  static const carDefrostFront = MdiIconData(0xF0D61);
  static const carDefrostRear = MdiIconData(0xF0D62);
  static const carDoor = MdiIconData(0xF0B6B);
  static const carDoorLock = MdiIconData(0xF109D);
  static const carElectric = MdiIconData(0xF0B6C);
  static const carEsp = MdiIconData(0xF0C49);
  static const carEstate = MdiIconData(0xF07A8);
  static const carHatchback = MdiIconData(0xF07A9);
  static const carInfo = MdiIconData(0xF11BE);
  static const carKey = MdiIconData(0xF0B6D);
  static const carLiftedPickup = MdiIconData(0xF152D);
  static const carLightDimmed = MdiIconData(0xF0C4A);
  static const carLightFog = MdiIconData(0xF0C4B);
  static const carLightHigh = MdiIconData(0xF0C4C);
  static const carLimousine = MdiIconData(0xF08CD);
  static const carMultiple = MdiIconData(0xF0B6E);
  static const carOff = MdiIconData(0xF0E1C);
  static const carOutline = MdiIconData(0xF14ED);
  static const carParkingLights = MdiIconData(0xF0D63);
  static const carPickup = MdiIconData(0xF07AA);
  static const carSeat = MdiIconData(0xF0FA4);
  static const carSeatCooler = MdiIconData(0xF0FA5);
  static const carSeatHeater = MdiIconData(0xF0FA6);
  static const carSettings = MdiIconData(0xF13CD);
  static const carShiftPattern = MdiIconData(0xF0F40);
  static const carSide = MdiIconData(0xF07AB);
  static const carSports = MdiIconData(0xF07AC);
  static const carTireAlert = MdiIconData(0xF0C4D);
  static const carTractionControl = MdiIconData(0xF0D64);
  static const carTurbocharger = MdiIconData(0xF101A);
  static const carWash = MdiIconData(0xF010E);
  static const carWindshield = MdiIconData(0xF101B);
  static const carWindshieldOutline = MdiIconData(0xF101C);
  static const carabiner = MdiIconData(0xF14C0);
  static const caravan = MdiIconData(0xF07AD);
  static const card = MdiIconData(0xF0B6F);
  static const cardAccountDetails = MdiIconData(0xF05D2);
  static const cardAccountDetailsOutline = MdiIconData(0xF0DAB);
  static const cardAccountDetailsStar = MdiIconData(0xF02A3);
  static const cardAccountDetailsStarOutline = MdiIconData(0xF06DB);
  static const cardAccountMail = MdiIconData(0xF018E);
  static const cardAccountMailOutline = MdiIconData(0xF0E98);
  static const cardAccountPhone = MdiIconData(0xF0E99);
  static const cardAccountPhoneOutline = MdiIconData(0xF0E9A);
  static const cardBulleted = MdiIconData(0xF0B70);
  static const cardBulletedOff = MdiIconData(0xF0B71);
  static const cardBulletedOffOutline = MdiIconData(0xF0B72);
  static const cardBulletedOutline = MdiIconData(0xF0B73);
  static const cardBulletedSettings = MdiIconData(0xF0B74);
  static const cardBulletedSettingsOutline = MdiIconData(0xF0B75);
  static const cardOutline = MdiIconData(0xF0B76);
  static const cardPlus = MdiIconData(0xF11FF);
  static const cardPlusOutline = MdiIconData(0xF1200);
  static const cardSearch = MdiIconData(0xF1074);
  static const cardSearchOutline = MdiIconData(0xF1075);
  static const cardText = MdiIconData(0xF0B77);
  static const cardTextOutline = MdiIconData(0xF0B78);
  static const cards = MdiIconData(0xF0638);
  static const cardsClub = MdiIconData(0xF08CE);
  static const cardsDiamond = MdiIconData(0xF08CF);
  static const cardsDiamondOutline = MdiIconData(0xF101D);
  static const cardsHeart = MdiIconData(0xF08D0);
  static const cardsOutline = MdiIconData(0xF0639);
  static const cardsPlayingOutline = MdiIconData(0xF063A);
  static const cardsSpade = MdiIconData(0xF08D1);
  static const cardsVariant = MdiIconData(0xF06C7);
  static const carrot = MdiIconData(0xF010F);
  static const cart = MdiIconData(0xF0110);
  static const cartArrowDown = MdiIconData(0xF0D66);
  static const cartArrowRight = MdiIconData(0xF0C4E);
  static const cartArrowUp = MdiIconData(0xF0D67);
  static const cartMinus = MdiIconData(0xF0D68);
  static const cartOff = MdiIconData(0xF066B);
  static const cartOutline = MdiIconData(0xF0111);
  static const cartPlus = MdiIconData(0xF0112);
  static const cartRemove = MdiIconData(0xF0D69);
  static const caseSensitiveAlt = MdiIconData(0xF0113);
  static const cash = MdiIconData(0xF0114);
  static const cash100 = MdiIconData(0xF0115);
  static const cashCheck = MdiIconData(0xF14EE);
  static const cashLock = MdiIconData(0xF14EA);
  static const cashLockOpen = MdiIconData(0xF14EB);
  static const cashMarker = MdiIconData(0xF0DB8);
  static const cashMinus = MdiIconData(0xF1260);
  static const cashMultiple = MdiIconData(0xF0116);
  static const cashPlus = MdiIconData(0xF1261);
  static const cashRefund = MdiIconData(0xF0A9C);
  static const cashRegister = MdiIconData(0xF0CF4);
  static const cashRemove = MdiIconData(0xF1262);
  static const cashUsd = MdiIconData(0xF1176);
  static const cashUsdOutline = MdiIconData(0xF0117);
  static const cassette = MdiIconData(0xF09D4);
  static const cast = MdiIconData(0xF0118);
  static const castAudio = MdiIconData(0xF101E);
  static const castConnected = MdiIconData(0xF0119);
  static const castEducation = MdiIconData(0xF0E1D);
  static const castOff = MdiIconData(0xF078A);
  static const castle = MdiIconData(0xF011A);
  static const cat = MdiIconData(0xF011B);
  static const cctv = MdiIconData(0xF07AE);
  static const ceilingLight = MdiIconData(0xF0769);
  static const cellphone = MdiIconData(0xF011C);
  static const cellphoneAndroid = MdiIconData(0xF011D);
  static const cellphoneArrowDown = MdiIconData(0xF09D5);
  static const cellphoneBasic = MdiIconData(0xF011E);
  static const cellphoneCharging = MdiIconData(0xF1397);
  static const cellphoneCog = MdiIconData(0xF0951);
  static const cellphoneDock = MdiIconData(0xF011F);
  static const cellphoneErase = MdiIconData(0xF094D);
  static const cellphoneInformation = MdiIconData(0xF0F41);
  static const cellphoneIphone = MdiIconData(0xF0120);
  static const cellphoneKey = MdiIconData(0xF094E);
  static const cellphoneLink = MdiIconData(0xF0121);
  static const cellphoneLinkOff = MdiIconData(0xF0122);
  static const cellphoneLock = MdiIconData(0xF094F);
  static const cellphoneMessage = MdiIconData(0xF08D3);
  static const cellphoneMessageOff = MdiIconData(0xF10D2);
  static const cellphoneNfc = MdiIconData(0xF0E90);
  static const cellphoneNfcOff = MdiIconData(0xF12D8);
  static const cellphoneOff = MdiIconData(0xF0950);
  static const cellphonePlay = MdiIconData(0xF101F);
  static const cellphoneScreenshot = MdiIconData(0xF0A35);
  static const cellphoneSettings = MdiIconData(0xF0123);
  static const cellphoneSound = MdiIconData(0xF0952);
  static const cellphoneText = MdiIconData(0xF08D2);
  static const cellphoneWireless = MdiIconData(0xF0815);
  static const celticCross = MdiIconData(0xF0CF5);
  static const centos = MdiIconData(0xF111A);
  static const certificate = MdiIconData(0xF0124);
  static const certificateOutline = MdiIconData(0xF1188);
  static const chairRolling = MdiIconData(0xF0F48);
  static const chairSchool = MdiIconData(0xF0125);
  static const charity = MdiIconData(0xF0C4F);
  static const chartArc = MdiIconData(0xF0126);
  static const chartAreaspline = MdiIconData(0xF0127);
  static const chartAreasplineVariant = MdiIconData(0xF0E91);
  static const chartBar = MdiIconData(0xF0128);
  static const chartBarStacked = MdiIconData(0xF076A);
  static const chartBellCurve = MdiIconData(0xF0C50);
  static const chartBellCurveCumulative = MdiIconData(0xF0FA7);
  static const chartBox = MdiIconData(0xF154D);
  static const chartBoxOutline = MdiIconData(0xF154E);
  static const chartBoxPlusOutline = MdiIconData(0xF154F);
  static const chartBubble = MdiIconData(0xF05E3);
  static const chartDonut = MdiIconData(0xF07AF);
  static const chartDonutVariant = MdiIconData(0xF07B0);
  static const chartGantt = MdiIconData(0xF066C);
  static const chartHistogram = MdiIconData(0xF0129);
  static const chartLine = MdiIconData(0xF012A);
  static const chartLineStacked = MdiIconData(0xF076B);
  static const chartLineVariant = MdiIconData(0xF07B1);
  static const chartMultiline = MdiIconData(0xF08D4);
  static const chartMultiple = MdiIconData(0xF1213);
  static const chartPie = MdiIconData(0xF012B);
  static const chartPpf = MdiIconData(0xF1380);
  static const chartSankey = MdiIconData(0xF11DF);
  static const chartSankeyVariant = MdiIconData(0xF11E0);
  static const chartScatterPlot = MdiIconData(0xF0E92);
  static const chartScatterPlotHexbin = MdiIconData(0xF066D);
  static const chartTimeline = MdiIconData(0xF066E);
  static const chartTimelineVariant = MdiIconData(0xF0E93);
  static const chartTree = MdiIconData(0xF0E94);
  static const chat = MdiIconData(0xF0B79);
  static const chatAlert = MdiIconData(0xF0B7A);
  static const chatAlertOutline = MdiIconData(0xF12C9);
  static const chatMinus = MdiIconData(0xF1410);
  static const chatMinusOutline = MdiIconData(0xF1413);
  static const chatOutline = MdiIconData(0xF0EDE);
  static const chatPlus = MdiIconData(0xF140F);
  static const chatPlusOutline = MdiIconData(0xF1412);
  static const chatProcessing = MdiIconData(0xF0B7B);
  static const chatProcessingOutline = MdiIconData(0xF12CA);
  static const chatRemove = MdiIconData(0xF1411);
  static const chatRemoveOutline = MdiIconData(0xF1414);
  static const chatSleep = MdiIconData(0xF12D1);
  static const chatSleepOutline = MdiIconData(0xF12D2);
  static const check = MdiIconData(0xF012C);
  static const checkAll = MdiIconData(0xF012D);
  static const checkBold = MdiIconData(0xF0E1E);
  static const checkBoxMultipleOutline = MdiIconData(0xF0C51);
  static const checkBoxOutline = MdiIconData(0xF0C52);
  static const checkCircle = MdiIconData(0xF05E0);
  static const checkCircleOutline = MdiIconData(0xF05E1);
  static const checkDecagram = MdiIconData(0xF0791);
  static const checkNetwork = MdiIconData(0xF0C53);
  static const checkNetworkOutline = MdiIconData(0xF0C54);
  static const checkOutline = MdiIconData(0xF0855);
  static const checkUnderline = MdiIconData(0xF0E1F);
  static const checkUnderlineCircle = MdiIconData(0xF0E20);
  static const checkUnderlineCircleOutline = MdiIconData(0xF0E21);
  static const checkbook = MdiIconData(0xF0A9D);
  static const checkboxBlank = MdiIconData(0xF012E);
  static const checkboxBlankCircle = MdiIconData(0xF012F);
  static const checkboxBlankCircleOutline = MdiIconData(0xF0130);
  static const checkboxBlankOff = MdiIconData(0xF12EC);
  static const checkboxBlankOffOutline = MdiIconData(0xF12ED);
  static const checkboxBlankOutline = MdiIconData(0xF0131);
  static const checkboxIntermediate = MdiIconData(0xF0856);
  static const checkboxMarked = MdiIconData(0xF0132);
  static const checkboxMarkedCircle = MdiIconData(0xF0133);
  static const checkboxMarkedCircleOutline = MdiIconData(0xF0134);
  static const checkboxMarkedOutline = MdiIconData(0xF0135);
  static const checkboxMultipleBlank = MdiIconData(0xF0136);
  static const checkboxMultipleBlankCircle = MdiIconData(0xF063B);
  static const checkboxMultipleBlankCircleOutline = MdiIconData(0xF063C);
  static const checkboxMultipleBlankOutline = MdiIconData(0xF0137);
  static const checkboxMultipleMarked = MdiIconData(0xF0138);
  static const checkboxMultipleMarkedCircle = MdiIconData(0xF063D);
  static const checkboxMultipleMarkedCircleOutline = MdiIconData(0xF063E);
  static const checkboxMultipleMarkedOutline = MdiIconData(0xF0139);
  static const checkerboard = MdiIconData(0xF013A);
  static const checkerboardMinus = MdiIconData(0xF1202);
  static const checkerboardPlus = MdiIconData(0xF1201);
  static const checkerboardRemove = MdiIconData(0xF1203);
  static const cheese = MdiIconData(0xF12B9);
  static const cheeseOff = MdiIconData(0xF13EE);
  static const chefHat = MdiIconData(0xF0B7C);
  static const chemicalWeapon = MdiIconData(0xF013B);
  static const chessBishop = MdiIconData(0xF085C);
  static const chessKing = MdiIconData(0xF0857);
  static const chessKnight = MdiIconData(0xF0858);
  static const chessPawn = MdiIconData(0xF0859);
  static const chessQueen = MdiIconData(0xF085A);
  static const chessRook = MdiIconData(0xF085B);
  static const chevronDoubleDown = MdiIconData(0xF013C);
  static const chevronDoubleLeft = MdiIconData(0xF013D);
  static const chevronDoubleRight = MdiIconData(0xF013E);
  static const chevronDoubleUp = MdiIconData(0xF013F);
  static const chevronDown = MdiIconData(0xF0140);
  static const chevronDownBox = MdiIconData(0xF09D6);
  static const chevronDownBoxOutline = MdiIconData(0xF09D7);
  static const chevronDownCircle = MdiIconData(0xF0B26);
  static const chevronDownCircleOutline = MdiIconData(0xF0B27);
  static const chevronLeft = MdiIconData(0xF0141);
  static const chevronLeftBox = MdiIconData(0xF09D8);
  static const chevronLeftBoxOutline = MdiIconData(0xF09D9);
  static const chevronLeftCircle = MdiIconData(0xF0B28);
  static const chevronLeftCircleOutline = MdiIconData(0xF0B29);
  static const chevronRight = MdiIconData(0xF0142);
  static const chevronRightBox = MdiIconData(0xF09DA);
  static const chevronRightBoxOutline = MdiIconData(0xF09DB);
  static const chevronRightCircle = MdiIconData(0xF0B2A);
  static const chevronRightCircleOutline = MdiIconData(0xF0B2B);
  static const chevronTripleDown = MdiIconData(0xF0DB9);
  static const chevronTripleLeft = MdiIconData(0xF0DBA);
  static const chevronTripleRight = MdiIconData(0xF0DBB);
  static const chevronTripleUp = MdiIconData(0xF0DBC);
  static const chevronUp = MdiIconData(0xF0143);
  static const chevronUpBox = MdiIconData(0xF09DC);
  static const chevronUpBoxOutline = MdiIconData(0xF09DD);
  static const chevronUpCircle = MdiIconData(0xF0B2C);
  static const chevronUpCircleOutline = MdiIconData(0xF0B2D);
  static const chiliHot = MdiIconData(0xF07B2);
  static const chiliMedium = MdiIconData(0xF07B3);
  static const chiliMild = MdiIconData(0xF07B4);
  static const chiliOff = MdiIconData(0xF1467);
  static const chip = MdiIconData(0xF061A);
  static const christianity = MdiIconData(0xF0953);
  static const christianityOutline = MdiIconData(0xF0CF6);
  static const church = MdiIconData(0xF0144);
  static const cigar = MdiIconData(0xF1189);
  static const cigarOff = MdiIconData(0xF141B);
  static const circle = MdiIconData(0xF0765);
  static const circleDouble = MdiIconData(0xF0E95);
  static const circleEditOutline = MdiIconData(0xF08D5);
  static const circleExpand = MdiIconData(0xF0E96);
  static const circleHalf = MdiIconData(0xF1395);
  static const circleHalfFull = MdiIconData(0xF1396);
  static const circleMedium = MdiIconData(0xF09DE);
  static const circleMultiple = MdiIconData(0xF0B38);
  static const circleMultipleOutline = MdiIconData(0xF0695);
  static const circleOffOutline = MdiIconData(0xF10D3);
  static const circleOutline = MdiIconData(0xF0766);
  static const circleSlice1 = MdiIconData(0xF0A9E);
  static const circleSlice2 = MdiIconData(0xF0A9F);
  static const circleSlice3 = MdiIconData(0xF0AA0);
  static const circleSlice4 = MdiIconData(0xF0AA1);
  static const circleSlice5 = MdiIconData(0xF0AA2);
  static const circleSlice6 = MdiIconData(0xF0AA3);
  static const circleSlice7 = MdiIconData(0xF0AA4);
  static const circleSlice8 = MdiIconData(0xF0AA5);
  static const circleSmall = MdiIconData(0xF09DF);
  static const circularSaw = MdiIconData(0xF0E22);
  static const city = MdiIconData(0xF0146);
  static const cityVariant = MdiIconData(0xF0A36);
  static const cityVariantOutline = MdiIconData(0xF0A37);
  static const clipboard = MdiIconData(0xF0147);
  static const clipboardAccount = MdiIconData(0xF0148);
  static const clipboardAccountOutline = MdiIconData(0xF0C55);
  static const clipboardAlert = MdiIconData(0xF0149);
  static const clipboardAlertOutline = MdiIconData(0xF0CF7);
  static const clipboardArrowDown = MdiIconData(0xF014A);
  static const clipboardArrowDownOutline = MdiIconData(0xF0C56);
  static const clipboardArrowLeft = MdiIconData(0xF014B);
  static const clipboardArrowLeftOutline = MdiIconData(0xF0CF8);
  static const clipboardArrowRight = MdiIconData(0xF0CF9);
  static const clipboardArrowRightOutline = MdiIconData(0xF0CFA);
  static const clipboardArrowUp = MdiIconData(0xF0C57);
  static const clipboardArrowUpOutline = MdiIconData(0xF0C58);
  static const clipboardCheck = MdiIconData(0xF014E);
  static const clipboardCheckMultiple = MdiIconData(0xF1263);
  static const clipboardCheckMultipleOutline = MdiIconData(0xF1264);
  static const clipboardCheckOutline = MdiIconData(0xF08A8);
  static const clipboardEdit = MdiIconData(0xF14E5);
  static const clipboardEditOutline = MdiIconData(0xF14E6);
  static const clipboardFile = MdiIconData(0xF1265);
  static const clipboardFileOutline = MdiIconData(0xF1266);
  static const clipboardFlow = MdiIconData(0xF06C8);
  static const clipboardFlowOutline = MdiIconData(0xF1117);
  static const clipboardList = MdiIconData(0xF10D4);
  static const clipboardListOutline = MdiIconData(0xF10D5);
  static const clipboardMultiple = MdiIconData(0xF1267);
  static const clipboardMultipleOutline = MdiIconData(0xF1268);
  static const clipboardOutline = MdiIconData(0xF014C);
  static const clipboardPlay = MdiIconData(0xF0C59);
  static const clipboardPlayMultiple = MdiIconData(0xF1269);
  static const clipboardPlayMultipleOutline = MdiIconData(0xF126A);
  static const clipboardPlayOutline = MdiIconData(0xF0C5A);
  static const clipboardPlus = MdiIconData(0xF0751);
  static const clipboardPlusOutline = MdiIconData(0xF131F);
  static const clipboardPulse = MdiIconData(0xF085D);
  static const clipboardPulseOutline = MdiIconData(0xF085E);
  static const clipboardText = MdiIconData(0xF014D);
  static const clipboardTextMultiple = MdiIconData(0xF126B);
  static const clipboardTextMultipleOutline = MdiIconData(0xF126C);
  static const clipboardTextOutline = MdiIconData(0xF0A38);
  static const clipboardTextPlay = MdiIconData(0xF0C5B);
  static const clipboardTextPlayOutline = MdiIconData(0xF0C5C);
  static const clippy = MdiIconData(0xF014F);
  static const clock = MdiIconData(0xF0954);
  static const clockAlert = MdiIconData(0xF0955);
  static const clockAlertOutline = MdiIconData(0xF05CE);
  static const clockCheck = MdiIconData(0xF0FA8);
  static const clockCheckOutline = MdiIconData(0xF0FA9);
  static const clockDigital = MdiIconData(0xF0E97);
  static const clockEnd = MdiIconData(0xF0151);
  static const clockFast = MdiIconData(0xF0152);
  static const clockIn = MdiIconData(0xF0153);
  static const clockOut = MdiIconData(0xF0154);
  static const clockOutline = MdiIconData(0xF0150);
  static const clockStart = MdiIconData(0xF0155);
  static const clockTimeEight = MdiIconData(0xF1446);
  static const clockTimeEightOutline = MdiIconData(0xF1452);
  static const clockTimeEleven = MdiIconData(0xF1449);
  static const clockTimeElevenOutline = MdiIconData(0xF1455);
  static const clockTimeFive = MdiIconData(0xF1443);
  static const clockTimeFiveOutline = MdiIconData(0xF144F);
  static const clockTimeFour = MdiIconData(0xF1442);
  static const clockTimeFourOutline = MdiIconData(0xF144E);
  static const clockTimeNine = MdiIconData(0xF1447);
  static const clockTimeNineOutline = MdiIconData(0xF1453);
  static const clockTimeOne = MdiIconData(0xF143F);
  static const clockTimeOneOutline = MdiIconData(0xF144B);
  static const clockTimeSeven = MdiIconData(0xF1445);
  static const clockTimeSevenOutline = MdiIconData(0xF1451);
  static const clockTimeSix = MdiIconData(0xF1444);
  static const clockTimeSixOutline = MdiIconData(0xF1450);
  static const clockTimeTen = MdiIconData(0xF1448);
  static const clockTimeTenOutline = MdiIconData(0xF1454);
  static const clockTimeThree = MdiIconData(0xF1441);
  static const clockTimeThreeOutline = MdiIconData(0xF144D);
  static const clockTimeTwelve = MdiIconData(0xF144A);
  static const clockTimeTwelveOutline = MdiIconData(0xF1456);
  static const clockTimeTwo = MdiIconData(0xF1440);
  static const clockTimeTwoOutline = MdiIconData(0xF144C);
  static const close = MdiIconData(0xF0156);
  static const closeBox = MdiIconData(0xF0157);
  static const closeBoxMultiple = MdiIconData(0xF0C5D);
  static const closeBoxMultipleOutline = MdiIconData(0xF0C5E);
  static const closeBoxOutline = MdiIconData(0xF0158);
  static const closeCircle = MdiIconData(0xF0159);
  static const closeCircleMultiple = MdiIconData(0xF062A);
  static const closeCircleMultipleOutline = MdiIconData(0xF0883);
  static const closeCircleOutline = MdiIconData(0xF015A);
  static const closeNetwork = MdiIconData(0xF015B);
  static const closeNetworkOutline = MdiIconData(0xF0C5F);
  static const closeOctagon = MdiIconData(0xF015C);
  static const closeOctagonOutline = MdiIconData(0xF015D);
  static const closeOutline = MdiIconData(0xF06C9);
  static const closeThick = MdiIconData(0xF1398);
  static const closedCaption = MdiIconData(0xF015E);
  static const closedCaptionOutline = MdiIconData(0xF0DBD);
  static const cloud = MdiIconData(0xF015F);
  static const cloudAlert = MdiIconData(0xF09E0);
  static const cloudBraces = MdiIconData(0xF07B5);
  static const cloudCheck = MdiIconData(0xF0160);
  static const cloudCheckOutline = MdiIconData(0xF12CC);
  static const cloudCircle = MdiIconData(0xF0161);
  static const cloudDownload = MdiIconData(0xF0162);
  static const cloudDownloadOutline = MdiIconData(0xF0B7D);
  static const cloudLock = MdiIconData(0xF11F1);
  static const cloudLockOutline = MdiIconData(0xF11F2);
  static const cloudOffOutline = MdiIconData(0xF0164);
  static const cloudOutline = MdiIconData(0xF0163);
  static const cloudPrint = MdiIconData(0xF0165);
  static const cloudPrintOutline = MdiIconData(0xF0166);
  static const cloudQuestion = MdiIconData(0xF0A39);
  static const cloudRefresh = MdiIconData(0xF052A);
  static const cloudSearch = MdiIconData(0xF0956);
  static const cloudSearchOutline = MdiIconData(0xF0957);
  static const cloudSync = MdiIconData(0xF063F);
  static const cloudSyncOutline = MdiIconData(0xF12D6);
  static const cloudTags = MdiIconData(0xF07B6);
  static const cloudUpload = MdiIconData(0xF0167);
  static const cloudUploadOutline = MdiIconData(0xF0B7E);
  static const clover = MdiIconData(0xF0816);
  static const coachLamp = MdiIconData(0xF1020);
  static const coatRack = MdiIconData(0xF109E);
  static const codeArray = MdiIconData(0xF0168);
  static const codeBraces = MdiIconData(0xF0169);
  static const codeBracesBox = MdiIconData(0xF10D6);
  static const codeBrackets = MdiIconData(0xF016A);
  static const codeEqual = MdiIconData(0xF016B);
  static const codeGreaterThan = MdiIconData(0xF016C);
  static const codeGreaterThanOrEqual = MdiIconData(0xF016D);
  static const codeJson = MdiIconData(0xF0626);
  static const codeLessThan = MdiIconData(0xF016E);
  static const codeLessThanOrEqual = MdiIconData(0xF016F);
  static const codeNotEqual = MdiIconData(0xF0170);
  static const codeNotEqualVariant = MdiIconData(0xF0171);
  static const codeParentheses = MdiIconData(0xF0172);
  static const codeParenthesesBox = MdiIconData(0xF10D7);
  static const codeString = MdiIconData(0xF0173);
  static const codeTags = MdiIconData(0xF0174);
  static const codeTagsCheck = MdiIconData(0xF0694);
  static const codepen = MdiIconData(0xF0175);
  static const coffee = MdiIconData(0xF0176);
  static const coffeeMaker = MdiIconData(0xF109F);
  static const coffeeOff = MdiIconData(0xF0FAA);
  static const coffeeOffOutline = MdiIconData(0xF0FAB);
  static const coffeeOutline = MdiIconData(0xF06CA);
  static const coffeeToGo = MdiIconData(0xF0177);
  static const coffeeToGoOutline = MdiIconData(0xF130E);
  static const coffin = MdiIconData(0xF0B7F);
  static const cog = MdiIconData(0xF0493);
  static const cogBox = MdiIconData(0xF0494);
  static const cogClockwise = MdiIconData(0xF11DD);
  static const cogCounterclockwise = MdiIconData(0xF11DE);
  static const cogOff = MdiIconData(0xF13CE);
  static const cogOffOutline = MdiIconData(0xF13CF);
  static const cogOutline = MdiIconData(0xF08BB);
  static const cogRefresh = MdiIconData(0xF145E);
  static const cogRefreshOutline = MdiIconData(0xF145F);
  static const cogSync = MdiIconData(0xF1460);
  static const cogSyncOutline = MdiIconData(0xF1461);
  static const cogTransfer = MdiIconData(0xF105B);
  static const cogTransferOutline = MdiIconData(0xF105C);
  static const cogs = MdiIconData(0xF08D6);
  static const collage = MdiIconData(0xF0640);
  static const collapseAll = MdiIconData(0xF0AA6);
  static const collapseAllOutline = MdiIconData(0xF0AA7);
  static const colorHelper = MdiIconData(0xF0179);
  static const comma = MdiIconData(0xF0E23);
  static const commaBox = MdiIconData(0xF0E2B);
  static const commaBoxOutline = MdiIconData(0xF0E24);
  static const commaCircle = MdiIconData(0xF0E25);
  static const commaCircleOutline = MdiIconData(0xF0E26);
  static const comment = MdiIconData(0xF017A);
  static const commentAccount = MdiIconData(0xF017B);
  static const commentAccountOutline = MdiIconData(0xF017C);
  static const commentAlert = MdiIconData(0xF017D);
  static const commentAlertOutline = MdiIconData(0xF017E);
  static const commentArrowLeft = MdiIconData(0xF09E1);
  static const commentArrowLeftOutline = MdiIconData(0xF09E2);
  static const commentArrowRight = MdiIconData(0xF09E3);
  static const commentArrowRightOutline = MdiIconData(0xF09E4);
  static const commentCheck = MdiIconData(0xF017F);
  static const commentCheckOutline = MdiIconData(0xF0180);
  static const commentEdit = MdiIconData(0xF11BF);
  static const commentEditOutline = MdiIconData(0xF12C4);
  static const commentEye = MdiIconData(0xF0A3A);
  static const commentEyeOutline = MdiIconData(0xF0A3B);
  static const commentMultiple = MdiIconData(0xF085F);
  static const commentMultipleOutline = MdiIconData(0xF0181);
  static const commentOutline = MdiIconData(0xF0182);
  static const commentPlus = MdiIconData(0xF09E5);
  static const commentPlusOutline = MdiIconData(0xF0183);
  static const commentProcessing = MdiIconData(0xF0184);
  static const commentProcessingOutline = MdiIconData(0xF0185);
  static const commentQuestion = MdiIconData(0xF0817);
  static const commentQuestionOutline = MdiIconData(0xF0186);
  static const commentQuote = MdiIconData(0xF1021);
  static const commentQuoteOutline = MdiIconData(0xF1022);
  static const commentRemove = MdiIconData(0xF05DE);
  static const commentRemoveOutline = MdiIconData(0xF0187);
  static const commentSearch = MdiIconData(0xF0A3C);
  static const commentSearchOutline = MdiIconData(0xF0A3D);
  static const commentText = MdiIconData(0xF0188);
  static const commentTextMultiple = MdiIconData(0xF0860);
  static const commentTextMultipleOutline = MdiIconData(0xF0861);
  static const commentTextOutline = MdiIconData(0xF0189);
  static const compare = MdiIconData(0xF018A);
  static const compareHorizontal = MdiIconData(0xF1492);
  static const compareVertical = MdiIconData(0xF1493);
  static const compass = MdiIconData(0xF018B);
  static const compassOff = MdiIconData(0xF0B80);
  static const compassOffOutline = MdiIconData(0xF0B81);
  static const compassOutline = MdiIconData(0xF018C);
  static const compassRose = MdiIconData(0xF1382);
  static const concourseCi = MdiIconData(0xF10A0);
  static const console = MdiIconData(0xF018D);
  static const consoleLine = MdiIconData(0xF07B7);
  static const consoleNetwork = MdiIconData(0xF08A9);
  static const consoleNetworkOutline = MdiIconData(0xF0C60);
  static const consolidate = MdiIconData(0xF10D8);
  static const contactlessPayment = MdiIconData(0xF0D6A);
  static const contactlessPaymentCircle = MdiIconData(0xF0321);
  static const contactlessPaymentCircleOutline = MdiIconData(0xF0408);
  static const contacts = MdiIconData(0xF06CB);
  static const contactsOutline = MdiIconData(0xF05B8);
  static const contain = MdiIconData(0xF0A3E);
  static const containEnd = MdiIconData(0xF0A3F);
  static const containStart = MdiIconData(0xF0A40);
  static const contentCopy = MdiIconData(0xF018F);
  static const contentCut = MdiIconData(0xF0190);
  static const contentDuplicate = MdiIconData(0xF0191);
  static const contentPaste = MdiIconData(0xF0192);
  static const contentSave = MdiIconData(0xF0193);
  static const contentSaveAlert = MdiIconData(0xF0F42);
  static const contentSaveAlertOutline = MdiIconData(0xF0F43);
  static const contentSaveAll = MdiIconData(0xF0194);
  static const contentSaveAllOutline = MdiIconData(0xF0F44);
  static const contentSaveCog = MdiIconData(0xF145B);
  static const contentSaveCogOutline = MdiIconData(0xF145C);
  static const contentSaveEdit = MdiIconData(0xF0CFB);
  static const contentSaveEditOutline = MdiIconData(0xF0CFC);
  static const contentSaveMove = MdiIconData(0xF0E27);
  static const contentSaveMoveOutline = MdiIconData(0xF0E28);
  static const contentSaveOutline = MdiIconData(0xF0818);
  static const contentSaveSettings = MdiIconData(0xF061B);
  static const contentSaveSettingsOutline = MdiIconData(0xF0B2E);
  static const contrast = MdiIconData(0xF0195);
  static const contrastBox = MdiIconData(0xF0196);
  static const contrastCircle = MdiIconData(0xF0197);
  static const controllerClassic = MdiIconData(0xF0B82);
  static const controllerClassicOutline = MdiIconData(0xF0B83);
  static const cookie = MdiIconData(0xF0198);
  static const coolantTemperature = MdiIconData(0xF03C8);
  static const copyright = MdiIconData(0xF05E6);
  static const cordova = MdiIconData(0xF0958);
  static const corn = MdiIconData(0xF07B8);
  static const cornOff = MdiIconData(0xF13EF);
  static const cosineWave = MdiIconData(0xF1479);
  static const counter = MdiIconData(0xF0199);
  static const cow = MdiIconData(0xF019A);
  static const cpu32Bit = MdiIconData(0xF0EDF);
  static const cpu64Bit = MdiIconData(0xF0EE0);
  static const crane = MdiIconData(0xF0862);
  static const creation = MdiIconData(0xF0674);
  static const creativeCommons = MdiIconData(0xF0D6B);
  static const creditCard = MdiIconData(0xF0FEF);
  static const creditCardCheck = MdiIconData(0xF13D0);
  static const creditCardCheckOutline = MdiIconData(0xF13D1);
  static const creditCardClock = MdiIconData(0xF0EE1);
  static const creditCardClockOutline = MdiIconData(0xF0EE2);
  static const creditCardMarker = MdiIconData(0xF06A8);
  static const creditCardMarkerOutline = MdiIconData(0xF0DBE);
  static const creditCardMinus = MdiIconData(0xF0FAC);
  static const creditCardMinusOutline = MdiIconData(0xF0FAD);
  static const creditCardMultiple = MdiIconData(0xF0FF0);
  static const creditCardMultipleOutline = MdiIconData(0xF019C);
  static const creditCardOff = MdiIconData(0xF0FF1);
  static const creditCardOffOutline = MdiIconData(0xF05E4);
  static const creditCardOutline = MdiIconData(0xF019B);
  static const creditCardPlus = MdiIconData(0xF0FF2);
  static const creditCardPlusOutline = MdiIconData(0xF0676);
  static const creditCardRefund = MdiIconData(0xF0FF3);
  static const creditCardRefundOutline = MdiIconData(0xF0AA8);
  static const creditCardRemove = MdiIconData(0xF0FAE);
  static const creditCardRemoveOutline = MdiIconData(0xF0FAF);
  static const creditCardScan = MdiIconData(0xF0FF4);
  static const creditCardScanOutline = MdiIconData(0xF019D);
  static const creditCardSettings = MdiIconData(0xF0FF5);
  static const creditCardSettingsOutline = MdiIconData(0xF08D7);
  static const creditCardWireless = MdiIconData(0xF0802);
  static const creditCardWirelessOff = MdiIconData(0xF057A);
  static const creditCardWirelessOffOutline = MdiIconData(0xF057B);
  static const creditCardWirelessOutline = MdiIconData(0xF0D6C);
  static const cricket = MdiIconData(0xF0D6D);
  static const crop = MdiIconData(0xF019E);
  static const cropFree = MdiIconData(0xF019F);
  static const cropLandscape = MdiIconData(0xF01A0);
  static const cropPortrait = MdiIconData(0xF01A1);
  static const cropRotate = MdiIconData(0xF0696);
  static const cropSquare = MdiIconData(0xF01A2);
  static const crosshairs = MdiIconData(0xF01A3);
  static const crosshairsGps = MdiIconData(0xF01A4);
  static const crosshairsOff = MdiIconData(0xF0F45);
  static const crosshairsQuestion = MdiIconData(0xF1136);
  static const crown = MdiIconData(0xF01A5);
  static const crownOutline = MdiIconData(0xF11D0);
  static const cryengine = MdiIconData(0xF0959);
  static const crystalBall = MdiIconData(0xF0B2F);
  static const cube = MdiIconData(0xF01A6);
  static const cubeOff = MdiIconData(0xF141C);
  static const cubeOffOutline = MdiIconData(0xF141D);
  static const cubeOutline = MdiIconData(0xF01A7);
  static const cubeScan = MdiIconData(0xF0B84);
  static const cubeSend = MdiIconData(0xF01A8);
  static const cubeUnfolded = MdiIconData(0xF01A9);
  static const cup = MdiIconData(0xF01AA);
  static const cupOff = MdiIconData(0xF05E5);
  static const cupOffOutline = MdiIconData(0xF137D);
  static const cupOutline = MdiIconData(0xF130F);
  static const cupWater = MdiIconData(0xF01AB);
  static const cupboard = MdiIconData(0xF0F46);
  static const cupboardOutline = MdiIconData(0xF0F47);
  static const cupcake = MdiIconData(0xF095A);
  static const curling = MdiIconData(0xF0863);
  static const currencyBdt = MdiIconData(0xF0864);
  static const currencyBrl = MdiIconData(0xF0B85);
  static const currencyBtc = MdiIconData(0xF01AC);
  static const currencyCny = MdiIconData(0xF07BA);
  static const currencyEth = MdiIconData(0xF07BB);
  static const currencyEur = MdiIconData(0xF01AD);
  static const currencyEurOff = MdiIconData(0xF1315);
  static const currencyGbp = MdiIconData(0xF01AE);
  static const currencyIls = MdiIconData(0xF0C61);
  static const currencyInr = MdiIconData(0xF01AF);
  static const currencyJpy = MdiIconData(0xF07BC);
  static const currencyKrw = MdiIconData(0xF07BD);
  static const currencyKzt = MdiIconData(0xF0865);
  static const currencyMnt = MdiIconData(0xF1512);
  static const currencyNgn = MdiIconData(0xF01B0);
  static const currencyPhp = MdiIconData(0xF09E6);
  static const currencyRial = MdiIconData(0xF0E9C);
  static const currencyRub = MdiIconData(0xF01B1);
  static const currencySign = MdiIconData(0xF07BE);
  static const currencyTry = MdiIconData(0xF01B2);
  static const currencyTwd = MdiIconData(0xF07BF);
  static const currencyUsd = MdiIconData(0xF01C1);
  static const currencyUsdCircle = MdiIconData(0xF116B);
  static const currencyUsdCircleOutline = MdiIconData(0xF0178);
  static const currencyUsdOff = MdiIconData(0xF067A);
  static const currentAc = MdiIconData(0xF1480);
  static const currentDc = MdiIconData(0xF095C);
  static const cursorDefault = MdiIconData(0xF01C0);
  static const cursorDefaultClick = MdiIconData(0xF0CFD);
  static const cursorDefaultClickOutline = MdiIconData(0xF0CFE);
  static const cursorDefaultGesture = MdiIconData(0xF1127);
  static const cursorDefaultGestureOutline = MdiIconData(0xF1128);
  static const cursorDefaultOutline = MdiIconData(0xF01BF);
  static const cursorMove = MdiIconData(0xF01BE);
  static const cursorPointer = MdiIconData(0xF01BD);
  static const cursorText = MdiIconData(0xF05E7);
  static const dataMatrix = MdiIconData(0xF153C);
  static const dataMatrixEdit = MdiIconData(0xF153D);
  static const dataMatrixMinus = MdiIconData(0xF153E);
  static const dataMatrixPlus = MdiIconData(0xF153F);
  static const dataMatrixRemove = MdiIconData(0xF1540);
  static const dataMatrixScan = MdiIconData(0xF1541);
  static const database = MdiIconData(0xF01BC);
  static const databaseCheck = MdiIconData(0xF0AA9);
  static const databaseEdit = MdiIconData(0xF0B86);
  static const databaseExport = MdiIconData(0xF095E);
  static const databaseImport = MdiIconData(0xF095D);
  static const databaseLock = MdiIconData(0xF0AAA);
  static const databaseMarker = MdiIconData(0xF12F6);
  static const databaseMinus = MdiIconData(0xF01BB);
  static const databasePlus = MdiIconData(0xF01BA);
  static const databaseRefresh = MdiIconData(0xF05C2);
  static const databaseRemove = MdiIconData(0xF0D00);
  static const databaseSearch = MdiIconData(0xF0866);
  static const databaseSettings = MdiIconData(0xF0D01);
  static const databaseSync = MdiIconData(0xF0CFF);
  static const deathStar = MdiIconData(0xF08D8);
  static const deathStarVariant = MdiIconData(0xF08D9);
  static const deathlyHallows = MdiIconData(0xF0B87);
  static const debian = MdiIconData(0xF08DA);
  static const debugStepInto = MdiIconData(0xF01B9);
  static const debugStepOut = MdiIconData(0xF01B8);
  static const debugStepOver = MdiIconData(0xF01B7);
  static const decagram = MdiIconData(0xF076C);
  static const decagramOutline = MdiIconData(0xF076D);
  static const decimal = MdiIconData(0xF10A1);
  static const decimalComma = MdiIconData(0xF10A2);
  static const decimalCommaDecrease = MdiIconData(0xF10A3);
  static const decimalCommaIncrease = MdiIconData(0xF10A4);
  static const decimalDecrease = MdiIconData(0xF01B6);
  static const decimalIncrease = MdiIconData(0xF01B5);
  static const delete = MdiIconData(0xF01B4);
  static const deleteAlert = MdiIconData(0xF10A5);
  static const deleteAlertOutline = MdiIconData(0xF10A6);
  static const deleteCircle = MdiIconData(0xF0683);
  static const deleteCircleOutline = MdiIconData(0xF0B88);
  static const deleteEmpty = MdiIconData(0xF06CC);
  static const deleteEmptyOutline = MdiIconData(0xF0E9D);
  static const deleteForever = MdiIconData(0xF05E8);
  static const deleteForeverOutline = MdiIconData(0xF0B89);
  static const deleteOff = MdiIconData(0xF10A7);
  static const deleteOffOutline = MdiIconData(0xF10A8);
  static const deleteOutline = MdiIconData(0xF09E7);
  static const deleteRestore = MdiIconData(0xF0819);
  static const deleteSweep = MdiIconData(0xF05E9);
  static const deleteSweepOutline = MdiIconData(0xF0C62);
  static const deleteVariant = MdiIconData(0xF01B3);
  static const delta = MdiIconData(0xF01C2);
  static const desk = MdiIconData(0xF1239);
  static const deskLamp = MdiIconData(0xF095F);
  static const deskphone = MdiIconData(0xF01C3);
  static const desktopClassic = MdiIconData(0xF07C0);
  static const desktopMac = MdiIconData(0xF01C4);
  static const desktopMacDashboard = MdiIconData(0xF09E8);
  static const desktopTower = MdiIconData(0xF01C5);
  static const desktopTowerMonitor = MdiIconData(0xF0AAB);
  static const details = MdiIconData(0xF01C6);
  static const devTo = MdiIconData(0xF0D6E);
  static const developerBoard = MdiIconData(0xF0697);
  static const deviantart = MdiIconData(0xF01C7);
  static const devices = MdiIconData(0xF0FB0);
  static const diabetes = MdiIconData(0xF1126);
  static const dialpad = MdiIconData(0xF061C);
  static const diameter = MdiIconData(0xF0C63);
  static const diameterOutline = MdiIconData(0xF0C64);
  static const diameterVariant = MdiIconData(0xF0C65);
  static const diamond = MdiIconData(0xF0B8A);
  static const diamondOutline = MdiIconData(0xF0B8B);
  static const diamondStone = MdiIconData(0xF01C8);
  static const dice1 = MdiIconData(0xF01CA);
  static const dice1Outline = MdiIconData(0xF114A);
  static const dice2 = MdiIconData(0xF01CB);
  static const dice2Outline = MdiIconData(0xF114B);
  static const dice3 = MdiIconData(0xF01CC);
  static const dice3Outline = MdiIconData(0xF114C);
  static const dice4 = MdiIconData(0xF01CD);
  static const dice4Outline = MdiIconData(0xF114D);
  static const dice5 = MdiIconData(0xF01CE);
  static const dice5Outline = MdiIconData(0xF114E);
  static const dice6 = MdiIconData(0xF01CF);
  static const dice6Outline = MdiIconData(0xF114F);
  static const diceD10 = MdiIconData(0xF1153);
  static const diceD10Outline = MdiIconData(0xF076F);
  static const diceD12 = MdiIconData(0xF1154);
  static const diceD12Outline = MdiIconData(0xF0867);
  static const diceD20 = MdiIconData(0xF1155);
  static const diceD20Outline = MdiIconData(0xF05EA);
  static const diceD4 = MdiIconData(0xF1150);
  static const diceD4Outline = MdiIconData(0xF05EB);
  static const diceD6 = MdiIconData(0xF1151);
  static const diceD6Outline = MdiIconData(0xF05ED);
  static const diceD8 = MdiIconData(0xF1152);
  static const diceD8Outline = MdiIconData(0xF05EC);
  static const diceMultiple = MdiIconData(0xF076E);
  static const diceMultipleOutline = MdiIconData(0xF1156);
  static const digitalOcean = MdiIconData(0xF1237);
  static const dipSwitch = MdiIconData(0xF07C1);
  static const directions = MdiIconData(0xF01D0);
  static const directionsFork = MdiIconData(0xF0641);
  static const disc = MdiIconData(0xF05EE);
  static const discAlert = MdiIconData(0xF01D1);
  static const discPlayer = MdiIconData(0xF0960);
  static const discord = MdiIconData(0xF066F);
  static const dishwasher = MdiIconData(0xF0AAC);
  static const dishwasherAlert = MdiIconData(0xF11B8);
  static const dishwasherOff = MdiIconData(0xF11B9);
  static const disqus = MdiIconData(0xF01D2);
  static const distributeHorizontalCenter = MdiIconData(0xF11C9);
  static const distributeHorizontalLeft = MdiIconData(0xF11C8);
  static const distributeHorizontalRight = MdiIconData(0xF11CA);
  static const distributeVerticalBottom = MdiIconData(0xF11CB);
  static const distributeVerticalCenter = MdiIconData(0xF11CC);
  static const distributeVerticalTop = MdiIconData(0xF11CD);
  static const divingFlippers = MdiIconData(0xF0DBF);
  static const divingHelmet = MdiIconData(0xF0DC0);
  static const divingScuba = MdiIconData(0xF0DC1);
  static const divingScubaFlag = MdiIconData(0xF0DC2);
  static const divingScubaTank = MdiIconData(0xF0DC3);
  static const divingScubaTankMultiple = MdiIconData(0xF0DC4);
  static const divingSnorkel = MdiIconData(0xF0DC5);
  static const division = MdiIconData(0xF01D4);
  static const divisionBox = MdiIconData(0xF01D5);
  static const dlna = MdiIconData(0xF0A41);
  static const dna = MdiIconData(0xF0684);
  static const dns = MdiIconData(0xF01D6);
  static const dnsOutline = MdiIconData(0xF0B8C);
  static const doNotDisturb = MdiIconData(0xF0698);
  static const doNotDisturbOff = MdiIconData(0xF0699);
  static const dockBottom = MdiIconData(0xF10A9);
  static const dockLeft = MdiIconData(0xF10AA);
  static const dockRight = MdiIconData(0xF10AB);
  static const dockTop = MdiIconData(0xF1513);
  static const dockWindow = MdiIconData(0xF10AC);
  static const docker = MdiIconData(0xF0868);
  static const doctor = MdiIconData(0xF0A42);
  static const dog = MdiIconData(0xF0A43);
  static const dogService = MdiIconData(0xF0AAD);
  static const dogSide = MdiIconData(0xF0A44);
  static const dolby = MdiIconData(0xF06B3);
  static const dolly = MdiIconData(0xF0E9E);
  static const domain = MdiIconData(0xF01D7);
  static const domainOff = MdiIconData(0xF0D6F);
  static const domainPlus = MdiIconData(0xF10AD);
  static const domainRemove = MdiIconData(0xF10AE);
  static const domeLight = MdiIconData(0xF141E);
  static const dominoMask = MdiIconData(0xF1023);
  static const donkey = MdiIconData(0xF07C2);
  static const door = MdiIconData(0xF081A);
  static const doorClosed = MdiIconData(0xF081B);
  static const doorClosedLock = MdiIconData(0xF10AF);
  static const doorOpen = MdiIconData(0xF081C);
  static const doorbell = MdiIconData(0xF12E6);
  static const doorbellVideo = MdiIconData(0xF0869);
  static const dotNet = MdiIconData(0xF0AAE);
  static const dotsHorizontal = MdiIconData(0xF01D8);
  static const dotsHorizontalCircle = MdiIconData(0xF07C3);
  static const dotsHorizontalCircleOutline = MdiIconData(0xF0B8D);
  static const dotsVertical = MdiIconData(0xF01D9);
  static const dotsVerticalCircle = MdiIconData(0xF07C4);
  static const dotsVerticalCircleOutline = MdiIconData(0xF0B8E);
  static const douban = MdiIconData(0xF069A);
  static const download = MdiIconData(0xF01DA);
  static const downloadBox = MdiIconData(0xF1462);
  static const downloadBoxOutline = MdiIconData(0xF1463);
  static const downloadCircle = MdiIconData(0xF1464);
  static const downloadCircleOutline = MdiIconData(0xF1465);
  static const downloadLock = MdiIconData(0xF1320);
  static const downloadLockOutline = MdiIconData(0xF1321);
  static const downloadMultiple = MdiIconData(0xF09E9);
  static const downloadNetwork = MdiIconData(0xF06F4);
  static const downloadNetworkOutline = MdiIconData(0xF0C66);
  static const downloadOff = MdiIconData(0xF10B0);
  static const downloadOffOutline = MdiIconData(0xF10B1);
  static const downloadOutline = MdiIconData(0xF0B8F);
  static const drag = MdiIconData(0xF01DB);
  static const dragHorizontal = MdiIconData(0xF01DC);
  static const dragHorizontalVariant = MdiIconData(0xF12F0);
  static const dragVariant = MdiIconData(0xF0B90);
  static const dragVertical = MdiIconData(0xF01DD);
  static const dragVerticalVariant = MdiIconData(0xF12F1);
  static const dramaMasks = MdiIconData(0xF0D02);
  static const draw = MdiIconData(0xF0F49);
  static const drawing = MdiIconData(0xF01DE);
  static const drawingBox = MdiIconData(0xF01DF);
  static const dresser = MdiIconData(0xF0F4A);
  static const dresserOutline = MdiIconData(0xF0F4B);
  static const drone = MdiIconData(0xF01E2);
  static const dropbox = MdiIconData(0xF01E3);
  static const drupal = MdiIconData(0xF01E4);
  static const duck = MdiIconData(0xF01E5);
  static const dumbbell = MdiIconData(0xF01E6);
  static const dumpTruck = MdiIconData(0xF0C67);
  static const earHearing = MdiIconData(0xF07C5);
  static const earHearingOff = MdiIconData(0xF0A45);
  static const earth = MdiIconData(0xF01E7);
  static const earthArrowRight = MdiIconData(0xF1311);
  static const earthBox = MdiIconData(0xF06CD);
  static const earthBoxMinus = MdiIconData(0xF1407);
  static const earthBoxOff = MdiIconData(0xF06CE);
  static const earthBoxPlus = MdiIconData(0xF1406);
  static const earthBoxRemove = MdiIconData(0xF1408);
  static const earthMinus = MdiIconData(0xF1404);
  static const earthOff = MdiIconData(0xF01E8);
  static const earthPlus = MdiIconData(0xF1403);
  static const earthRemove = MdiIconData(0xF1405);
  static const egg = MdiIconData(0xF0AAF);
  static const eggEaster = MdiIconData(0xF0AB0);
  static const eggOff = MdiIconData(0xF13F0);
  static const eggOffOutline = MdiIconData(0xF13F1);
  static const eggOutline = MdiIconData(0xF13F2);
  static const eightTrack = MdiIconData(0xF09EA);
  static const eject = MdiIconData(0xF01EA);
  static const ejectOutline = MdiIconData(0xF0B91);
  static const electricSwitch = MdiIconData(0xF0E9F);
  static const electricSwitchClosed = MdiIconData(0xF10D9);
  static const electronFramework = MdiIconData(0xF1024);
  static const elephant = MdiIconData(0xF07C6);
  static const elevationDecline = MdiIconData(0xF01EB);
  static const elevationRise = MdiIconData(0xF01EC);
  static const elevator = MdiIconData(0xF01ED);
  static const elevatorDown = MdiIconData(0xF12C2);
  static const elevatorPassenger = MdiIconData(0xF1381);
  static const elevatorUp = MdiIconData(0xF12C1);
  static const ellipse = MdiIconData(0xF0EA0);
  static const ellipseOutline = MdiIconData(0xF0EA1);
  static const email = MdiIconData(0xF01EE);
  static const emailAlert = MdiIconData(0xF06CF);
  static const emailAlertOutline = MdiIconData(0xF0D42);
  static const emailBox = MdiIconData(0xF0D03);
  static const emailCheck = MdiIconData(0xF0AB1);
  static const emailCheckOutline = MdiIconData(0xF0AB2);
  static const emailEdit = MdiIconData(0xF0EE3);
  static const emailEditOutline = MdiIconData(0xF0EE4);
  static const emailLock = MdiIconData(0xF01F1);
  static const emailMarkAsUnread = MdiIconData(0xF0B92);
  static const emailMinus = MdiIconData(0xF0EE5);
  static const emailMinusOutline = MdiIconData(0xF0EE6);
  static const emailMultiple = MdiIconData(0xF0EE7);
  static const emailMultipleOutline = MdiIconData(0xF0EE8);
  static const emailNewsletter = MdiIconData(0xF0FB1);
  static const emailOff = MdiIconData(0xF13E3);
  static const emailOffOutline = MdiIconData(0xF13E4);
  static const emailOpen = MdiIconData(0xF01EF);
  static const emailOpenMultiple = MdiIconData(0xF0EE9);
  static const emailOpenMultipleOutline = MdiIconData(0xF0EEA);
  static const emailOpenOutline = MdiIconData(0xF05EF);
  static const emailOutline = MdiIconData(0xF01F0);
  static const emailPlus = MdiIconData(0xF09EB);
  static const emailPlusOutline = MdiIconData(0xF09EC);
  static const emailReceive = MdiIconData(0xF10DA);
  static const emailReceiveOutline = MdiIconData(0xF10DB);
  static const emailSearch = MdiIconData(0xF0961);
  static const emailSearchOutline = MdiIconData(0xF0962);
  static const emailSend = MdiIconData(0xF10DC);
  static const emailSendOutline = MdiIconData(0xF10DD);
  static const emailSync = MdiIconData(0xF12C7);
  static const emailSyncOutline = MdiIconData(0xF12C8);
  static const emailVariant = MdiIconData(0xF05F0);
  static const ember = MdiIconData(0xF0B30);
  static const emby = MdiIconData(0xF06B4);
  static const emoticon = MdiIconData(0xF0C68);
  static const emoticonAngry = MdiIconData(0xF0C69);
  static const emoticonAngryOutline = MdiIconData(0xF0C6A);
  static const emoticonConfused = MdiIconData(0xF10DE);
  static const emoticonConfusedOutline = MdiIconData(0xF10DF);
  static const emoticonCool = MdiIconData(0xF0C6B);
  static const emoticonCoolOutline = MdiIconData(0xF01F3);
  static const emoticonCry = MdiIconData(0xF0C6C);
  static const emoticonCryOutline = MdiIconData(0xF0C6D);
  static const emoticonDead = MdiIconData(0xF0C6E);
  static const emoticonDeadOutline = MdiIconData(0xF069B);
  static const emoticonDevil = MdiIconData(0xF0C6F);
  static const emoticonDevilOutline = MdiIconData(0xF01F4);
  static const emoticonExcited = MdiIconData(0xF0C70);
  static const emoticonExcitedOutline = MdiIconData(0xF069C);
  static const emoticonFrown = MdiIconData(0xF0F4C);
  static const emoticonFrownOutline = MdiIconData(0xF0F4D);
  static const emoticonHappy = MdiIconData(0xF0C71);
  static const emoticonHappyOutline = MdiIconData(0xF01F5);
  static const emoticonKiss = MdiIconData(0xF0C72);
  static const emoticonKissOutline = MdiIconData(0xF0C73);
  static const emoticonLol = MdiIconData(0xF1214);
  static const emoticonLolOutline = MdiIconData(0xF1215);
  static const emoticonNeutral = MdiIconData(0xF0C74);
  static const emoticonNeutralOutline = MdiIconData(0xF01F6);
  static const emoticonOutline = MdiIconData(0xF01F2);
  static const emoticonPoop = MdiIconData(0xF01F7);
  static const emoticonPoopOutline = MdiIconData(0xF0C75);
  static const emoticonSad = MdiIconData(0xF0C76);
  static const emoticonSadOutline = MdiIconData(0xF01F8);
  static const emoticonTongue = MdiIconData(0xF01F9);
  static const emoticonTongueOutline = MdiIconData(0xF0C77);
  static const emoticonWink = MdiIconData(0xF0C78);
  static const emoticonWinkOutline = MdiIconData(0xF0C79);
  static const engine = MdiIconData(0xF01FA);
  static const engineOff = MdiIconData(0xF0A46);
  static const engineOffOutline = MdiIconData(0xF0A47);
  static const engineOutline = MdiIconData(0xF01FB);
  static const epsilon = MdiIconData(0xF10E0);
  static const equal = MdiIconData(0xF01FC);
  static const equalBox = MdiIconData(0xF01FD);
  static const equalizer = MdiIconData(0xF0EA2);
  static const equalizerOutline = MdiIconData(0xF0EA3);
  static const eraser = MdiIconData(0xF01FE);
  static const eraserVariant = MdiIconData(0xF0642);
  static const escalator = MdiIconData(0xF01FF);
  static const escalatorBox = MdiIconData(0xF1399);
  static const escalatorDown = MdiIconData(0xF12C0);
  static const escalatorUp = MdiIconData(0xF12BF);
  static const eslint = MdiIconData(0xF0C7A);
  static const et = MdiIconData(0xF0AB3);
  static const ethereum = MdiIconData(0xF086A);
  static const ethernet = MdiIconData(0xF0200);
  static const ethernetCable = MdiIconData(0xF0201);
  static const ethernetCableOff = MdiIconData(0xF0202);
  static const evPlugCcs1 = MdiIconData(0xF1519);
  static const evPlugCcs2 = MdiIconData(0xF151A);
  static const evPlugChademo = MdiIconData(0xF151B);
  static const evPlugTesla = MdiIconData(0xF151C);
  static const evPlugType1 = MdiIconData(0xF151D);
  static const evPlugType2 = MdiIconData(0xF151E);
  static const evStation = MdiIconData(0xF05F1);
  static const evernote = MdiIconData(0xF0204);
  static const excavator = MdiIconData(0xF1025);
  static const exclamation = MdiIconData(0xF0205);
  static const exclamationThick = MdiIconData(0xF1238);
  static const exitRun = MdiIconData(0xF0A48);
  static const exitToApp = MdiIconData(0xF0206);
  static const expandAll = MdiIconData(0xF0AB4);
  static const expandAllOutline = MdiIconData(0xF0AB5);
  static const expansionCard = MdiIconData(0xF08AE);
  static const expansionCardVariant = MdiIconData(0xF0FB2);
  static const exponent = MdiIconData(0xF0963);
  static const exponentBox = MdiIconData(0xF0964);
  static const export = MdiIconData(0xF0207);
  static const exportVariant = MdiIconData(0xF0B93);
  static const eye = MdiIconData(0xF0208);
  static const eyeCheck = MdiIconData(0xF0D04);
  static const eyeCheckOutline = MdiIconData(0xF0D05);
  static const eyeCircle = MdiIconData(0xF0B94);
  static const eyeCircleOutline = MdiIconData(0xF0B95);
  static const eyeMinus = MdiIconData(0xF1026);
  static const eyeMinusOutline = MdiIconData(0xF1027);
  static const eyeOff = MdiIconData(0xF0209);
  static const eyeOffOutline = MdiIconData(0xF06D1);
  static const eyeOutline = MdiIconData(0xF06D0);
  static const eyePlus = MdiIconData(0xF086B);
  static const eyePlusOutline = MdiIconData(0xF086C);
  static const eyeSettings = MdiIconData(0xF086D);
  static const eyeSettingsOutline = MdiIconData(0xF086E);
  static const eyedropper = MdiIconData(0xF020A);
  static const eyedropperMinus = MdiIconData(0xF13DD);
  static const eyedropperOff = MdiIconData(0xF13DF);
  static const eyedropperPlus = MdiIconData(0xF13DC);
  static const eyedropperRemove = MdiIconData(0xF13DE);
  static const eyedropperVariant = MdiIconData(0xF020B);
  static const face = MdiIconData(0xF0643);
  static const faceAgent = MdiIconData(0xF0D70);
  static const faceOutline = MdiIconData(0xF0B96);
  static const faceProfile = MdiIconData(0xF0644);
  static const faceProfileWoman = MdiIconData(0xF1076);
  static const faceRecognition = MdiIconData(0xF0C7B);
  static const faceWoman = MdiIconData(0xF1077);
  static const faceWomanOutline = MdiIconData(0xF1078);
  static const facebook = MdiIconData(0xF020C);
  static const facebookGaming = MdiIconData(0xF07DD);
  static const facebookMessenger = MdiIconData(0xF020E);
  static const facebookWorkplace = MdiIconData(0xF0B31);
  static const factoryIcon = MdiIconData(0xF020F);
  static const fan = MdiIconData(0xF0210);
  static const fanAlert = MdiIconData(0xF146C);
  static const fanChevronDown = MdiIconData(0xF146D);
  static const fanChevronUp = MdiIconData(0xF146E);
  static const fanMinus = MdiIconData(0xF1470);
  static const fanOff = MdiIconData(0xF081D);
  static const fanPlus = MdiIconData(0xF146F);
  static const fanRemove = MdiIconData(0xF1471);
  static const fanSpeed1 = MdiIconData(0xF1472);
  static const fanSpeed2 = MdiIconData(0xF1473);
  static const fanSpeed3 = MdiIconData(0xF1474);
  static const fastForward = MdiIconData(0xF0211);
  static const fastForward10 = MdiIconData(0xF0D71);
  static const fastForward30 = MdiIconData(0xF0D06);
  static const fastForward5 = MdiIconData(0xF11F8);
  static const fastForwardOutline = MdiIconData(0xF06D2);
  static const fax = MdiIconData(0xF0212);
  static const feather = MdiIconData(0xF06D3);
  static const featureSearch = MdiIconData(0xF0A49);
  static const featureSearchOutline = MdiIconData(0xF0A4A);
  static const fedora = MdiIconData(0xF08DB);
  static const fencing = MdiIconData(0xF14C1);
  static const ferrisWheel = MdiIconData(0xF0EA4);
  static const ferry = MdiIconData(0xF0213);
  static const file = MdiIconData(0xF0214);
  static const fileAccount = MdiIconData(0xF073B);
  static const fileAccountOutline = MdiIconData(0xF1028);
  static const fileAlert = MdiIconData(0xF0A4B);
  static const fileAlertOutline = MdiIconData(0xF0A4C);
  static const fileCabinet = MdiIconData(0xF0AB6);
  static const fileCad = MdiIconData(0xF0EEB);
  static const fileCadBox = MdiIconData(0xF0EEC);
  static const fileCancel = MdiIconData(0xF0DC6);
  static const fileCancelOutline = MdiIconData(0xF0DC7);
  static const fileCertificate = MdiIconData(0xF1186);
  static const fileCertificateOutline = MdiIconData(0xF1187);
  static const fileChart = MdiIconData(0xF0215);
  static const fileChartOutline = MdiIconData(0xF1029);
  static const fileCheck = MdiIconData(0xF0216);
  static const fileCheckOutline = MdiIconData(0xF0E29);
  static const fileClock = MdiIconData(0xF12E1);
  static const fileClockOutline = MdiIconData(0xF12E2);
  static const fileCloud = MdiIconData(0xF0217);
  static const fileCloudOutline = MdiIconData(0xF102A);
  static const fileCode = MdiIconData(0xF022E);
  static const fileCodeOutline = MdiIconData(0xF102B);
  static const fileCog = MdiIconData(0xF107B);
  static const fileCogOutline = MdiIconData(0xF107C);
  static const fileCompare = MdiIconData(0xF08AA);
  static const fileDelimited = MdiIconData(0xF0218);
  static const fileDelimitedOutline = MdiIconData(0xF0EA5);
  static const fileDocument = MdiIconData(0xF0219);
  static const fileDocumentEdit = MdiIconData(0xF0DC8);
  static const fileDocumentEditOutline = MdiIconData(0xF0DC9);
  static const fileDocumentMultiple = MdiIconData(0xF1517);
  static const fileDocumentMultipleOutline = MdiIconData(0xF1518);
  static const fileDocumentOutline = MdiIconData(0xF09EE);
  static const fileDownload = MdiIconData(0xF0965);
  static const fileDownloadOutline = MdiIconData(0xF0966);
  static const fileEdit = MdiIconData(0xF11E7);
  static const fileEditOutline = MdiIconData(0xF11E8);
  static const fileExcel = MdiIconData(0xF021B);
  static const fileExcelBox = MdiIconData(0xF021C);
  static const fileExcelBoxOutline = MdiIconData(0xF102C);
  static const fileExcelOutline = MdiIconData(0xF102D);
  static const fileExport = MdiIconData(0xF021D);
  static const fileExportOutline = MdiIconData(0xF102E);
  static const fileEye = MdiIconData(0xF0DCA);
  static const fileEyeOutline = MdiIconData(0xF0DCB);
  static const fileFind = MdiIconData(0xF021E);
  static const fileFindOutline = MdiIconData(0xF0B97);
  static const fileHidden = MdiIconData(0xF0613);
  static const fileImage = MdiIconData(0xF021F);
  static const fileImageOutline = MdiIconData(0xF0EB0);
  static const fileImport = MdiIconData(0xF0220);
  static const fileImportOutline = MdiIconData(0xF102F);
  static const fileKey = MdiIconData(0xF1184);
  static const fileKeyOutline = MdiIconData(0xF1185);
  static const fileLink = MdiIconData(0xF1177);
  static const fileLinkOutline = MdiIconData(0xF1178);
  static const fileLock = MdiIconData(0xF0221);
  static const fileLockOutline = MdiIconData(0xF1030);
  static const fileMove = MdiIconData(0xF0AB9);
  static const fileMoveOutline = MdiIconData(0xF1031);
  static const fileMultiple = MdiIconData(0xF0222);
  static const fileMultipleOutline = MdiIconData(0xF1032);
  static const fileMusic = MdiIconData(0xF0223);
  static const fileMusicOutline = MdiIconData(0xF0E2A);
  static const fileOutline = MdiIconData(0xF0224);
  static const filePdf = MdiIconData(0xF0225);
  static const filePdfBox = MdiIconData(0xF0226);
  static const filePdfBoxOutline = MdiIconData(0xF0FB3);
  static const filePdfOutline = MdiIconData(0xF0E2D);
  static const filePercent = MdiIconData(0xF081E);
  static const filePercentOutline = MdiIconData(0xF1033);
  static const filePhone = MdiIconData(0xF1179);
  static const filePhoneOutline = MdiIconData(0xF117A);
  static const filePlus = MdiIconData(0xF0752);
  static const filePlusOutline = MdiIconData(0xF0EED);
  static const filePowerpoint = MdiIconData(0xF0227);
  static const filePowerpointBox = MdiIconData(0xF0228);
  static const filePowerpointBoxOutline = MdiIconData(0xF1034);
  static const filePowerpointOutline = MdiIconData(0xF1035);
  static const filePresentationBox = MdiIconData(0xF0229);
  static const fileQuestion = MdiIconData(0xF086F);
  static const fileQuestionOutline = MdiIconData(0xF1036);
  static const fileRefresh = MdiIconData(0xF0918);
  static const fileRefreshOutline = MdiIconData(0xF0541);
  static const fileRemove = MdiIconData(0xF0B98);
  static const fileRemoveOutline = MdiIconData(0xF1037);
  static const fileReplace = MdiIconData(0xF0B32);
  static const fileReplaceOutline = MdiIconData(0xF0B33);
  static const fileRestore = MdiIconData(0xF0670);
  static const fileRestoreOutline = MdiIconData(0xF1038);
  static const fileSearch = MdiIconData(0xF0C7C);
  static const fileSearchOutline = MdiIconData(0xF0C7D);
  static const fileSend = MdiIconData(0xF022A);
  static const fileSendOutline = MdiIconData(0xF1039);
  static const fileSettings = MdiIconData(0xF1079);
  static const fileSettingsOutline = MdiIconData(0xF107A);
  static const fileStar = MdiIconData(0xF103A);
  static const fileStarOutline = MdiIconData(0xF103B);
  static const fileSwap = MdiIconData(0xF0FB4);
  static const fileSwapOutline = MdiIconData(0xF0FB5);
  static const fileSync = MdiIconData(0xF1216);
  static const fileSyncOutline = MdiIconData(0xF1217);
  static const fileTable = MdiIconData(0xF0C7E);
  static const fileTableBox = MdiIconData(0xF10E1);
  static const fileTableBoxMultiple = MdiIconData(0xF10E2);
  static const fileTableBoxMultipleOutline = MdiIconData(0xF10E3);
  static const fileTableBoxOutline = MdiIconData(0xF10E4);
  static const fileTableOutline = MdiIconData(0xF0C7F);
  static const fileTree = MdiIconData(0xF0645);
  static const fileTreeOutline = MdiIconData(0xF13D2);
  static const fileUndo = MdiIconData(0xF08DC);
  static const fileUndoOutline = MdiIconData(0xF103C);
  static const fileUpload = MdiIconData(0xF0A4D);
  static const fileUploadOutline = MdiIconData(0xF0A4E);
  static const fileVideo = MdiIconData(0xF022B);
  static const fileVideoOutline = MdiIconData(0xF0E2C);
  static const fileWord = MdiIconData(0xF022C);
  static const fileWordBox = MdiIconData(0xF022D);
  static const fileWordBoxOutline = MdiIconData(0xF103D);
  static const fileWordOutline = MdiIconData(0xF103E);
  static const film = MdiIconData(0xF022F);
  static const filmstrip = MdiIconData(0xF0230);
  static const filmstripBox = MdiIconData(0xF0332);
  static const filmstripBoxMultiple = MdiIconData(0xF0D18);
  static const filmstripOff = MdiIconData(0xF0231);
  static const filter = MdiIconData(0xF0232);
  static const filterMenu = MdiIconData(0xF10E5);
  static const filterMenuOutline = MdiIconData(0xF10E6);
  static const filterMinus = MdiIconData(0xF0EEE);
  static const filterMinusOutline = MdiIconData(0xF0EEF);
  static const filterOff = MdiIconData(0xF14EF);
  static const filterOffOutline = MdiIconData(0xF14F0);
  static const filterOutline = MdiIconData(0xF0233);
  static const filterPlus = MdiIconData(0xF0EF0);
  static const filterPlusOutline = MdiIconData(0xF0EF1);
  static const filterRemove = MdiIconData(0xF0234);
  static const filterRemoveOutline = MdiIconData(0xF0235);
  static const filterVariant = MdiIconData(0xF0236);
  static const filterVariantMinus = MdiIconData(0xF1112);
  static const filterVariantPlus = MdiIconData(0xF1113);
  static const filterVariantRemove = MdiIconData(0xF103F);
  static const finance = MdiIconData(0xF081F);
  static const findReplace = MdiIconData(0xF06D4);
  static const fingerprint = MdiIconData(0xF0237);
  static const fingerprintOff = MdiIconData(0xF0EB1);
  static const fire = MdiIconData(0xF0238);
  static const fireExtinguisher = MdiIconData(0xF0EF2);
  static const fireHydrant = MdiIconData(0xF1137);
  static const fireHydrantAlert = MdiIconData(0xF1138);
  static const fireHydrantOff = MdiIconData(0xF1139);
  static const fireTruck = MdiIconData(0xF08AB);
  static const firebase = MdiIconData(0xF0967);
  static const firefox = MdiIconData(0xF0239);
  static const fireplace = MdiIconData(0xF0E2E);
  static const fireplaceOff = MdiIconData(0xF0E2F);
  static const firework = MdiIconData(0xF0E30);
  static const fish = MdiIconData(0xF023A);
  static const fishOff = MdiIconData(0xF13F3);
  static const fishbowl = MdiIconData(0xF0EF3);
  static const fishbowlOutline = MdiIconData(0xF0EF4);
  static const fitToPage = MdiIconData(0xF0EF5);
  static const fitToPageOutline = MdiIconData(0xF0EF6);
  static const flag = MdiIconData(0xF023B);
  static const flagCheckered = MdiIconData(0xF023C);
  static const flagMinus = MdiIconData(0xF0B99);
  static const flagMinusOutline = MdiIconData(0xF10B2);
  static const flagOutline = MdiIconData(0xF023D);
  static const flagPlus = MdiIconData(0xF0B9A);
  static const flagPlusOutline = MdiIconData(0xF10B3);
  static const flagRemove = MdiIconData(0xF0B9B);
  static const flagRemoveOutline = MdiIconData(0xF10B4);
  static const flagTriangle = MdiIconData(0xF023F);
  static const flagVariant = MdiIconData(0xF0240);
  static const flagVariantOutline = MdiIconData(0xF023E);
  static const flare = MdiIconData(0xF0D72);
  static const flash = MdiIconData(0xF0241);
  static const flashAlert = MdiIconData(0xF0EF7);
  static const flashAlertOutline = MdiIconData(0xF0EF8);
  static const flashAuto = MdiIconData(0xF0242);
  static const flashCircle = MdiIconData(0xF0820);
  static const flashOff = MdiIconData(0xF0243);
  static const flashOutline = MdiIconData(0xF06D5);
  static const flashRedEye = MdiIconData(0xF067B);
  static const flashlight = MdiIconData(0xF0244);
  static const flashlightOff = MdiIconData(0xF0245);
  static const flask = MdiIconData(0xF0093);
  static const flaskEmpty = MdiIconData(0xF0094);
  static const flaskEmptyMinus = MdiIconData(0xF123A);
  static const flaskEmptyMinusOutline = MdiIconData(0xF123B);
  static const flaskEmptyOff = MdiIconData(0xF13F4);
  static const flaskEmptyOffOutline = MdiIconData(0xF13F5);
  static const flaskEmptyOutline = MdiIconData(0xF0095);
  static const flaskEmptyPlus = MdiIconData(0xF123C);
  static const flaskEmptyPlusOutline = MdiIconData(0xF123D);
  static const flaskEmptyRemove = MdiIconData(0xF123E);
  static const flaskEmptyRemoveOutline = MdiIconData(0xF123F);
  static const flaskMinus = MdiIconData(0xF1240);
  static const flaskMinusOutline = MdiIconData(0xF1241);
  static const flaskOff = MdiIconData(0xF13F6);
  static const flaskOffOutline = MdiIconData(0xF13F7);
  static const flaskOutline = MdiIconData(0xF0096);
  static const flaskPlus = MdiIconData(0xF1242);
  static const flaskPlusOutline = MdiIconData(0xF1243);
  static const flaskRemove = MdiIconData(0xF1244);
  static const flaskRemoveOutline = MdiIconData(0xF1245);
  static const flaskRoundBottom = MdiIconData(0xF124B);
  static const flaskRoundBottomEmpty = MdiIconData(0xF124C);
  static const flaskRoundBottomEmptyOutline = MdiIconData(0xF124D);
  static const flaskRoundBottomOutline = MdiIconData(0xF124E);
  static const fleurDeLis = MdiIconData(0xF1303);
  static const flipHorizontal = MdiIconData(0xF10E7);
  static const flipToBack = MdiIconData(0xF0247);
  static const flipToFront = MdiIconData(0xF0248);
  static const flipVertical = MdiIconData(0xF10E8);
  static const floorLamp = MdiIconData(0xF08DD);
  static const floorLampDual = MdiIconData(0xF1040);
  static const floorLampVariant = MdiIconData(0xF1041);
  static const floorPlan = MdiIconData(0xF0821);
  static const floppy = MdiIconData(0xF0249);
  static const floppyVariant = MdiIconData(0xF09EF);
  static const flower = MdiIconData(0xF024A);
  static const flowerOutline = MdiIconData(0xF09F0);
  static const flowerPoppy = MdiIconData(0xF0D08);
  static const flowerTulip = MdiIconData(0xF09F1);
  static const flowerTulipOutline = MdiIconData(0xF09F2);
  static const focusAuto = MdiIconData(0xF0F4E);
  static const focusField = MdiIconData(0xF0F4F);
  static const focusFieldHorizontal = MdiIconData(0xF0F50);
  static const focusFieldVertical = MdiIconData(0xF0F51);
  static const folder = MdiIconData(0xF024B);
  static const folderAccount = MdiIconData(0xF024C);
  static const folderAccountOutline = MdiIconData(0xF0B9C);
  static const folderAlert = MdiIconData(0xF0DCC);
  static const folderAlertOutline = MdiIconData(0xF0DCD);
  static const folderClock = MdiIconData(0xF0ABA);
  static const folderClockOutline = MdiIconData(0xF0ABB);
  static const folderCog = MdiIconData(0xF107F);
  static const folderCogOutline = MdiIconData(0xF1080);
  static const folderDownload = MdiIconData(0xF024D);
  static const folderDownloadOutline = MdiIconData(0xF10E9);
  static const folderEdit = MdiIconData(0xF08DE);
  static const folderEditOutline = MdiIconData(0xF0DCE);
  static const folderGoogleDrive = MdiIconData(0xF024E);
  static const folderHeart = MdiIconData(0xF10EA);
  static const folderHeartOutline = MdiIconData(0xF10EB);
  static const folderHome = MdiIconData(0xF10B5);
  static const folderHomeOutline = MdiIconData(0xF10B6);
  static const folderImage = MdiIconData(0xF024F);
  static const folderInformation = MdiIconData(0xF10B7);
  static const folderInformationOutline = MdiIconData(0xF10B8);
  static const folderKey = MdiIconData(0xF08AC);
  static const folderKeyNetwork = MdiIconData(0xF08AD);
  static const folderKeyNetworkOutline = MdiIconData(0xF0C80);
  static const folderKeyOutline = MdiIconData(0xF10EC);
  static const folderLock = MdiIconData(0xF0250);
  static const folderLockOpen = MdiIconData(0xF0251);
  static const folderMarker = MdiIconData(0xF126D);
  static const folderMarkerOutline = MdiIconData(0xF126E);
  static const folderMove = MdiIconData(0xF0252);
  static const folderMoveOutline = MdiIconData(0xF1246);
  static const folderMultiple = MdiIconData(0xF0253);
  static const folderMultipleImage = MdiIconData(0xF0254);
  static const folderMultipleOutline = MdiIconData(0xF0255);
  static const folderMultiplePlus = MdiIconData(0xF147E);
  static const folderMultiplePlusOutline = MdiIconData(0xF147F);
  static const folderMusic = MdiIconData(0xF1359);
  static const folderMusicOutline = MdiIconData(0xF135A);
  static const folderNetwork = MdiIconData(0xF0870);
  static const folderNetworkOutline = MdiIconData(0xF0C81);
  static const folderOpen = MdiIconData(0xF0770);
  static const folderOpenOutline = MdiIconData(0xF0DCF);
  static const folderOutline = MdiIconData(0xF0256);
  static const folderPlus = MdiIconData(0xF0257);
  static const folderPlusOutline = MdiIconData(0xF0B9D);
  static const folderPound = MdiIconData(0xF0D09);
  static const folderPoundOutline = MdiIconData(0xF0D0A);
  static const folderRefresh = MdiIconData(0xF0749);
  static const folderRefreshOutline = MdiIconData(0xF0542);
  static const folderRemove = MdiIconData(0xF0258);
  static const folderRemoveOutline = MdiIconData(0xF0B9E);
  static const folderSearch = MdiIconData(0xF0968);
  static const folderSearchOutline = MdiIconData(0xF0969);
  static const folderSettings = MdiIconData(0xF107D);
  static const folderSettingsOutline = MdiIconData(0xF107E);
  static const folderStar = MdiIconData(0xF069D);
  static const folderStarMultiple = MdiIconData(0xF13D3);
  static const folderStarMultipleOutline = MdiIconData(0xF13D4);
  static const folderStarOutline = MdiIconData(0xF0B9F);
  static const folderSwap = MdiIconData(0xF0FB6);
  static const folderSwapOutline = MdiIconData(0xF0FB7);
  static const folderSync = MdiIconData(0xF0D0B);
  static const folderSyncOutline = MdiIconData(0xF0D0C);
  static const folderTable = MdiIconData(0xF12E3);
  static const folderTableOutline = MdiIconData(0xF12E4);
  static const folderText = MdiIconData(0xF0C82);
  static const folderTextOutline = MdiIconData(0xF0C83);
  static const folderUpload = MdiIconData(0xF0259);
  static const folderUploadOutline = MdiIconData(0xF10ED);
  static const folderZip = MdiIconData(0xF06EB);
  static const folderZipOutline = MdiIconData(0xF07B9);
  static const fontAwesome = MdiIconData(0xF003A);
  static const food = MdiIconData(0xF025A);
  static const foodApple = MdiIconData(0xF025B);
  static const foodAppleOutline = MdiIconData(0xF0C84);
  static const foodCroissant = MdiIconData(0xF07C8);
  static const foodDrumstick = MdiIconData(0xF141F);
  static const foodDrumstickOff = MdiIconData(0xF1468);
  static const foodDrumstickOffOutline = MdiIconData(0xF1469);
  static const foodDrumstickOutline = MdiIconData(0xF1420);
  static const foodForkDrink = MdiIconData(0xF05F2);
  static const foodOff = MdiIconData(0xF05F3);
  static const foodSteak = MdiIconData(0xF146A);
  static const foodSteakOff = MdiIconData(0xF146B);
  static const foodVariant = MdiIconData(0xF025C);
  static const foodVariantOff = MdiIconData(0xF13E5);
  static const footPrint = MdiIconData(0xF0F52);
  static const football = MdiIconData(0xF025D);
  static const footballAustralian = MdiIconData(0xF025E);
  static const footballHelmet = MdiIconData(0xF025F);
  static const forklift = MdiIconData(0xF07C9);
  static const formDropdown = MdiIconData(0xF1400);
  static const formSelect = MdiIconData(0xF1401);
  static const formTextarea = MdiIconData(0xF1095);
  static const formTextbox = MdiIconData(0xF060E);
  static const formTextboxLock = MdiIconData(0xF135D);
  static const formTextboxPassword = MdiIconData(0xF07F5);
  static const formatAlignBottom = MdiIconData(0xF0753);
  static const formatAlignCenter = MdiIconData(0xF0260);
  static const formatAlignJustify = MdiIconData(0xF0261);
  static const formatAlignLeft = MdiIconData(0xF0262);
  static const formatAlignMiddle = MdiIconData(0xF0754);
  static const formatAlignRight = MdiIconData(0xF0263);
  static const formatAlignTop = MdiIconData(0xF0755);
  static const formatAnnotationMinus = MdiIconData(0xF0ABC);
  static const formatAnnotationPlus = MdiIconData(0xF0646);
  static const formatBold = MdiIconData(0xF0264);
  static const formatClear = MdiIconData(0xF0265);
  static const formatColorFill = MdiIconData(0xF0266);
  static const formatColorHighlight = MdiIconData(0xF0E31);
  static const formatColorMarkerCancel = MdiIconData(0xF1313);
  static const formatColorText = MdiIconData(0xF069E);
  static const formatColumns = MdiIconData(0xF08DF);
  static const formatFloatCenter = MdiIconData(0xF0267);
  static const formatFloatLeft = MdiIconData(0xF0268);
  static const formatFloatNone = MdiIconData(0xF0269);
  static const formatFloatRight = MdiIconData(0xF026A);
  static const formatFont = MdiIconData(0xF06D6);
  static const formatFontSizeDecrease = MdiIconData(0xF09F3);
  static const formatFontSizeIncrease = MdiIconData(0xF09F4);
  static const formatHeader1 = MdiIconData(0xF026B);
  static const formatHeader2 = MdiIconData(0xF026C);
  static const formatHeader3 = MdiIconData(0xF026D);
  static const formatHeader4 = MdiIconData(0xF026E);
  static const formatHeader5 = MdiIconData(0xF026F);
  static const formatHeader6 = MdiIconData(0xF0270);
  static const formatHeaderDecrease = MdiIconData(0xF0271);
  static const formatHeaderEqual = MdiIconData(0xF0272);
  static const formatHeaderIncrease = MdiIconData(0xF0273);
  static const formatHeaderPound = MdiIconData(0xF0274);
  static const formatHorizontalAlignCenter = MdiIconData(0xF061E);
  static const formatHorizontalAlignLeft = MdiIconData(0xF061F);
  static const formatHorizontalAlignRight = MdiIconData(0xF0620);
  static const formatIndentDecrease = MdiIconData(0xF0275);
  static const formatIndentIncrease = MdiIconData(0xF0276);
  static const formatItalic = MdiIconData(0xF0277);
  static const formatLetterCase = MdiIconData(0xF0B34);
  static const formatLetterCaseLower = MdiIconData(0xF0B35);
  static const formatLetterCaseUpper = MdiIconData(0xF0B36);
  static const formatLetterEndsWith = MdiIconData(0xF0FB8);
  static const formatLetterMatches = MdiIconData(0xF0FB9);
  static const formatLetterStartsWith = MdiIconData(0xF0FBA);
  static const formatLineSpacing = MdiIconData(0xF0278);
  static const formatLineStyle = MdiIconData(0xF05C8);
  static const formatLineWeight = MdiIconData(0xF05C9);
  static const formatListBulleted = MdiIconData(0xF0279);
  static const formatListBulletedSquare = MdiIconData(0xF0DD0);
  static const formatListBulletedTriangle = MdiIconData(0xF0EB2);
  static const formatListBulletedType = MdiIconData(0xF027A);
  static const formatListCheckbox = MdiIconData(0xF096A);
  static const formatListChecks = MdiIconData(0xF0756);
  static const formatListNumbered = MdiIconData(0xF027B);
  static const formatListNumberedRtl = MdiIconData(0xF0D0D);
  static const formatListText = MdiIconData(0xF126F);
  static const formatOverline = MdiIconData(0xF0EB3);
  static const formatPageBreak = MdiIconData(0xF06D7);
  static const formatPaint = MdiIconData(0xF027C);
  static const formatParagraph = MdiIconData(0xF027D);
  static const formatPilcrow = MdiIconData(0xF06D8);
  static const formatQuoteClose = MdiIconData(0xF027E);
  static const formatQuoteCloseOutline = MdiIconData(0xF11A8);
  static const formatQuoteOpen = MdiIconData(0xF0757);
  static const formatQuoteOpenOutline = MdiIconData(0xF11A7);
  static const formatRotate90 = MdiIconData(0xF06AA);
  static const formatSection = MdiIconData(0xF069F);
  static const formatSize = MdiIconData(0xF027F);
  static const formatStrikethrough = MdiIconData(0xF0280);
  static const formatStrikethroughVariant = MdiIconData(0xF0281);
  static const formatSubscript = MdiIconData(0xF0282);
  static const formatSuperscript = MdiIconData(0xF0283);
  static const formatText = MdiIconData(0xF0284);
  static const formatTextRotationAngleDown = MdiIconData(0xF0FBB);
  static const formatTextRotationAngleUp = MdiIconData(0xF0FBC);
  static const formatTextRotationDown = MdiIconData(0xF0D73);
  static const formatTextRotationDownVertical = MdiIconData(0xF0FBD);
  static const formatTextRotationNone = MdiIconData(0xF0D74);
  static const formatTextRotationUp = MdiIconData(0xF0FBE);
  static const formatTextRotationVertical = MdiIconData(0xF0FBF);
  static const formatTextVariant = MdiIconData(0xF0E32);
  static const formatTextVariantOutline = MdiIconData(0xF150F);
  static const formatTextWrappingClip = MdiIconData(0xF0D0E);
  static const formatTextWrappingOverflow = MdiIconData(0xF0D0F);
  static const formatTextWrappingWrap = MdiIconData(0xF0D10);
  static const formatTextbox = MdiIconData(0xF0D11);
  static const formatTextdirectionLToR = MdiIconData(0xF0285);
  static const formatTextdirectionRToL = MdiIconData(0xF0286);
  static const formatTitle = MdiIconData(0xF05F4);
  static const formatUnderline = MdiIconData(0xF0287);
  static const formatVerticalAlignBottom = MdiIconData(0xF0621);
  static const formatVerticalAlignCenter = MdiIconData(0xF0622);
  static const formatVerticalAlignTop = MdiIconData(0xF0623);
  static const formatWrapInline = MdiIconData(0xF0288);
  static const formatWrapSquare = MdiIconData(0xF0289);
  static const formatWrapTight = MdiIconData(0xF028A);
  static const formatWrapTopBottom = MdiIconData(0xF028B);
  static const forum = MdiIconData(0xF028C);
  static const forumOutline = MdiIconData(0xF0822);
  static const forward = MdiIconData(0xF028D);
  static const forwardburger = MdiIconData(0xF0D75);
  static const fountain = MdiIconData(0xF096B);
  static const fountainPen = MdiIconData(0xF0D12);
  static const fountainPenTip = MdiIconData(0xF0D13);
  static const freebsd = MdiIconData(0xF08E0);
  static const frequentlyAskedQuestions = MdiIconData(0xF0EB4);
  static const fridge = MdiIconData(0xF0290);
  static const fridgeAlert = MdiIconData(0xF11B1);
  static const fridgeAlertOutline = MdiIconData(0xF11B2);
  static const fridgeBottom = MdiIconData(0xF0292);
  static const fridgeOff = MdiIconData(0xF11AF);
  static const fridgeOffOutline = MdiIconData(0xF11B0);
  static const fridgeOutline = MdiIconData(0xF028F);
  static const fridgeTop = MdiIconData(0xF0291);
  static const fruitCherries = MdiIconData(0xF1042);
  static const fruitCherriesOff = MdiIconData(0xF13F8);
  static const fruitCitrus = MdiIconData(0xF1043);
  static const fruitCitrusOff = MdiIconData(0xF13F9);
  static const fruitGrapes = MdiIconData(0xF1044);
  static const fruitGrapesOutline = MdiIconData(0xF1045);
  static const fruitPineapple = MdiIconData(0xF1046);
  static const fruitWatermelon = MdiIconData(0xF1047);
  static const fuel = MdiIconData(0xF07CA);
  static const fullscreen = MdiIconData(0xF0293);
  static const fullscreenExit = MdiIconData(0xF0294);
  static const function = MdiIconData(0xF0295);
  static const functionVariant = MdiIconData(0xF0871);
  static const furiganaHorizontal = MdiIconData(0xF1081);
  static const furiganaVertical = MdiIconData(0xF1082);
  static const fuse = MdiIconData(0xF0C85);
  static const fuseAlert = MdiIconData(0xF142D);
  static const fuseBlade = MdiIconData(0xF0C86);
  static const fuseOff = MdiIconData(0xF142C);
  static const gamepad = MdiIconData(0xF0296);
  static const gamepadCircle = MdiIconData(0xF0E33);
  static const gamepadCircleDown = MdiIconData(0xF0E34);
  static const gamepadCircleLeft = MdiIconData(0xF0E35);
  static const gamepadCircleOutline = MdiIconData(0xF0E36);
  static const gamepadCircleRight = MdiIconData(0xF0E37);
  static const gamepadCircleUp = MdiIconData(0xF0E38);
  static const gamepadDown = MdiIconData(0xF0E39);
  static const gamepadLeft = MdiIconData(0xF0E3A);
  static const gamepadRight = MdiIconData(0xF0E3B);
  static const gamepadRound = MdiIconData(0xF0E3C);
  static const gamepadRoundDown = MdiIconData(0xF0E3D);
  static const gamepadRoundLeft = MdiIconData(0xF0E3E);
  static const gamepadRoundOutline = MdiIconData(0xF0E3F);
  static const gamepadRoundRight = MdiIconData(0xF0E40);
  static const gamepadRoundUp = MdiIconData(0xF0E41);
  static const gamepadSquare = MdiIconData(0xF0EB5);
  static const gamepadSquareOutline = MdiIconData(0xF0EB6);
  static const gamepadUp = MdiIconData(0xF0E42);
  static const gamepadVariant = MdiIconData(0xF0297);
  static const gamepadVariantOutline = MdiIconData(0xF0EB7);
  static const gamma = MdiIconData(0xF10EE);
  static const gantryCrane = MdiIconData(0xF0DD1);
  static const garage = MdiIconData(0xF06D9);
  static const garageAlert = MdiIconData(0xF0872);
  static const garageAlertVariant = MdiIconData(0xF12D5);
  static const garageOpen = MdiIconData(0xF06DA);
  static const garageOpenVariant = MdiIconData(0xF12D4);
  static const garageVariant = MdiIconData(0xF12D3);
  static const gasCylinder = MdiIconData(0xF0647);
  static const gasStation = MdiIconData(0xF0298);
  static const gasStationOff = MdiIconData(0xF1409);
  static const gasStationOffOutline = MdiIconData(0xF140A);
  static const gasStationOutline = MdiIconData(0xF0EB8);
  static const gate = MdiIconData(0xF0299);
  static const gateAnd = MdiIconData(0xF08E1);
  static const gateArrowRight = MdiIconData(0xF1169);
  static const gateNand = MdiIconData(0xF08E2);
  static const gateNor = MdiIconData(0xF08E3);
  static const gateNot = MdiIconData(0xF08E4);
  static const gateOpen = MdiIconData(0xF116A);
  static const gateOr = MdiIconData(0xF08E5);
  static const gateXnor = MdiIconData(0xF08E6);
  static const gateXor = MdiIconData(0xF08E7);
  static const gatsby = MdiIconData(0xF0E43);
  static const gauge = MdiIconData(0xF029A);
  static const gaugeEmpty = MdiIconData(0xF0873);
  static const gaugeFull = MdiIconData(0xF0874);
  static const gaugeLow = MdiIconData(0xF0875);
  static const gavel = MdiIconData(0xF029B);
  static const genderFemale = MdiIconData(0xF029C);
  static const genderMale = MdiIconData(0xF029D);
  static const genderMaleFemale = MdiIconData(0xF029E);
  static const genderMaleFemaleVariant = MdiIconData(0xF113F);
  static const genderNonBinary = MdiIconData(0xF1140);
  static const genderTransgender = MdiIconData(0xF029F);
  static const gentoo = MdiIconData(0xF08E8);
  static const gesture = MdiIconData(0xF07CB);
  static const gestureDoubleTap = MdiIconData(0xF073C);
  static const gesturePinch = MdiIconData(0xF0ABD);
  static const gestureSpread = MdiIconData(0xF0ABE);
  static const gestureSwipe = MdiIconData(0xF0D76);
  static const gestureSwipeDown = MdiIconData(0xF073D);
  static const gestureSwipeHorizontal = MdiIconData(0xF0ABF);
  static const gestureSwipeLeft = MdiIconData(0xF073E);
  static const gestureSwipeRight = MdiIconData(0xF073F);
  static const gestureSwipeUp = MdiIconData(0xF0740);
  static const gestureSwipeVertical = MdiIconData(0xF0AC0);
  static const gestureTap = MdiIconData(0xF0741);
  static const gestureTapBox = MdiIconData(0xF12A9);
  static const gestureTapButton = MdiIconData(0xF12A8);
  static const gestureTapHold = MdiIconData(0xF0D77);
  static const gestureTwoDoubleTap = MdiIconData(0xF0742);
  static const gestureTwoTap = MdiIconData(0xF0743);
  static const ghost = MdiIconData(0xF02A0);
  static const ghostOff = MdiIconData(0xF09F5);
  static const gif = MdiIconData(0xF0D78);
  static const gift = MdiIconData(0xF0E44);
  static const giftOutline = MdiIconData(0xF02A1);
  static const git = MdiIconData(0xF02A2);
  static const github = MdiIconData(0xF02A4);
  static const gitlab = MdiIconData(0xF0BA0);
  static const glassCocktail = MdiIconData(0xF0356);
  static const glassFlute = MdiIconData(0xF02A5);
  static const glassMug = MdiIconData(0xF02A6);
  static const glassMugVariant = MdiIconData(0xF1116);
  static const glassPintOutline = MdiIconData(0xF130D);
  static const glassStange = MdiIconData(0xF02A7);
  static const glassTulip = MdiIconData(0xF02A8);
  static const glassWine = MdiIconData(0xF0876);
  static const glasses = MdiIconData(0xF02AA);
  static const globeLight = MdiIconData(0xF12D7);
  static const globeModel = MdiIconData(0xF08E9);
  static const gmail = MdiIconData(0xF02AB);
  static const gnome = MdiIconData(0xF02AC);
  static const goKart = MdiIconData(0xF0D79);
  static const goKartTrack = MdiIconData(0xF0D7A);
  static const gog = MdiIconData(0xF0BA1);
  static const gold = MdiIconData(0xF124F);
  static const golf = MdiIconData(0xF0823);
  static const golfCart = MdiIconData(0xF11A4);
  static const golfTee = MdiIconData(0xF1083);
  static const gondola = MdiIconData(0xF0686);
  static const goodreads = MdiIconData(0xF0D7B);
  static const google = MdiIconData(0xF02AD);
  static const googleAds = MdiIconData(0xF0C87);
  static const googleAnalytics = MdiIconData(0xF07CC);
  static const googleAssistant = MdiIconData(0xF07CD);
  static const googleCardboard = MdiIconData(0xF02AE);
  static const googleChrome = MdiIconData(0xF02AF);
  static const googleCircles = MdiIconData(0xF02B0);
  static const googleCirclesCommunities = MdiIconData(0xF02B1);
  static const googleCirclesExtended = MdiIconData(0xF02B2);
  static const googleCirclesGroup = MdiIconData(0xF02B3);
  static const googleClassroom = MdiIconData(0xF02C0);
  static const googleCloud = MdiIconData(0xF11F6);
  static const googleController = MdiIconData(0xF02B4);
  static const googleControllerOff = MdiIconData(0xF02B5);
  static const googleDownasaur = MdiIconData(0xF1362);
  static const googleDrive = MdiIconData(0xF02B6);
  static const googleEarth = MdiIconData(0xF02B7);
  static const googleFit = MdiIconData(0xF096C);
  static const googleGlass = MdiIconData(0xF02B8);
  static const googleHangouts = MdiIconData(0xF02C9);
  static const googleHome = MdiIconData(0xF0824);
  static const googleKeep = MdiIconData(0xF06DC);
  static const googleLens = MdiIconData(0xF09F6);
  static const googleMaps = MdiIconData(0xF05F5);
  static const googleMyBusiness = MdiIconData(0xF1048);
  static const googleNearby = MdiIconData(0xF02B9);
  static const googlePhotos = MdiIconData(0xF06DD);
  static const googlePlay = MdiIconData(0xF02BC);
  static const googlePlus = MdiIconData(0xF02BD);
  static const googlePodcast = MdiIconData(0xF0EB9);
  static const googleSpreadsheet = MdiIconData(0xF09F7);
  static const googleStreetView = MdiIconData(0xF0C88);
  static const googleTranslate = MdiIconData(0xF02BF);
  static const gradient = MdiIconData(0xF06A0);
  static const grain = MdiIconData(0xF0D7C);
  static const graph = MdiIconData(0xF1049);
  static const graphOutline = MdiIconData(0xF104A);
  static const graphql = MdiIconData(0xF0877);
  static const grass = MdiIconData(0xF1510);
  static const graveStone = MdiIconData(0xF0BA2);
  static const greasePencil = MdiIconData(0xF0648);
  static const greaterThan = MdiIconData(0xF096D);
  static const greaterThanOrEqual = MdiIconData(0xF096E);
  static const grid = MdiIconData(0xF02C1);
  static const gridLarge = MdiIconData(0xF0758);
  static const gridOff = MdiIconData(0xF02C2);
  static const grill = MdiIconData(0xF0E45);
  static const grillOutline = MdiIconData(0xF118A);
  static const group = MdiIconData(0xF02C3);
  static const guitarAcoustic = MdiIconData(0xF0771);
  static const guitarElectric = MdiIconData(0xF02C4);
  static const guitarPick = MdiIconData(0xF02C5);
  static const guitarPickOutline = MdiIconData(0xF02C6);
  static const guyFawkesMask = MdiIconData(0xF0825);
  static const hail = MdiIconData(0xF0AC1);
  static const hairDryer = MdiIconData(0xF10EF);
  static const hairDryerOutline = MdiIconData(0xF10F0);
  static const halloween = MdiIconData(0xF0BA3);
  static const hamburger = MdiIconData(0xF0685);
  static const hammer = MdiIconData(0xF08EA);
  static const hammerScrewdriver = MdiIconData(0xF1322);
  static const hammerWrench = MdiIconData(0xF1323);
  static const hand = MdiIconData(0xF0A4F);
  static const handHeart = MdiIconData(0xF10F1);
  static const handLeft = MdiIconData(0xF0E46);
  static const handOkay = MdiIconData(0xF0A50);
  static const handPeace = MdiIconData(0xF0A51);
  static const handPeaceVariant = MdiIconData(0xF0A52);
  static const handPointingDown = MdiIconData(0xF0A53);
  static const handPointingLeft = MdiIconData(0xF0A54);
  static const handPointingRight = MdiIconData(0xF02C7);
  static const handPointingUp = MdiIconData(0xF0A55);
  static const handRight = MdiIconData(0xF0E47);
  static const handSaw = MdiIconData(0xF0E48);
  static const handWater = MdiIconData(0xF139F);
  static const handball = MdiIconData(0xF0F53);
  static const handcuffs = MdiIconData(0xF113E);
  static const handshake = MdiIconData(0xF1218);
  static const hanger = MdiIconData(0xF02C8);
  static const hardHat = MdiIconData(0xF096F);
  static const harddisk = MdiIconData(0xF02CA);
  static const harddiskPlus = MdiIconData(0xF104B);
  static const harddiskRemove = MdiIconData(0xF104C);
  static const hatFedora = MdiIconData(0xF0BA4);
  static const hazardLights = MdiIconData(0xF0C89);
  static const hdr = MdiIconData(0xF0D7D);
  static const hdrOff = MdiIconData(0xF0D7E);
  static const head = MdiIconData(0xF135E);
  static const headAlert = MdiIconData(0xF1338);
  static const headAlertOutline = MdiIconData(0xF1339);
  static const headCheck = MdiIconData(0xF133A);
  static const headCheckOutline = MdiIconData(0xF133B);
  static const headCog = MdiIconData(0xF133C);
  static const headCogOutline = MdiIconData(0xF133D);
  static const headDotsHorizontal = MdiIconData(0xF133E);
  static const headDotsHorizontalOutline = MdiIconData(0xF133F);
  static const headFlash = MdiIconData(0xF1340);
  static const headFlashOutline = MdiIconData(0xF1341);
  static const headHeart = MdiIconData(0xF1342);
  static const headHeartOutline = MdiIconData(0xF1343);
  static const headLightbulb = MdiIconData(0xF1344);
  static const headLightbulbOutline = MdiIconData(0xF1345);
  static const headMinus = MdiIconData(0xF1346);
  static const headMinusOutline = MdiIconData(0xF1347);
  static const headOutline = MdiIconData(0xF135F);
  static const headPlus = MdiIconData(0xF1348);
  static const headPlusOutline = MdiIconData(0xF1349);
  static const headQuestion = MdiIconData(0xF134A);
  static const headQuestionOutline = MdiIconData(0xF134B);
  static const headRemove = MdiIconData(0xF134C);
  static const headRemoveOutline = MdiIconData(0xF134D);
  static const headSnowflake = MdiIconData(0xF134E);
  static const headSnowflakeOutline = MdiIconData(0xF134F);
  static const headSync = MdiIconData(0xF1350);
  static const headSyncOutline = MdiIconData(0xF1351);
  static const headphones = MdiIconData(0xF02CB);
  static const headphonesBluetooth = MdiIconData(0xF0970);
  static const headphonesBox = MdiIconData(0xF02CC);
  static const headphonesOff = MdiIconData(0xF07CE);
  static const headphonesSettings = MdiIconData(0xF02CD);
  static const headset = MdiIconData(0xF02CE);
  static const headsetDock = MdiIconData(0xF02CF);
  static const headsetOff = MdiIconData(0xF02D0);
  static const heart = MdiIconData(0xF02D1);
  static const heartBox = MdiIconData(0xF02D2);
  static const heartBoxOutline = MdiIconData(0xF02D3);
  static const heartBroken = MdiIconData(0xF02D4);
  static const heartBrokenOutline = MdiIconData(0xF0D14);
  static const heartCircle = MdiIconData(0xF0971);
  static const heartCircleOutline = MdiIconData(0xF0972);
  static const heartFlash = MdiIconData(0xF0EF9);
  static const heartHalf = MdiIconData(0xF06DF);
  static const heartHalfFull = MdiIconData(0xF06DE);
  static const heartHalfOutline = MdiIconData(0xF06E0);
  static const heartMinus = MdiIconData(0xF142F);
  static const heartMinusOutline = MdiIconData(0xF1432);
  static const heartMultiple = MdiIconData(0xF0A56);
  static const heartMultipleOutline = MdiIconData(0xF0A57);
  static const heartOff = MdiIconData(0xF0759);
  static const heartOffOutline = MdiIconData(0xF1434);
  static const heartOutline = MdiIconData(0xF02D5);
  static const heartPlus = MdiIconData(0xF142E);
  static const heartPlusOutline = MdiIconData(0xF1431);
  static const heartPulse = MdiIconData(0xF05F6);
  static const heartRemove = MdiIconData(0xF1430);
  static const heartRemoveOutline = MdiIconData(0xF1433);
  static const helicopter = MdiIconData(0xF0AC2);
  static const help = MdiIconData(0xF02D6);
  static const helpBox = MdiIconData(0xF078B);
  static const helpCircle = MdiIconData(0xF02D7);
  static const helpCircleOutline = MdiIconData(0xF0625);
  static const helpNetwork = MdiIconData(0xF06F5);
  static const helpNetworkOutline = MdiIconData(0xF0C8A);
  static const helpRhombus = MdiIconData(0xF0BA5);
  static const helpRhombusOutline = MdiIconData(0xF0BA6);
  static const hexadecimal = MdiIconData(0xF12A7);
  static const hexagon = MdiIconData(0xF02D8);
  static const hexagonMultiple = MdiIconData(0xF06E1);
  static const hexagonMultipleOutline = MdiIconData(0xF10F2);
  static const hexagonOutline = MdiIconData(0xF02D9);
  static const hexagonSlice1 = MdiIconData(0xF0AC3);
  static const hexagonSlice2 = MdiIconData(0xF0AC4);
  static const hexagonSlice3 = MdiIconData(0xF0AC5);
  static const hexagonSlice4 = MdiIconData(0xF0AC6);
  static const hexagonSlice5 = MdiIconData(0xF0AC7);
  static const hexagonSlice6 = MdiIconData(0xF0AC8);
  static const hexagram = MdiIconData(0xF0AC9);
  static const hexagramOutline = MdiIconData(0xF0ACA);
  static const highDefinition = MdiIconData(0xF07CF);
  static const highDefinitionBox = MdiIconData(0xF0878);
  static const highway = MdiIconData(0xF05F7);
  static const hiking = MdiIconData(0xF0D7F);
  static const hinduism = MdiIconData(0xF0973);
  static const history = MdiIconData(0xF02DA);
  static const hockeyPuck = MdiIconData(0xF0879);
  static const hockeySticks = MdiIconData(0xF087A);
  static const hololens = MdiIconData(0xF02DB);
  static const home = MdiIconData(0xF02DC);
  static const homeAccount = MdiIconData(0xF0826);
  static const homeAlert = MdiIconData(0xF087B);
  static const homeAnalytics = MdiIconData(0xF0EBA);
  static const homeAssistant = MdiIconData(0xF07D0);
  static const homeAutomation = MdiIconData(0xF07D1);
  static const homeCircle = MdiIconData(0xF07D2);
  static const homeCircleOutline = MdiIconData(0xF104D);
  static const homeCity = MdiIconData(0xF0D15);
  static const homeCityOutline = MdiIconData(0xF0D16);
  static const homeCurrencyUsd = MdiIconData(0xF08AF);
  static const homeEdit = MdiIconData(0xF1159);
  static const homeEditOutline = MdiIconData(0xF115A);
  static const homeExportOutline = MdiIconData(0xF0F9B);
  static const homeFlood = MdiIconData(0xF0EFA);
  static const homeFloor0 = MdiIconData(0xF0DD2);
  static const homeFloor1 = MdiIconData(0xF0D80);
  static const homeFloor2 = MdiIconData(0xF0D81);
  static const homeFloor3 = MdiIconData(0xF0D82);
  static const homeFloorA = MdiIconData(0xF0D83);
  static const homeFloorB = MdiIconData(0xF0D84);
  static const homeFloorG = MdiIconData(0xF0D85);
  static const homeFloorL = MdiIconData(0xF0D86);
  static const homeFloorNegative1 = MdiIconData(0xF0DD3);
  static const homeGroup = MdiIconData(0xF0DD4);
  static const homeHeart = MdiIconData(0xF0827);
  static const homeImportOutline = MdiIconData(0xF0F9C);
  static const homeLightbulb = MdiIconData(0xF1251);
  static const homeLightbulbOutline = MdiIconData(0xF1252);
  static const homeLock = MdiIconData(0xF08EB);
  static const homeLockOpen = MdiIconData(0xF08EC);
  static const homeMapMarker = MdiIconData(0xF05F8);
  static const homeMinus = MdiIconData(0xF0974);
  static const homeMinusOutline = MdiIconData(0xF13D5);
  static const homeModern = MdiIconData(0xF02DD);
  static const homeOutline = MdiIconData(0xF06A1);
  static const homePlus = MdiIconData(0xF0975);
  static const homePlusOutline = MdiIconData(0xF13D6);
  static const homeRemove = MdiIconData(0xF1247);
  static const homeRemoveOutline = MdiIconData(0xF13D7);
  static const homeRoof = MdiIconData(0xF112B);
  static const homeSearch = MdiIconData(0xF13B0);
  static const homeSearchOutline = MdiIconData(0xF13B1);
  static const homeThermometer = MdiIconData(0xF0F54);
  static const homeThermometerOutline = MdiIconData(0xF0F55);
  static const homeVariant = MdiIconData(0xF02DE);
  static const homeVariantOutline = MdiIconData(0xF0BA7);
  static const hook = MdiIconData(0xF06E2);
  static const hookOff = MdiIconData(0xF06E3);
  static const hops = MdiIconData(0xF02DF);
  static const horizontalRotateClockwise = MdiIconData(0xF10F3);
  static const horizontalRotateCounterclockwise = MdiIconData(0xF10F4);
  static const horseshoe = MdiIconData(0xF0A58);
  static const hospital = MdiIconData(0xF0FF6);
  static const hospitalBox = MdiIconData(0xF02E0);
  static const hospitalBoxOutline = MdiIconData(0xF0FF7);
  static const hospitalBuilding = MdiIconData(0xF02E1);
  static const hospitalMarker = MdiIconData(0xF02E2);
  static const hotTub = MdiIconData(0xF0828);
  static const hours24 = MdiIconData(0xF1478);
  static const hubspot = MdiIconData(0xF0D17);
  static const hulu = MdiIconData(0xF0829);
  static const human = MdiIconData(0xF02E6);
  static const humanBabyChangingTable = MdiIconData(0xF138B);
  static const humanChild = MdiIconData(0xF02E7);
  static const humanEdit = MdiIconData(0xF14E8);
  static const humanFemale = MdiIconData(0xF0649);
  static const humanFemaleBoy = MdiIconData(0xF0A59);
  static const humanFemaleFemale = MdiIconData(0xF0A5A);
  static const humanFemaleGirl = MdiIconData(0xF0A5B);
  static const humanGreeting = MdiIconData(0xF064A);
  static const humanHandsdown = MdiIconData(0xF064B);
  static const humanHandsup = MdiIconData(0xF064C);
  static const humanMale = MdiIconData(0xF064D);
  static const humanMaleBoy = MdiIconData(0xF0A5C);
  static const humanMaleChild = MdiIconData(0xF138C);
  static const humanMaleFemale = MdiIconData(0xF02E8);
  static const humanMaleGirl = MdiIconData(0xF0A5D);
  static const humanMaleHeight = MdiIconData(0xF0EFB);
  static const humanMaleHeightVariant = MdiIconData(0xF0EFC);
  static const humanMaleMale = MdiIconData(0xF0A5E);
  static const humanPregnant = MdiIconData(0xF05CF);
  static const humanWheelchair = MdiIconData(0xF138D);
  static const humbleBundle = MdiIconData(0xF0744);
  static const hvac = MdiIconData(0xF1352);
  static const hydraulicOilLevel = MdiIconData(0xF1324);
  static const hydraulicOilTemperature = MdiIconData(0xF1325);
  static const hydroPower = MdiIconData(0xF12E5);
  static const iceCream = MdiIconData(0xF082A);
  static const iceCreamOff = MdiIconData(0xF0E52);
  static const icePop = MdiIconData(0xF0EFD);
  static const idCard = MdiIconData(0xF0FC0);
  static const identifier = MdiIconData(0xF0EFE);
  static const ideogramCjk = MdiIconData(0xF1331);
  static const ideogramCjkVariant = MdiIconData(0xF1332);
  static const iframe = MdiIconData(0xF0C8B);
  static const iframeArray = MdiIconData(0xF10F5);
  static const iframeArrayOutline = MdiIconData(0xF10F6);
  static const iframeBraces = MdiIconData(0xF10F7);
  static const iframeBracesOutline = MdiIconData(0xF10F8);
  static const iframeOutline = MdiIconData(0xF0C8C);
  static const iframeParentheses = MdiIconData(0xF10F9);
  static const iframeParenthesesOutline = MdiIconData(0xF10FA);
  static const iframeVariable = MdiIconData(0xF10FB);
  static const iframeVariableOutline = MdiIconData(0xF10FC);
  static const image = MdiIconData(0xF02E9);
  static const imageAlbum = MdiIconData(0xF02EA);
  static const imageArea = MdiIconData(0xF02EB);
  static const imageAreaClose = MdiIconData(0xF02EC);
  static const imageAutoAdjust = MdiIconData(0xF0FC1);
  static const imageBroken = MdiIconData(0xF02ED);
  static const imageBrokenVariant = MdiIconData(0xF02EE);
  static const imageEdit = MdiIconData(0xF11E3);
  static const imageEditOutline = MdiIconData(0xF11E4);
  static const imageFilterBlackWhite = MdiIconData(0xF02F0);
  static const imageFilterCenterFocus = MdiIconData(0xF02F1);
  static const imageFilterCenterFocusStrong = MdiIconData(0xF0EFF);
  static const imageFilterCenterFocusStrongOutline = MdiIconData(0xF0F00);
  static const imageFilterCenterFocusWeak = MdiIconData(0xF02F2);
  static const imageFilterDrama = MdiIconData(0xF02F3);
  static const imageFilterFrames = MdiIconData(0xF02F4);
  static const imageFilterHdr = MdiIconData(0xF02F5);
  static const imageFilterNone = MdiIconData(0xF02F6);
  static const imageFilterTiltShift = MdiIconData(0xF02F7);
  static const imageFilterVintage = MdiIconData(0xF02F8);
  static const imageFrame = MdiIconData(0xF0E49);
  static const imageMinus = MdiIconData(0xF1419);
  static const imageMove = MdiIconData(0xF09F8);
  static const imageMultiple = MdiIconData(0xF02F9);
  static const imageMultipleOutline = MdiIconData(0xF02EF);
  static const imageOff = MdiIconData(0xF082B);
  static const imageOffOutline = MdiIconData(0xF11D1);
  static const imageOutline = MdiIconData(0xF0976);
  static const imagePlus = MdiIconData(0xF087C);
  static const imageRemove = MdiIconData(0xF1418);
  static const imageSearch = MdiIconData(0xF0977);
  static const imageSearchOutline = MdiIconData(0xF0978);
  static const imageSizeSelectActual = MdiIconData(0xF0C8D);
  static const imageSizeSelectLarge = MdiIconData(0xF0C8E);
  static const imageSizeSelectSmall = MdiIconData(0xF0C8F);
  static const import = MdiIconData(0xF02FA);
  static const inbox = MdiIconData(0xF0687);
  static const inboxArrowDown = MdiIconData(0xF02FB);
  static const inboxArrowDownOutline = MdiIconData(0xF1270);
  static const inboxArrowUp = MdiIconData(0xF03D1);
  static const inboxArrowUpOutline = MdiIconData(0xF1271);
  static const inboxFull = MdiIconData(0xF1272);
  static const inboxFullOutline = MdiIconData(0xF1273);
  static const inboxMultiple = MdiIconData(0xF08B0);
  static const inboxMultipleOutline = MdiIconData(0xF0BA8);
  static const inboxOutline = MdiIconData(0xF1274);
  static const incognito = MdiIconData(0xF05F9);
  static const incognitoCircle = MdiIconData(0xF1421);
  static const incognitoCircleOff = MdiIconData(0xF1422);
  static const incognitoOff = MdiIconData(0xF0075);
  static const infinity = MdiIconData(0xF06E4);
  static const information = MdiIconData(0xF02FC);
  static const informationOutline = MdiIconData(0xF02FD);
  static const informationVariant = MdiIconData(0xF064E);
  static const instagram = MdiIconData(0xF02FE);
  static const instrumentTriangle = MdiIconData(0xF104E);
  static const invertColors = MdiIconData(0xF0301);
  static const invertColorsOff = MdiIconData(0xF0E4A);
  static const iobroker = MdiIconData(0xF12E8);
  static const ip = MdiIconData(0xF0A5F);
  static const ipNetwork = MdiIconData(0xF0A60);
  static const ipNetworkOutline = MdiIconData(0xF0C90);
  static const ipod = MdiIconData(0xF0C91);
  static const islam = MdiIconData(0xF0979);
  static const island = MdiIconData(0xF104F);
  static const ivBag = MdiIconData(0xF10B9);
  static const jabber = MdiIconData(0xF0DD5);
  static const jeepney = MdiIconData(0xF0302);
  static const jellyfish = MdiIconData(0xF0F01);
  static const jellyfishOutline = MdiIconData(0xF0F02);
  static const jira = MdiIconData(0xF0303);
  static const jquery = MdiIconData(0xF087D);
  static const jsfiddle = MdiIconData(0xF0304);
  static const judaism = MdiIconData(0xF097A);
  static const jumpRope = MdiIconData(0xF12FF);
  static const kabaddi = MdiIconData(0xF0D87);
  static const karate = MdiIconData(0xF082C);
  static const keg = MdiIconData(0xF0305);
  static const kettle = MdiIconData(0xF05FA);
  static const kettleAlert = MdiIconData(0xF1317);
  static const kettleAlertOutline = MdiIconData(0xF1318);
  static const kettleOff = MdiIconData(0xF131B);
  static const kettleOffOutline = MdiIconData(0xF131C);
  static const kettleOutline = MdiIconData(0xF0F56);
  static const kettleSteam = MdiIconData(0xF1319);
  static const kettleSteamOutline = MdiIconData(0xF131A);
  static const kettlebell = MdiIconData(0xF1300);
  static const key = MdiIconData(0xF0306);
  static const keyArrowRight = MdiIconData(0xF1312);
  static const keyChange = MdiIconData(0xF0307);
  static const keyLink = MdiIconData(0xF119F);
  static const keyMinus = MdiIconData(0xF0308);
  static const keyOutline = MdiIconData(0xF0DD6);
  static const keyPlus = MdiIconData(0xF0309);
  static const keyRemove = MdiIconData(0xF030A);
  static const keyStar = MdiIconData(0xF119E);
  static const keyVariant = MdiIconData(0xF030B);
  static const keyWireless = MdiIconData(0xF0FC2);
  static const keyboard = MdiIconData(0xF030C);
  static const keyboardBackspace = MdiIconData(0xF030D);
  static const keyboardCaps = MdiIconData(0xF030E);
  static const keyboardClose = MdiIconData(0xF030F);
  static const keyboardEsc = MdiIconData(0xF12B7);
  static const keyboardF1 = MdiIconData(0xF12AB);
  static const keyboardF10 = MdiIconData(0xF12B4);
  static const keyboardF11 = MdiIconData(0xF12B5);
  static const keyboardF12 = MdiIconData(0xF12B6);
  static const keyboardF2 = MdiIconData(0xF12AC);
  static const keyboardF3 = MdiIconData(0xF12AD);
  static const keyboardF4 = MdiIconData(0xF12AE);
  static const keyboardF5 = MdiIconData(0xF12AF);
  static const keyboardF6 = MdiIconData(0xF12B0);
  static const keyboardF7 = MdiIconData(0xF12B1);
  static const keyboardF8 = MdiIconData(0xF12B2);
  static const keyboardF9 = MdiIconData(0xF12B3);
  static const keyboardOff = MdiIconData(0xF0310);
  static const keyboardOffOutline = MdiIconData(0xF0E4B);
  static const keyboardOutline = MdiIconData(0xF097B);
  static const keyboardReturn = MdiIconData(0xF0311);
  static const keyboardSettings = MdiIconData(0xF09F9);
  static const keyboardSettingsOutline = MdiIconData(0xF09FA);
  static const keyboardSpace = MdiIconData(0xF1050);
  static const keyboardTab = MdiIconData(0xF0312);
  static const keyboardVariant = MdiIconData(0xF0313);
  static const khanda = MdiIconData(0xF10FD);
  static const kickstarter = MdiIconData(0xF0745);
  static const klingon = MdiIconData(0xF135B);
  static const knife = MdiIconData(0xF09FB);
  static const knifeMilitary = MdiIconData(0xF09FC);
  static const kodi = MdiIconData(0xF0314);
  static const kubernetes = MdiIconData(0xF10FE);
  static const label = MdiIconData(0xF0315);
  static const labelMultiple = MdiIconData(0xF1375);
  static const labelMultipleOutline = MdiIconData(0xF1376);
  static const labelOff = MdiIconData(0xF0ACB);
  static const labelOffOutline = MdiIconData(0xF0ACC);
  static const labelOutline = MdiIconData(0xF0316);
  static const labelPercent = MdiIconData(0xF12EA);
  static const labelPercentOutline = MdiIconData(0xF12EB);
  static const labelVariant = MdiIconData(0xF0ACD);
  static const labelVariantOutline = MdiIconData(0xF0ACE);
  static const ladybug = MdiIconData(0xF082D);
  static const lambda = MdiIconData(0xF0627);
  static const lamp = MdiIconData(0xF06B5);
  static const lan = MdiIconData(0xF0317);
  static const lanCheck = MdiIconData(0xF12AA);
  static const lanConnect = MdiIconData(0xF0318);
  static const lanDisconnect = MdiIconData(0xF0319);
  static const lanPending = MdiIconData(0xF031A);
  static const languageC = MdiIconData(0xF0671);
  static const languageCpp = MdiIconData(0xF0672);
  static const languageCsharp = MdiIconData(0xF031B);
  static const languageCss3 = MdiIconData(0xF031C);
  static const languageFortran = MdiIconData(0xF121A);
  static const languageGo = MdiIconData(0xF07D3);
  static const languageHaskell = MdiIconData(0xF0C92);
  static const languageHtml5 = MdiIconData(0xF031D);
  static const languageJava = MdiIconData(0xF0B37);
  static const languageJavascript = MdiIconData(0xF031E);
  static const languageKotlin = MdiIconData(0xF1219);
  static const languageLua = MdiIconData(0xF08B1);
  static const languageMarkdown = MdiIconData(0xF0354);
  static const languageMarkdownOutline = MdiIconData(0xF0F5B);
  static const languagePhp = MdiIconData(0xF031F);
  static const languagePython = MdiIconData(0xF0320);
  static const languageR = MdiIconData(0xF07D4);
  static const languageRuby = MdiIconData(0xF0D2D);
  static const languageRubyOnRails = MdiIconData(0xF0ACF);
  static const languageSwift = MdiIconData(0xF06E5);
  static const languageTypescript = MdiIconData(0xF06E6);
  static const languageXaml = MdiIconData(0xF0673);
  static const laptop = MdiIconData(0xF0322);
  static const laptopChromebook = MdiIconData(0xF0323);
  static const laptopMac = MdiIconData(0xF0324);
  static const laptopOff = MdiIconData(0xF06E7);
  static const laptopWindows = MdiIconData(0xF0325);
  static const laravel = MdiIconData(0xF0AD0);
  static const laserPointer = MdiIconData(0xF1484);
  static const lasso = MdiIconData(0xF0F03);
  static const lastpass = MdiIconData(0xF0446);
  static const latitude = MdiIconData(0xF0F57);
  static const launch = MdiIconData(0xF0327);
  static const lavaLamp = MdiIconData(0xF07D5);
  static const layers = MdiIconData(0xF0328);
  static const layersMinus = MdiIconData(0xF0E4C);
  static const layersOff = MdiIconData(0xF0329);
  static const layersOffOutline = MdiIconData(0xF09FD);
  static const layersOutline = MdiIconData(0xF09FE);
  static const layersPlus = MdiIconData(0xF0E4D);
  static const layersRemove = MdiIconData(0xF0E4E);
  static const layersSearch = MdiIconData(0xF1206);
  static const layersSearchOutline = MdiIconData(0xF1207);
  static const layersTriple = MdiIconData(0xF0F58);
  static const layersTripleOutline = MdiIconData(0xF0F59);
  static const leadPencil = MdiIconData(0xF064F);
  static const leaf = MdiIconData(0xF032A);
  static const leafMaple = MdiIconData(0xF0C93);
  static const leafMapleOff = MdiIconData(0xF12DA);
  static const leafOff = MdiIconData(0xF12D9);
  static const leak = MdiIconData(0xF0DD7);
  static const leakOff = MdiIconData(0xF0DD8);
  static const ledOff = MdiIconData(0xF032B);
  static const ledOn = MdiIconData(0xF032C);
  static const ledOutline = MdiIconData(0xF032D);
  static const ledStrip = MdiIconData(0xF07D6);
  static const ledStripVariant = MdiIconData(0xF1051);
  static const ledVariantOff = MdiIconData(0xF032E);
  static const ledVariantOn = MdiIconData(0xF032F);
  static const ledVariantOutline = MdiIconData(0xF0330);
  static const leek = MdiIconData(0xF117D);
  static const lessThan = MdiIconData(0xF097C);
  static const lessThanOrEqual = MdiIconData(0xF097D);
  static const library = MdiIconData(0xF0331);
  static const libraryShelves = MdiIconData(0xF0BA9);
  static const license = MdiIconData(0xF0FC3);
  static const lifebuoy = MdiIconData(0xF087E);
  static const lightSwitch = MdiIconData(0xF097E);
  static const lightbulb = MdiIconData(0xF0335);
  static const lightbulbCfl = MdiIconData(0xF1208);
  static const lightbulbCflOff = MdiIconData(0xF1209);
  static const lightbulbCflSpiral = MdiIconData(0xF1275);
  static const lightbulbCflSpiralOff = MdiIconData(0xF12C3);
  static const lightbulbGroup = MdiIconData(0xF1253);
  static const lightbulbGroupOff = MdiIconData(0xF12CD);
  static const lightbulbGroupOffOutline = MdiIconData(0xF12CE);
  static const lightbulbGroupOutline = MdiIconData(0xF1254);
  static const lightbulbMultiple = MdiIconData(0xF1255);
  static const lightbulbMultipleOff = MdiIconData(0xF12CF);
  static const lightbulbMultipleOffOutline = MdiIconData(0xF12D0);
  static const lightbulbMultipleOutline = MdiIconData(0xF1256);
  static const lightbulbOff = MdiIconData(0xF0E4F);
  static const lightbulbOffOutline = MdiIconData(0xF0E50);
  static const lightbulbOn = MdiIconData(0xF06E8);
  static const lightbulbOnOutline = MdiIconData(0xF06E9);
  static const lightbulbOutline = MdiIconData(0xF0336);
  static const lighthouse = MdiIconData(0xF09FF);
  static const lighthouseOn = MdiIconData(0xF0A00);
  static const lightningBolt = MdiIconData(0xF140B);
  static const lightningBoltOutline = MdiIconData(0xF140C);
  static const lingerie = MdiIconData(0xF1476);
  static const link = MdiIconData(0xF0337);
  static const linkBox = MdiIconData(0xF0D1A);
  static const linkBoxOutline = MdiIconData(0xF0D1B);
  static const linkBoxVariant = MdiIconData(0xF0D1C);
  static const linkBoxVariantOutline = MdiIconData(0xF0D1D);
  static const linkLock = MdiIconData(0xF10BA);
  static const linkOff = MdiIconData(0xF0338);
  static const linkPlus = MdiIconData(0xF0C94);
  static const linkVariant = MdiIconData(0xF0339);
  static const linkVariantMinus = MdiIconData(0xF10FF);
  static const linkVariantOff = MdiIconData(0xF033A);
  static const linkVariantPlus = MdiIconData(0xF1100);
  static const linkVariantRemove = MdiIconData(0xF1101);
  static const linkedin = MdiIconData(0xF033B);
  static const linux = MdiIconData(0xF033D);
  static const linuxMint = MdiIconData(0xF08ED);
  static const lipstick = MdiIconData(0xF13B5);
  static const litecoin = MdiIconData(0xF0A61);
  static const loading = MdiIconData(0xF0772);
  static const locationEnter = MdiIconData(0xF0FC4);
  static const locationExit = MdiIconData(0xF0FC5);
  static const lock = MdiIconData(0xF033E);
  static const lockAlert = MdiIconData(0xF08EE);
  static const lockCheck = MdiIconData(0xF139A);
  static const lockClock = MdiIconData(0xF097F);
  static const lockOpen = MdiIconData(0xF033F);
  static const lockOpenAlert = MdiIconData(0xF139B);
  static const lockOpenCheck = MdiIconData(0xF139C);
  static const lockOpenOutline = MdiIconData(0xF0340);
  static const lockOpenVariant = MdiIconData(0xF0FC6);
  static const lockOpenVariantOutline = MdiIconData(0xF0FC7);
  static const lockOutline = MdiIconData(0xF0341);
  static const lockPattern = MdiIconData(0xF06EA);
  static const lockPlus = MdiIconData(0xF05FB);
  static const lockQuestion = MdiIconData(0xF08EF);
  static const lockReset = MdiIconData(0xF0773);
  static const lockSmart = MdiIconData(0xF08B2);
  static const locker = MdiIconData(0xF07D7);
  static const lockerMultiple = MdiIconData(0xF07D8);
  static const login = MdiIconData(0xF0342);
  static const loginVariant = MdiIconData(0xF05FC);
  static const logout = MdiIconData(0xF0343);
  static const logoutVariant = MdiIconData(0xF05FD);
  static const longitude = MdiIconData(0xF0F5A);
  static const looks = MdiIconData(0xF0344);
  static const loupe = MdiIconData(0xF0345);
  static const lumx = MdiIconData(0xF0346);
  static const lungs = MdiIconData(0xF1084);
  static const magnet = MdiIconData(0xF0347);
  static const magnetOn = MdiIconData(0xF0348);
  static const magnify = MdiIconData(0xF0349);
  static const magnifyClose = MdiIconData(0xF0980);
  static const magnifyMinus = MdiIconData(0xF034A);
  static const magnifyMinusCursor = MdiIconData(0xF0A62);
  static const magnifyMinusOutline = MdiIconData(0xF06EC);
  static const magnifyPlus = MdiIconData(0xF034B);
  static const magnifyPlusCursor = MdiIconData(0xF0A63);
  static const magnifyPlusOutline = MdiIconData(0xF06ED);
  static const magnifyRemoveCursor = MdiIconData(0xF120C);
  static const magnifyRemoveOutline = MdiIconData(0xF120D);
  static const magnifyScan = MdiIconData(0xF1276);
  static const mail = MdiIconData(0xF0EBB);
  static const mailbox = MdiIconData(0xF06EE);
  static const mailboxOpen = MdiIconData(0xF0D88);
  static const mailboxOpenOutline = MdiIconData(0xF0D89);
  static const mailboxOpenUp = MdiIconData(0xF0D8A);
  static const mailboxOpenUpOutline = MdiIconData(0xF0D8B);
  static const mailboxOutline = MdiIconData(0xF0D8C);
  static const mailboxUp = MdiIconData(0xF0D8D);
  static const mailboxUpOutline = MdiIconData(0xF0D8E);
  static const map = MdiIconData(0xF034D);
  static const mapCheck = MdiIconData(0xF0EBC);
  static const mapCheckOutline = MdiIconData(0xF0EBD);
  static const mapClock = MdiIconData(0xF0D1E);
  static const mapClockOutline = MdiIconData(0xF0D1F);
  static const mapLegend = MdiIconData(0xF0A01);
  static const mapMarker = MdiIconData(0xF034E);
  static const mapMarkerAlert = MdiIconData(0xF0F05);
  static const mapMarkerAlertOutline = MdiIconData(0xF0F06);
  static const mapMarkerCheck = MdiIconData(0xF0C95);
  static const mapMarkerCheckOutline = MdiIconData(0xF12FB);
  static const mapMarkerCircle = MdiIconData(0xF034F);
  static const mapMarkerDistance = MdiIconData(0xF08F0);
  static const mapMarkerDown = MdiIconData(0xF1102);
  static const mapMarkerLeft = MdiIconData(0xF12DB);
  static const mapMarkerLeftOutline = MdiIconData(0xF12DD);
  static const mapMarkerMinus = MdiIconData(0xF0650);
  static const mapMarkerMinusOutline = MdiIconData(0xF12F9);
  static const mapMarkerMultiple = MdiIconData(0xF0350);
  static const mapMarkerMultipleOutline = MdiIconData(0xF1277);
  static const mapMarkerOff = MdiIconData(0xF0351);
  static const mapMarkerOffOutline = MdiIconData(0xF12FD);
  static const mapMarkerOutline = MdiIconData(0xF07D9);
  static const mapMarkerPath = MdiIconData(0xF0D20);
  static const mapMarkerPlus = MdiIconData(0xF0651);
  static const mapMarkerPlusOutline = MdiIconData(0xF12F8);
  static const mapMarkerQuestion = MdiIconData(0xF0F07);
  static const mapMarkerQuestionOutline = MdiIconData(0xF0F08);
  static const mapMarkerRadius = MdiIconData(0xF0352);
  static const mapMarkerRadiusOutline = MdiIconData(0xF12FC);
  static const mapMarkerRemove = MdiIconData(0xF0F09);
  static const mapMarkerRemoveOutline = MdiIconData(0xF12FA);
  static const mapMarkerRemoveVariant = MdiIconData(0xF0F0A);
  static const mapMarkerRight = MdiIconData(0xF12DC);
  static const mapMarkerRightOutline = MdiIconData(0xF12DE);
  static const mapMarkerUp = MdiIconData(0xF1103);
  static const mapMinus = MdiIconData(0xF0981);
  static const mapOutline = MdiIconData(0xF0982);
  static const mapPlus = MdiIconData(0xF0983);
  static const mapSearch = MdiIconData(0xF0984);
  static const mapSearchOutline = MdiIconData(0xF0985);
  static const mapbox = MdiIconData(0xF0BAA);
  static const margin = MdiIconData(0xF0353);
  static const marker = MdiIconData(0xF0652);
  static const markerCancel = MdiIconData(0xF0DD9);
  static const markerCheck = MdiIconData(0xF0355);
  static const mastodon = MdiIconData(0xF0AD1);
  static const materialDesign = MdiIconData(0xF0986);
  static const materialUi = MdiIconData(0xF0357);
  static const mathCompass = MdiIconData(0xF0358);
  static const mathCos = MdiIconData(0xF0C96);
  static const mathIntegral = MdiIconData(0xF0FC8);
  static const mathIntegralBox = MdiIconData(0xF0FC9);
  static const mathLog = MdiIconData(0xF1085);
  static const mathNorm = MdiIconData(0xF0FCA);
  static const mathNormBox = MdiIconData(0xF0FCB);
  static const mathSin = MdiIconData(0xF0C97);
  static const mathTan = MdiIconData(0xF0C98);
  static const matrix = MdiIconData(0xF0628);
  static const medal = MdiIconData(0xF0987);
  static const medalOutline = MdiIconData(0xF1326);
  static const medicalBag = MdiIconData(0xF06EF);
  static const meditation = MdiIconData(0xF117B);
  static const memory = MdiIconData(0xF035B);
  static const menu = MdiIconData(0xF035C);
  static const menuDown = MdiIconData(0xF035D);
  static const menuDownOutline = MdiIconData(0xF06B6);
  static const menuLeft = MdiIconData(0xF035E);
  static const menuLeftOutline = MdiIconData(0xF0A02);
  static const menuOpen = MdiIconData(0xF0BAB);
  static const menuRight = MdiIconData(0xF035F);
  static const menuRightOutline = MdiIconData(0xF0A03);
  static const menuSwap = MdiIconData(0xF0A64);
  static const menuSwapOutline = MdiIconData(0xF0A65);
  static const menuUp = MdiIconData(0xF0360);
  static const menuUpOutline = MdiIconData(0xF06B7);
  static const merge = MdiIconData(0xF0F5C);
  static const message = MdiIconData(0xF0361);
  static const messageAlert = MdiIconData(0xF0362);
  static const messageAlertOutline = MdiIconData(0xF0A04);
  static const messageArrowLeft = MdiIconData(0xF12F2);
  static const messageArrowLeftOutline = MdiIconData(0xF12F3);
  static const messageArrowRight = MdiIconData(0xF12F4);
  static const messageArrowRightOutline = MdiIconData(0xF12F5);
  static const messageBulleted = MdiIconData(0xF06A2);
  static const messageBulletedOff = MdiIconData(0xF06A3);
  static const messageCog = MdiIconData(0xF06F1);
  static const messageCogOutline = MdiIconData(0xF1172);
  static const messageDraw = MdiIconData(0xF0363);
  static const messageImage = MdiIconData(0xF0364);
  static const messageImageOutline = MdiIconData(0xF116C);
  static const messageLock = MdiIconData(0xF0FCC);
  static const messageLockOutline = MdiIconData(0xF116D);
  static const messageMinus = MdiIconData(0xF116E);
  static const messageMinusOutline = MdiIconData(0xF116F);
  static const messageOutline = MdiIconData(0xF0365);
  static const messagePlus = MdiIconData(0xF0653);
  static const messagePlusOutline = MdiIconData(0xF10BB);
  static const messageProcessing = MdiIconData(0xF0366);
  static const messageProcessingOutline = MdiIconData(0xF1170);
  static const messageReply = MdiIconData(0xF0367);
  static const messageReplyText = MdiIconData(0xF0368);
  static const messageSettings = MdiIconData(0xF06F0);
  static const messageSettingsOutline = MdiIconData(0xF1171);
  static const messageText = MdiIconData(0xF0369);
  static const messageTextClock = MdiIconData(0xF1173);
  static const messageTextClockOutline = MdiIconData(0xF1174);
  static const messageTextLock = MdiIconData(0xF0FCD);
  static const messageTextLockOutline = MdiIconData(0xF1175);
  static const messageTextOutline = MdiIconData(0xF036A);
  static const messageVideo = MdiIconData(0xF036B);
  static const meteor = MdiIconData(0xF0629);
  static const metronome = MdiIconData(0xF07DA);
  static const metronomeTick = MdiIconData(0xF07DB);
  static const microSd = MdiIconData(0xF07DC);
  static const microphone = MdiIconData(0xF036C);
  static const microphoneMinus = MdiIconData(0xF08B3);
  static const microphoneOff = MdiIconData(0xF036D);
  static const microphoneOutline = MdiIconData(0xF036E);
  static const microphonePlus = MdiIconData(0xF08B4);
  static const microphoneSettings = MdiIconData(0xF036F);
  static const microphoneVariant = MdiIconData(0xF0370);
  static const microphoneVariantOff = MdiIconData(0xF0371);
  static const microscope = MdiIconData(0xF0654);
  static const microsoft = MdiIconData(0xF0372);
  static const microsoftAccess = MdiIconData(0xF138E);
  static const microsoftAzure = MdiIconData(0xF0805);
  static const microsoftAzureDevops = MdiIconData(0xF0FD5);
  static const microsoftBing = MdiIconData(0xF00A4);
  static const microsoftDynamics365 = MdiIconData(0xF0988);
  static const microsoftEdge = MdiIconData(0xF01E9);
  static const microsoftEdgeLegacy = MdiIconData(0xF1250);
  static const microsoftExcel = MdiIconData(0xF138F);
  static const microsoftInternetExplorer = MdiIconData(0xF0300);
  static const microsoftOffice = MdiIconData(0xF03C6);
  static const microsoftOnedrive = MdiIconData(0xF03CA);
  static const microsoftOnenote = MdiIconData(0xF0747);
  static const microsoftOutlook = MdiIconData(0xF0D22);
  static const microsoftPowerpoint = MdiIconData(0xF1390);
  static const microsoftSharepoint = MdiIconData(0xF1391);
  static const microsoftTeams = MdiIconData(0xF02BB);
  static const microsoftVisualStudio = MdiIconData(0xF0610);
  static const microsoftVisualStudioCode = MdiIconData(0xF0A1E);
  static const microsoftWindows = MdiIconData(0xF05B3);
  static const microsoftWindowsClassic = MdiIconData(0xF0A21);
  static const microsoftWord = MdiIconData(0xF1392);
  static const microsoftXbox = MdiIconData(0xF05B9);
  static const microsoftXboxController = MdiIconData(0xF05BA);
  static const microsoftXboxControllerBatteryAlert = MdiIconData(0xF074B);
  static const microsoftXboxControllerBatteryCharging = MdiIconData(0xF0A22);
  static const microsoftXboxControllerBatteryEmpty = MdiIconData(0xF074C);
  static const microsoftXboxControllerBatteryFull = MdiIconData(0xF074D);
  static const microsoftXboxControllerBatteryLow = MdiIconData(0xF074E);
  static const microsoftXboxControllerBatteryMedium = MdiIconData(0xF074F);
  static const microsoftXboxControllerBatteryUnknown = MdiIconData(0xF0750);
  static const microsoftXboxControllerMenu = MdiIconData(0xF0E6F);
  static const microsoftXboxControllerOff = MdiIconData(0xF05BB);
  static const microsoftXboxControllerView = MdiIconData(0xF0E70);
  static const microsoftYammer = MdiIconData(0xF0789);
  static const microwave = MdiIconData(0xF0C99);
  static const microwaveOff = MdiIconData(0xF1423);
  static const middleware = MdiIconData(0xF0F5D);
  static const middlewareOutline = MdiIconData(0xF0F5E);
  static const midi = MdiIconData(0xF08F1);
  static const midiPort = MdiIconData(0xF08F2);
  static const mine = MdiIconData(0xF0DDA);
  static const minecraft = MdiIconData(0xF0373);
  static const miniSd = MdiIconData(0xF0A05);
  static const minidisc = MdiIconData(0xF0A06);
  static const minus = MdiIconData(0xF0374);
  static const minusBox = MdiIconData(0xF0375);
  static const minusBoxMultiple = MdiIconData(0xF1141);
  static const minusBoxMultipleOutline = MdiIconData(0xF1142);
  static const minusBoxOutline = MdiIconData(0xF06F2);
  static const minusCircle = MdiIconData(0xF0376);
  static const minusCircleMultiple = MdiIconData(0xF035A);
  static const minusCircleMultipleOutline = MdiIconData(0xF0AD3);
  static const minusCircleOff = MdiIconData(0xF1459);
  static const minusCircleOffOutline = MdiIconData(0xF145A);
  static const minusCircleOutline = MdiIconData(0xF0377);
  static const minusNetwork = MdiIconData(0xF0378);
  static const minusNetworkOutline = MdiIconData(0xF0C9A);
  static const mirror = MdiIconData(0xF11FD);
  static const mixedMartialArts = MdiIconData(0xF0D8F);
  static const mixedReality = MdiIconData(0xF087F);
  static const molecule = MdiIconData(0xF0BAC);
  static const moleculeCo = MdiIconData(0xF12FE);
  static const moleculeCo2 = MdiIconData(0xF07E4);
  static const monitor = MdiIconData(0xF0379);
  static const monitorCellphone = MdiIconData(0xF0989);
  static const monitorCellphoneStar = MdiIconData(0xF098A);
  static const monitorClean = MdiIconData(0xF1104);
  static const monitorDashboard = MdiIconData(0xF0A07);
  static const monitorEdit = MdiIconData(0xF12C6);
  static const monitorEye = MdiIconData(0xF13B4);
  static const monitorLock = MdiIconData(0xF0DDB);
  static const monitorMultiple = MdiIconData(0xF037A);
  static const monitorOff = MdiIconData(0xF0D90);
  static const monitorScreenshot = MdiIconData(0xF0E51);
  static const monitorShare = MdiIconData(0xF1483);
  static const monitorSpeaker = MdiIconData(0xF0F5F);
  static const monitorSpeakerOff = MdiIconData(0xF0F60);
  static const monitorStar = MdiIconData(0xF0DDC);
  static const moonFirstQuarter = MdiIconData(0xF0F61);
  static const moonFull = MdiIconData(0xF0F62);
  static const moonLastQuarter = MdiIconData(0xF0F63);
  static const moonNew = MdiIconData(0xF0F64);
  static const moonWaningCrescent = MdiIconData(0xF0F65);
  static const moonWaningGibbous = MdiIconData(0xF0F66);
  static const moonWaxingCrescent = MdiIconData(0xF0F67);
  static const moonWaxingGibbous = MdiIconData(0xF0F68);
  static const moped = MdiIconData(0xF1086);
  static const more = MdiIconData(0xF037B);
  static const motherHeart = MdiIconData(0xF1314);
  static const motherNurse = MdiIconData(0xF0D21);
  static const motionSensor = MdiIconData(0xF0D91);
  static const motionSensorOff = MdiIconData(0xF1435);
  static const motorbike = MdiIconData(0xF037C);
  static const mouse = MdiIconData(0xF037D);
  static const mouseBluetooth = MdiIconData(0xF098B);
  static const mouseOff = MdiIconData(0xF037E);
  static const mouseVariant = MdiIconData(0xF037F);
  static const mouseVariantOff = MdiIconData(0xF0380);
  static const moveResize = MdiIconData(0xF0655);
  static const moveResizeVariant = MdiIconData(0xF0656);
  static const movie = MdiIconData(0xF0381);
  static const movieEdit = MdiIconData(0xF1122);
  static const movieEditOutline = MdiIconData(0xF1123);
  static const movieFilter = MdiIconData(0xF1124);
  static const movieFilterOutline = MdiIconData(0xF1125);
  static const movieOpen = MdiIconData(0xF0FCE);
  static const movieOpenOutline = MdiIconData(0xF0FCF);
  static const movieOutline = MdiIconData(0xF0DDD);
  static const movieRoll = MdiIconData(0xF07DE);
  static const movieSearch = MdiIconData(0xF11D2);
  static const movieSearchOutline = MdiIconData(0xF11D3);
  static const muffin = MdiIconData(0xF098C);
  static const multiplication = MdiIconData(0xF0382);
  static const multiplicationBox = MdiIconData(0xF0383);
  static const mushroom = MdiIconData(0xF07DF);
  static const mushroomOff = MdiIconData(0xF13FA);
  static const mushroomOffOutline = MdiIconData(0xF13FB);
  static const mushroomOutline = MdiIconData(0xF07E0);
  static const music = MdiIconData(0xF075A);
  static const musicAccidentalDoubleFlat = MdiIconData(0xF0F69);
  static const musicAccidentalDoubleSharp = MdiIconData(0xF0F6A);
  static const musicAccidentalFlat = MdiIconData(0xF0F6B);
  static const musicAccidentalNatural = MdiIconData(0xF0F6C);
  static const musicAccidentalSharp = MdiIconData(0xF0F6D);
  static const musicBox = MdiIconData(0xF0384);
  static const musicBoxMultiple = MdiIconData(0xF0333);
  static const musicBoxMultipleOutline = MdiIconData(0xF0F04);
  static const musicBoxOutline = MdiIconData(0xF0385);
  static const musicCircle = MdiIconData(0xF0386);
  static const musicCircleOutline = MdiIconData(0xF0AD4);
  static const musicClefAlto = MdiIconData(0xF0F6E);
  static const musicClefBass = MdiIconData(0xF0F6F);
  static const musicClefTreble = MdiIconData(0xF0F70);
  static const musicNote = MdiIconData(0xF0387);
  static const musicNoteBluetooth = MdiIconData(0xF05FE);
  static const musicNoteBluetoothOff = MdiIconData(0xF05FF);
  static const musicNoteEighth = MdiIconData(0xF0388);
  static const musicNoteEighthDotted = MdiIconData(0xF0F71);
  static const musicNoteHalf = MdiIconData(0xF0389);
  static const musicNoteHalfDotted = MdiIconData(0xF0F72);
  static const musicNoteOff = MdiIconData(0xF038A);
  static const musicNoteOffOutline = MdiIconData(0xF0F73);
  static const musicNoteOutline = MdiIconData(0xF0F74);
  static const musicNotePlus = MdiIconData(0xF0DDE);
  static const musicNoteQuarter = MdiIconData(0xF038B);
  static const musicNoteQuarterDotted = MdiIconData(0xF0F75);
  static const musicNoteSixteenth = MdiIconData(0xF038C);
  static const musicNoteSixteenthDotted = MdiIconData(0xF0F76);
  static const musicNoteWhole = MdiIconData(0xF038D);
  static const musicNoteWholeDotted = MdiIconData(0xF0F77);
  static const musicOff = MdiIconData(0xF075B);
  static const musicRestEighth = MdiIconData(0xF0F78);
  static const musicRestHalf = MdiIconData(0xF0F79);
  static const musicRestQuarter = MdiIconData(0xF0F7A);
  static const musicRestSixteenth = MdiIconData(0xF0F7B);
  static const musicRestWhole = MdiIconData(0xF0F7C);
  static const nail = MdiIconData(0xF0DDF);
  static const nas = MdiIconData(0xF08F3);
  static const nativescript = MdiIconData(0xF0880);
  static const nature = MdiIconData(0xF038E);
  static const naturePeople = MdiIconData(0xF038F);
  static const navigation = MdiIconData(0xF0390);
  static const nearMe = MdiIconData(0xF05CD);
  static const necklace = MdiIconData(0xF0F0B);
  static const needle = MdiIconData(0xF0391);
  static const netflix = MdiIconData(0xF0746);
  static const network = MdiIconData(0xF06F3);
  static const networkOff = MdiIconData(0xF0C9B);
  static const networkOffOutline = MdiIconData(0xF0C9C);
  static const networkOutline = MdiIconData(0xF0C9D);
  static const networkStrength1 = MdiIconData(0xF08F4);
  static const networkStrength1Alert = MdiIconData(0xF08F5);
  static const networkStrength2 = MdiIconData(0xF08F6);
  static const networkStrength2Alert = MdiIconData(0xF08F7);
  static const networkStrength3 = MdiIconData(0xF08F8);
  static const networkStrength3Alert = MdiIconData(0xF08F9);
  static const networkStrength4 = MdiIconData(0xF08FA);
  static const networkStrength4Alert = MdiIconData(0xF08FB);
  static const networkStrengthOff = MdiIconData(0xF08FC);
  static const networkStrengthOffOutline = MdiIconData(0xF08FD);
  static const networkStrengthOutline = MdiIconData(0xF08FE);
  static const newBox = MdiIconData(0xF0394);
  static const newspaper = MdiIconData(0xF0395);
  static const newspaperMinus = MdiIconData(0xF0F0C);
  static const newspaperPlus = MdiIconData(0xF0F0D);
  static const newspaperVariant = MdiIconData(0xF1001);
  static const newspaperVariantMultiple = MdiIconData(0xF1002);
  static const newspaperVariantMultipleOutline = MdiIconData(0xF1003);
  static const newspaperVariantOutline = MdiIconData(0xF1004);
  static const nfc = MdiIconData(0xF0396);
  static const nfcSearchVariant = MdiIconData(0xF0E53);
  static const nfcTap = MdiIconData(0xF0397);
  static const nfcVariant = MdiIconData(0xF0398);
  static const nfcVariantOff = MdiIconData(0xF0E54);
  static const ninja = MdiIconData(0xF0774);
  static const nintendoGameBoy = MdiIconData(0xF1393);
  static const nintendoSwitch = MdiIconData(0xF07E1);
  static const nintendoWii = MdiIconData(0xF05AB);
  static const nintendoWiiu = MdiIconData(0xF072D);
  static const nix = MdiIconData(0xF1105);
  static const nodejs = MdiIconData(0xF0399);
  static const noodles = MdiIconData(0xF117E);
  static const notEqual = MdiIconData(0xF098D);
  static const notEqualVariant = MdiIconData(0xF098E);
  static const note = MdiIconData(0xF039A);
  static const noteMultiple = MdiIconData(0xF06B8);
  static const noteMultipleOutline = MdiIconData(0xF06B9);
  static const noteOutline = MdiIconData(0xF039B);
  static const notePlus = MdiIconData(0xF039C);
  static const notePlusOutline = MdiIconData(0xF039D);
  static const noteText = MdiIconData(0xF039E);
  static const noteTextOutline = MdiIconData(0xF11D7);
  static const notebook = MdiIconData(0xF082E);
  static const notebookCheck = MdiIconData(0xF14F5);
  static const notebookCheckOutline = MdiIconData(0xF14F6);
  static const notebookEdit = MdiIconData(0xF14E7);
  static const notebookEditOutline = MdiIconData(0xF14E9);
  static const notebookMultiple = MdiIconData(0xF0E55);
  static const notebookOutline = MdiIconData(0xF0EBF);
  static const notificationClearAll = MdiIconData(0xF039F);
  static const npm = MdiIconData(0xF06F7);
  static const nuke = MdiIconData(0xF06A4);
  static const nullIcon = MdiIconData(0xF07E2);
  static const numeric = MdiIconData(0xF03A0);
  static const numeric0 = MdiIconData(0xF0B39);
  static const numeric0Box = MdiIconData(0xF03A1);
  static const numeric0BoxMultiple = MdiIconData(0xF0F0E);
  static const numeric0BoxMultipleOutline = MdiIconData(0xF03A2);
  static const numeric0BoxOutline = MdiIconData(0xF03A3);
  static const numeric0Circle = MdiIconData(0xF0C9E);
  static const numeric0CircleOutline = MdiIconData(0xF0C9F);
  static const numeric1 = MdiIconData(0xF0B3A);
  static const numeric1Box = MdiIconData(0xF03A4);
  static const numeric1BoxMultiple = MdiIconData(0xF0F0F);
  static const numeric1BoxMultipleOutline = MdiIconData(0xF03A5);
  static const numeric1BoxOutline = MdiIconData(0xF03A6);
  static const numeric1Circle = MdiIconData(0xF0CA0);
  static const numeric1CircleOutline = MdiIconData(0xF0CA1);
  static const numeric10 = MdiIconData(0xF0FE9);
  static const numeric10Box = MdiIconData(0xF0F7D);
  static const numeric10BoxMultiple = MdiIconData(0xF0FEA);
  static const numeric10BoxMultipleOutline = MdiIconData(0xF0FEB);
  static const numeric10BoxOutline = MdiIconData(0xF0F7E);
  static const numeric10Circle = MdiIconData(0xF0FEC);
  static const numeric10CircleOutline = MdiIconData(0xF0FED);
  static const numeric2 = MdiIconData(0xF0B3B);
  static const numeric2Box = MdiIconData(0xF03A7);
  static const numeric2BoxMultiple = MdiIconData(0xF0F10);
  static const numeric2BoxMultipleOutline = MdiIconData(0xF03A8);
  static const numeric2BoxOutline = MdiIconData(0xF03A9);
  static const numeric2Circle = MdiIconData(0xF0CA2);
  static const numeric2CircleOutline = MdiIconData(0xF0CA3);
  static const numeric3 = MdiIconData(0xF0B3C);
  static const numeric3Box = MdiIconData(0xF03AA);
  static const numeric3BoxMultiple = MdiIconData(0xF0F11);
  static const numeric3BoxMultipleOutline = MdiIconData(0xF03AB);
  static const numeric3BoxOutline = MdiIconData(0xF03AC);
  static const numeric3Circle = MdiIconData(0xF0CA4);
  static const numeric3CircleOutline = MdiIconData(0xF0CA5);
  static const numeric4 = MdiIconData(0xF0B3D);
  static const numeric4Box = MdiIconData(0xF03AD);
  static const numeric4BoxMultiple = MdiIconData(0xF0F12);
  static const numeric4BoxMultipleOutline = MdiIconData(0xF03B2);
  static const numeric4BoxOutline = MdiIconData(0xF03AE);
  static const numeric4Circle = MdiIconData(0xF0CA6);
  static const numeric4CircleOutline = MdiIconData(0xF0CA7);
  static const numeric5 = MdiIconData(0xF0B3E);
  static const numeric5Box = MdiIconData(0xF03B1);
  static const numeric5BoxMultiple = MdiIconData(0xF0F13);
  static const numeric5BoxMultipleOutline = MdiIconData(0xF03AF);
  static const numeric5BoxOutline = MdiIconData(0xF03B0);
  static const numeric5Circle = MdiIconData(0xF0CA8);
  static const numeric5CircleOutline = MdiIconData(0xF0CA9);
  static const numeric6 = MdiIconData(0xF0B3F);
  static const numeric6Box = MdiIconData(0xF03B3);
  static const numeric6BoxMultiple = MdiIconData(0xF0F14);
  static const numeric6BoxMultipleOutline = MdiIconData(0xF03B4);
  static const numeric6BoxOutline = MdiIconData(0xF03B5);
  static const numeric6Circle = MdiIconData(0xF0CAA);
  static const numeric6CircleOutline = MdiIconData(0xF0CAB);
  static const numeric7 = MdiIconData(0xF0B40);
  static const numeric7Box = MdiIconData(0xF03B6);
  static const numeric7BoxMultiple = MdiIconData(0xF0F15);
  static const numeric7BoxMultipleOutline = MdiIconData(0xF03B7);
  static const numeric7BoxOutline = MdiIconData(0xF03B8);
  static const numeric7Circle = MdiIconData(0xF0CAC);
  static const numeric7CircleOutline = MdiIconData(0xF0CAD);
  static const numeric8 = MdiIconData(0xF0B41);
  static const numeric8Box = MdiIconData(0xF03B9);
  static const numeric8BoxMultiple = MdiIconData(0xF0F16);
  static const numeric8BoxMultipleOutline = MdiIconData(0xF03BA);
  static const numeric8BoxOutline = MdiIconData(0xF03BB);
  static const numeric8Circle = MdiIconData(0xF0CAE);
  static const numeric8CircleOutline = MdiIconData(0xF0CAF);
  static const numeric9 = MdiIconData(0xF0B42);
  static const numeric9Box = MdiIconData(0xF03BC);
  static const numeric9BoxMultiple = MdiIconData(0xF0F17);
  static const numeric9BoxMultipleOutline = MdiIconData(0xF03BD);
  static const numeric9BoxOutline = MdiIconData(0xF03BE);
  static const numeric9Circle = MdiIconData(0xF0CB0);
  static const numeric9CircleOutline = MdiIconData(0xF0CB1);
  static const numeric9Plus = MdiIconData(0xF0FEE);
  static const numeric9PlusBox = MdiIconData(0xF03BF);
  static const numeric9PlusBoxMultiple = MdiIconData(0xF0F18);
  static const numeric9PlusBoxMultipleOutline = MdiIconData(0xF03C0);
  static const numeric9PlusBoxOutline = MdiIconData(0xF03C1);
  static const numeric9PlusCircle = MdiIconData(0xF0CB2);
  static const numeric9PlusCircleOutline = MdiIconData(0xF0CB3);
  static const numericNegative1 = MdiIconData(0xF1052);
  static const nut = MdiIconData(0xF06F8);
  static const nutrition = MdiIconData(0xF03C2);
  static const nuxt = MdiIconData(0xF1106);
  static const oar = MdiIconData(0xF067C);
  static const ocarina = MdiIconData(0xF0DE0);
  static const oci = MdiIconData(0xF12E9);
  static const ocr = MdiIconData(0xF113A);
  static const octagon = MdiIconData(0xF03C3);
  static const octagonOutline = MdiIconData(0xF03C4);
  static const octagram = MdiIconData(0xF06F9);
  static const octagramOutline = MdiIconData(0xF0775);
  static const odnoklassniki = MdiIconData(0xF03C5);
  static const offer = MdiIconData(0xF121B);
  static const officeBuilding = MdiIconData(0xF0991);
  static const officeBuildingMarker = MdiIconData(0xF1520);
  static const officeBuildingMarkerOutline = MdiIconData(0xF1521);
  static const officeBuildingOutline = MdiIconData(0xF151F);
  static const oil = MdiIconData(0xF03C7);
  static const oilLamp = MdiIconData(0xF0F19);
  static const oilLevel = MdiIconData(0xF1053);
  static const oilTemperature = MdiIconData(0xF0FF8);
  static const omega = MdiIconData(0xF03C9);
  static const oneUp = MdiIconData(0xF0BAD);
  static const onepassword = MdiIconData(0xF0881);
  static const opacity = MdiIconData(0xF05CC);
  static const openInApp = MdiIconData(0xF03CB);
  static const openInNew = MdiIconData(0xF03CC);
  static const openSourceInitiative = MdiIconData(0xF0BAE);
  static const openid = MdiIconData(0xF03CD);
  static const opera = MdiIconData(0xF03CE);
  static const orbit = MdiIconData(0xF0018);
  static const orderAlphabeticalAscending = MdiIconData(0xF020D);
  static const orderAlphabeticalDescending = MdiIconData(0xF0D07);
  static const orderBoolAscending = MdiIconData(0xF02BE);
  static const orderBoolAscendingVariant = MdiIconData(0xF098F);
  static const orderBoolDescending = MdiIconData(0xF1384);
  static const orderBoolDescendingVariant = MdiIconData(0xF0990);
  static const orderNumericAscending = MdiIconData(0xF0545);
  static const orderNumericDescending = MdiIconData(0xF0546);
  static const origin = MdiIconData(0xF0B43);
  static const ornament = MdiIconData(0xF03CF);
  static const ornamentVariant = MdiIconData(0xF03D0);
  static const outdoorLamp = MdiIconData(0xF1054);
  static const overscan = MdiIconData(0xF1005);
  static const owl = MdiIconData(0xF03D2);
  static const pacMan = MdiIconData(0xF0BAF);
  static const package = MdiIconData(0xF03D3);
  static const packageDown = MdiIconData(0xF03D4);
  static const packageUp = MdiIconData(0xF03D5);
  static const packageVariant = MdiIconData(0xF03D6);
  static const packageVariantClosed = MdiIconData(0xF03D7);
  static const pageFirst = MdiIconData(0xF0600);
  static const pageLast = MdiIconData(0xF0601);
  static const pageLayoutBody = MdiIconData(0xF06FA);
  static const pageLayoutFooter = MdiIconData(0xF06FB);
  static const pageLayoutHeader = MdiIconData(0xF06FC);
  static const pageLayoutHeaderFooter = MdiIconData(0xF0F7F);
  static const pageLayoutSidebarLeft = MdiIconData(0xF06FD);
  static const pageLayoutSidebarRight = MdiIconData(0xF06FE);
  static const pageNext = MdiIconData(0xF0BB0);
  static const pageNextOutline = MdiIconData(0xF0BB1);
  static const pagePrevious = MdiIconData(0xF0BB2);
  static const pagePreviousOutline = MdiIconData(0xF0BB3);
  static const pail = MdiIconData(0xF1417);
  static const pailMinus = MdiIconData(0xF1437);
  static const pailMinusOutline = MdiIconData(0xF143C);
  static const pailOff = MdiIconData(0xF1439);
  static const pailOffOutline = MdiIconData(0xF143E);
  static const pailOutline = MdiIconData(0xF143A);
  static const pailPlus = MdiIconData(0xF1436);
  static const pailPlusOutline = MdiIconData(0xF143B);
  static const pailRemove = MdiIconData(0xF1438);
  static const pailRemoveOutline = MdiIconData(0xF143D);
  static const palette = MdiIconData(0xF03D8);
  static const paletteAdvanced = MdiIconData(0xF03D9);
  static const paletteOutline = MdiIconData(0xF0E0C);
  static const paletteSwatch = MdiIconData(0xF08B5);
  static const paletteSwatchOutline = MdiIconData(0xF135C);
  static const palmTree = MdiIconData(0xF1055);
  static const pan = MdiIconData(0xF0BB4);
  static const panBottomLeft = MdiIconData(0xF0BB5);
  static const panBottomRight = MdiIconData(0xF0BB6);
  static const panDown = MdiIconData(0xF0BB7);
  static const panHorizontal = MdiIconData(0xF0BB8);
  static const panLeft = MdiIconData(0xF0BB9);
  static const panRight = MdiIconData(0xF0BBA);
  static const panTopLeft = MdiIconData(0xF0BBB);
  static const panTopRight = MdiIconData(0xF0BBC);
  static const panUp = MdiIconData(0xF0BBD);
  static const panVertical = MdiIconData(0xF0BBE);
  static const panda = MdiIconData(0xF03DA);
  static const pandora = MdiIconData(0xF03DB);
  static const panorama = MdiIconData(0xF03DC);
  static const panoramaFisheye = MdiIconData(0xF03DD);
  static const panoramaHorizontal = MdiIconData(0xF03DE);
  static const panoramaVertical = MdiIconData(0xF03DF);
  static const panoramaWideAngle = MdiIconData(0xF03E0);
  static const paperCutVertical = MdiIconData(0xF03E1);
  static const paperRoll = MdiIconData(0xF1157);
  static const paperRollOutline = MdiIconData(0xF1158);
  static const paperclip = MdiIconData(0xF03E2);
  static const parachute = MdiIconData(0xF0CB4);
  static const parachuteOutline = MdiIconData(0xF0CB5);
  static const parking = MdiIconData(0xF03E3);
  static const partyPopper = MdiIconData(0xF1056);
  static const passport = MdiIconData(0xF07E3);
  static const passportBiometric = MdiIconData(0xF0DE1);
  static const pasta = MdiIconData(0xF1160);
  static const patioHeater = MdiIconData(0xF0F80);
  static const patreon = MdiIconData(0xF0882);
  static const pause = MdiIconData(0xF03E4);
  static const pauseCircle = MdiIconData(0xF03E5);
  static const pauseCircleOutline = MdiIconData(0xF03E6);
  static const pauseOctagon = MdiIconData(0xF03E7);
  static const pauseOctagonOutline = MdiIconData(0xF03E8);
  static const paw = MdiIconData(0xF03E9);
  static const pawOff = MdiIconData(0xF0657);
  static const pdfBox = MdiIconData(0xF0E56);
  static const peace = MdiIconData(0xF0884);
  static const peanut = MdiIconData(0xF0FFC);
  static const peanutOff = MdiIconData(0xF0FFD);
  static const peanutOffOutline = MdiIconData(0xF0FFF);
  static const peanutOutline = MdiIconData(0xF0FFE);
  static const pen = MdiIconData(0xF03EA);
  static const penLock = MdiIconData(0xF0DE2);
  static const penMinus = MdiIconData(0xF0DE3);
  static const penOff = MdiIconData(0xF0DE4);
  static const penPlus = MdiIconData(0xF0DE5);
  static const penRemove = MdiIconData(0xF0DE6);
  static const pencil = MdiIconData(0xF03EB);
  static const pencilBox = MdiIconData(0xF03EC);
  static const pencilBoxMultiple = MdiIconData(0xF1144);
  static const pencilBoxMultipleOutline = MdiIconData(0xF1145);
  static const pencilBoxOutline = MdiIconData(0xF03ED);
  static const pencilCircle = MdiIconData(0xF06FF);
  static const pencilCircleOutline = MdiIconData(0xF0776);
  static const pencilLock = MdiIconData(0xF03EE);
  static const pencilLockOutline = MdiIconData(0xF0DE7);
  static const pencilMinus = MdiIconData(0xF0DE8);
  static const pencilMinusOutline = MdiIconData(0xF0DE9);
  static const pencilOff = MdiIconData(0xF03EF);
  static const pencilOffOutline = MdiIconData(0xF0DEA);
  static const pencilOutline = MdiIconData(0xF0CB6);
  static const pencilPlus = MdiIconData(0xF0DEB);
  static const pencilPlusOutline = MdiIconData(0xF0DEC);
  static const pencilRemove = MdiIconData(0xF0DED);
  static const pencilRemoveOutline = MdiIconData(0xF0DEE);
  static const pencilRuler = MdiIconData(0xF1353);
  static const penguin = MdiIconData(0xF0EC0);
  static const pentagon = MdiIconData(0xF0701);
  static const pentagonOutline = MdiIconData(0xF0700);
  static const percent = MdiIconData(0xF03F0);
  static const percentOutline = MdiIconData(0xF1278);
  static const periodicTable = MdiIconData(0xF08B6);
  static const perspectiveLess = MdiIconData(0xF0D23);
  static const perspectiveMore = MdiIconData(0xF0D24);
  static const pharmacy = MdiIconData(0xF03F1);
  static const phone = MdiIconData(0xF03F2);
  static const phoneAlert = MdiIconData(0xF0F1A);
  static const phoneAlertOutline = MdiIconData(0xF118E);
  static const phoneBluetooth = MdiIconData(0xF03F3);
  static const phoneBluetoothOutline = MdiIconData(0xF118F);
  static const phoneCancel = MdiIconData(0xF10BC);
  static const phoneCancelOutline = MdiIconData(0xF1190);
  static const phoneCheck = MdiIconData(0xF11A9);
  static const phoneCheckOutline = MdiIconData(0xF11AA);
  static const phoneClassic = MdiIconData(0xF0602);
  static const phoneClassicOff = MdiIconData(0xF1279);
  static const phoneForward = MdiIconData(0xF03F4);
  static const phoneForwardOutline = MdiIconData(0xF1191);
  static const phoneHangup = MdiIconData(0xF03F5);
  static const phoneHangupOutline = MdiIconData(0xF1192);
  static const phoneInTalk = MdiIconData(0xF03F6);
  static const phoneInTalkOutline = MdiIconData(0xF1182);
  static const phoneIncoming = MdiIconData(0xF03F7);
  static const phoneIncomingOutline = MdiIconData(0xF1193);
  static const phoneLock = MdiIconData(0xF03F8);
  static const phoneLockOutline = MdiIconData(0xF1194);
  static const phoneLog = MdiIconData(0xF03F9);
  static const phoneLogOutline = MdiIconData(0xF1195);
  static const phoneMessage = MdiIconData(0xF1196);
  static const phoneMessageOutline = MdiIconData(0xF1197);
  static const phoneMinus = MdiIconData(0xF0658);
  static const phoneMinusOutline = MdiIconData(0xF1198);
  static const phoneMissed = MdiIconData(0xF03FA);
  static const phoneMissedOutline = MdiIconData(0xF11A5);
  static const phoneOff = MdiIconData(0xF0DEF);
  static const phoneOffOutline = MdiIconData(0xF11A6);
  static const phoneOutgoing = MdiIconData(0xF03FB);
  static const phoneOutgoingOutline = MdiIconData(0xF1199);
  static const phoneOutline = MdiIconData(0xF0DF0);
  static const phonePaused = MdiIconData(0xF03FC);
  static const phonePausedOutline = MdiIconData(0xF119A);
  static const phonePlus = MdiIconData(0xF0659);
  static const phonePlusOutline = MdiIconData(0xF119B);
  static const phoneRemove = MdiIconData(0xF152F);
  static const phoneRemoveOutline = MdiIconData(0xF1530);
  static const phoneReturn = MdiIconData(0xF082F);
  static const phoneReturnOutline = MdiIconData(0xF119C);
  static const phoneRing = MdiIconData(0xF11AB);
  static const phoneRingOutline = MdiIconData(0xF11AC);
  static const phoneRotateLandscape = MdiIconData(0xF0885);
  static const phoneRotatePortrait = MdiIconData(0xF0886);
  static const phoneSettings = MdiIconData(0xF03FD);
  static const phoneSettingsOutline = MdiIconData(0xF119D);
  static const phoneVoip = MdiIconData(0xF03FE);
  static const pi = MdiIconData(0xF03FF);
  static const piBox = MdiIconData(0xF0400);
  static const piHole = MdiIconData(0xF0DF1);
  static const piano = MdiIconData(0xF067D);
  static const pickaxe = MdiIconData(0xF08B7);
  static const pictureInPictureBottomRight = MdiIconData(0xF0E57);
  static const pictureInPictureBottomRightOutline = MdiIconData(0xF0E58);
  static const pictureInPictureTopRight = MdiIconData(0xF0E59);
  static const pictureInPictureTopRightOutline = MdiIconData(0xF0E5A);
  static const pier = MdiIconData(0xF0887);
  static const pierCrane = MdiIconData(0xF0888);
  static const pig = MdiIconData(0xF0401);
  static const pigVariant = MdiIconData(0xF1006);
  static const piggyBank = MdiIconData(0xF1007);
  static const pill = MdiIconData(0xF0402);
  static const pillar = MdiIconData(0xF0702);
  static const pin = MdiIconData(0xF0403);
  static const pinOff = MdiIconData(0xF0404);
  static const pinOffOutline = MdiIconData(0xF0930);
  static const pinOutline = MdiIconData(0xF0931);
  static const pineTree = MdiIconData(0xF0405);
  static const pineTreeBox = MdiIconData(0xF0406);
  static const pineTreeFire = MdiIconData(0xF141A);
  static const pinterest = MdiIconData(0xF0407);
  static const pinwheel = MdiIconData(0xF0AD5);
  static const pinwheelOutline = MdiIconData(0xF0AD6);
  static const pipe = MdiIconData(0xF07E5);
  static const pipeDisconnected = MdiIconData(0xF07E6);
  static const pipeLeak = MdiIconData(0xF0889);
  static const pipeWrench = MdiIconData(0xF1354);
  static const pirate = MdiIconData(0xF0A08);
  static const pistol = MdiIconData(0xF0703);
  static const piston = MdiIconData(0xF088A);
  static const pizza = MdiIconData(0xF0409);
  static const play = MdiIconData(0xF040A);
  static const playBox = MdiIconData(0xF127A);
  static const playBoxMultiple = MdiIconData(0xF0D19);
  static const playBoxMultipleOutline = MdiIconData(0xF13E6);
  static const playBoxOutline = MdiIconData(0xF040B);
  static const playCircle = MdiIconData(0xF040C);
  static const playCircleOutline = MdiIconData(0xF040D);
  static const playNetwork = MdiIconData(0xF088B);
  static const playNetworkOutline = MdiIconData(0xF0CB7);
  static const playOutline = MdiIconData(0xF0F1B);
  static const playPause = MdiIconData(0xF040E);
  static const playProtectedContent = MdiIconData(0xF040F);
  static const playSpeed = MdiIconData(0xF08FF);
  static const playlistCheck = MdiIconData(0xF05C7);
  static const playlistEdit = MdiIconData(0xF0900);
  static const playlistMinus = MdiIconData(0xF0410);
  static const playlistMusic = MdiIconData(0xF0CB8);
  static const playlistMusicOutline = MdiIconData(0xF0CB9);
  static const playlistPlay = MdiIconData(0xF0411);
  static const playlistPlus = MdiIconData(0xF0412);
  static const playlistRemove = MdiIconData(0xF0413);
  static const playlistStar = MdiIconData(0xF0DF2);
  static const plex = MdiIconData(0xF06BA);
  static const plus = MdiIconData(0xF0415);
  static const plusBox = MdiIconData(0xF0416);
  static const plusBoxMultiple = MdiIconData(0xF0334);
  static const plusBoxMultipleOutline = MdiIconData(0xF1143);
  static const plusBoxOutline = MdiIconData(0xF0704);
  static const plusCircle = MdiIconData(0xF0417);
  static const plusCircleMultiple = MdiIconData(0xF034C);
  static const plusCircleMultipleOutline = MdiIconData(0xF0418);
  static const plusCircleOutline = MdiIconData(0xF0419);
  static const plusMinus = MdiIconData(0xF0992);
  static const plusMinusBox = MdiIconData(0xF0993);
  static const plusMinusVariant = MdiIconData(0xF14C9);
  static const plusNetwork = MdiIconData(0xF041A);
  static const plusNetworkOutline = MdiIconData(0xF0CBA);
  static const plusOne = MdiIconData(0xF041B);
  static const plusOutline = MdiIconData(0xF0705);
  static const plusThick = MdiIconData(0xF11EC);
  static const podcast = MdiIconData(0xF0994);
  static const podium = MdiIconData(0xF0D25);
  static const podiumBronze = MdiIconData(0xF0D26);
  static const podiumGold = MdiIconData(0xF0D27);
  static const podiumSilver = MdiIconData(0xF0D28);
  static const pointOfSale = MdiIconData(0xF0D92);
  static const pokeball = MdiIconData(0xF041D);
  static const pokemonGo = MdiIconData(0xF0A09);
  static const pokerChip = MdiIconData(0xF0830);
  static const polaroid = MdiIconData(0xF041E);
  static const policeBadge = MdiIconData(0xF1167);
  static const policeBadgeOutline = MdiIconData(0xF1168);
  static const poll = MdiIconData(0xF041F);
  static const pollBox = MdiIconData(0xF0420);
  static const pollBoxOutline = MdiIconData(0xF127B);
  static const polo = MdiIconData(0xF14C3);
  static const polymer = MdiIconData(0xF0421);
  static const pool = MdiIconData(0xF0606);
  static const popcorn = MdiIconData(0xF0422);
  static const post = MdiIconData(0xF1008);
  static const postOutline = MdiIconData(0xF1009);
  static const postageStamp = MdiIconData(0xF0CBB);
  static const pot = MdiIconData(0xF02E5);
  static const potMix = MdiIconData(0xF065B);
  static const potMixOutline = MdiIconData(0xF0677);
  static const potOutline = MdiIconData(0xF02FF);
  static const potSteam = MdiIconData(0xF065A);
  static const potSteamOutline = MdiIconData(0xF0326);
  static const pound = MdiIconData(0xF0423);
  static const poundBox = MdiIconData(0xF0424);
  static const poundBoxOutline = MdiIconData(0xF117F);
  static const power = MdiIconData(0xF0425);
  static const powerCycle = MdiIconData(0xF0901);
  static const powerOff = MdiIconData(0xF0902);
  static const powerOn = MdiIconData(0xF0903);
  static const powerPlug = MdiIconData(0xF06A5);
  static const powerPlugOff = MdiIconData(0xF06A6);
  static const powerPlugOffOutline = MdiIconData(0xF1424);
  static const powerPlugOutline = MdiIconData(0xF1425);
  static const powerSettings = MdiIconData(0xF0426);
  static const powerSleep = MdiIconData(0xF0904);
  static const powerSocket = MdiIconData(0xF0427);
  static const powerSocketAu = MdiIconData(0xF0905);
  static const powerSocketDe = MdiIconData(0xF1107);
  static const powerSocketEu = MdiIconData(0xF07E7);
  static const powerSocketFr = MdiIconData(0xF1108);
  static const powerSocketIt = MdiIconData(0xF14FF);
  static const powerSocketJp = MdiIconData(0xF1109);
  static const powerSocketUk = MdiIconData(0xF07E8);
  static const powerSocketUs = MdiIconData(0xF07E9);
  static const powerStandby = MdiIconData(0xF0906);
  static const powershell = MdiIconData(0xF0A0A);
  static const prescription = MdiIconData(0xF0706);
  static const presentation = MdiIconData(0xF0428);
  static const presentationPlay = MdiIconData(0xF0429);
  static const printer = MdiIconData(0xF042A);
  static const printer3d = MdiIconData(0xF042B);
  static const printer3dNozzle = MdiIconData(0xF0E5B);
  static const printer3dNozzleAlert = MdiIconData(0xF11C0);
  static const printer3dNozzleAlertOutline = MdiIconData(0xF11C1);
  static const printer3dNozzleOutline = MdiIconData(0xF0E5C);
  static const printerAlert = MdiIconData(0xF042C);
  static const printerCheck = MdiIconData(0xF1146);
  static const printerEye = MdiIconData(0xF1458);
  static const printerOff = MdiIconData(0xF0E5D);
  static const printerPos = MdiIconData(0xF1057);
  static const printerSearch = MdiIconData(0xF1457);
  static const printerSettings = MdiIconData(0xF0707);
  static const printerWireless = MdiIconData(0xF0A0B);
  static const priorityHigh = MdiIconData(0xF0603);
  static const priorityLow = MdiIconData(0xF0604);
  static const professionalHexagon = MdiIconData(0xF042D);
  static const progressAlert = MdiIconData(0xF0CBC);
  static const progressCheck = MdiIconData(0xF0995);
  static const progressClock = MdiIconData(0xF0996);
  static const progressClose = MdiIconData(0xF110A);
  static const progressDownload = MdiIconData(0xF0997);
  static const progressQuestion = MdiIconData(0xF1522);
  static const progressUpload = MdiIconData(0xF0998);
  static const progressWrench = MdiIconData(0xF0CBD);
  static const projector = MdiIconData(0xF042E);
  static const projectorScreen = MdiIconData(0xF042F);
  static const propaneTank = MdiIconData(0xF1357);
  static const propaneTankOutline = MdiIconData(0xF1358);
  static const protocol = MdiIconData(0xF0FD8);
  static const publish = MdiIconData(0xF06A7);
  static const pulse = MdiIconData(0xF0430);
  static const pump = MdiIconData(0xF1402);
  static const pumpkin = MdiIconData(0xF0BBF);
  static const purse = MdiIconData(0xF0F1C);
  static const purseOutline = MdiIconData(0xF0F1D);
  static const puzzle = MdiIconData(0xF0431);
  static const puzzleCheck = MdiIconData(0xF1426);
  static const puzzleCheckOutline = MdiIconData(0xF1427);
  static const puzzleEdit = MdiIconData(0xF14D3);
  static const puzzleEditOutline = MdiIconData(0xF14D9);
  static const puzzleHeart = MdiIconData(0xF14D4);
  static const puzzleHeartOutline = MdiIconData(0xF14DA);
  static const puzzleMinus = MdiIconData(0xF14D1);
  static const puzzleMinusOutline = MdiIconData(0xF14D7);
  static const puzzleOutline = MdiIconData(0xF0A66);
  static const puzzlePlus = MdiIconData(0xF14D0);
  static const puzzlePlusOutline = MdiIconData(0xF14D6);
  static const puzzleRemove = MdiIconData(0xF14D2);
  static const puzzleRemoveOutline = MdiIconData(0xF14D8);
  static const puzzleStar = MdiIconData(0xF14D5);
  static const puzzleStarOutline = MdiIconData(0xF14DB);
  static const qi = MdiIconData(0xF0999);
  static const qqchat = MdiIconData(0xF0605);
  static const qrcode = MdiIconData(0xF0432);
  static const qrcodeEdit = MdiIconData(0xF08B8);
  static const qrcodeMinus = MdiIconData(0xF118C);
  static const qrcodePlus = MdiIconData(0xF118B);
  static const qrcodeRemove = MdiIconData(0xF118D);
  static const qrcodeScan = MdiIconData(0xF0433);
  static const quadcopter = MdiIconData(0xF0434);
  static const qualityHigh = MdiIconData(0xF0435);
  static const qualityLow = MdiIconData(0xF0A0C);
  static const qualityMedium = MdiIconData(0xF0A0D);
  static const quora = MdiIconData(0xF0D29);
  static const rabbit = MdiIconData(0xF0907);
  static const racingHelmet = MdiIconData(0xF0D93);
  static const racquetball = MdiIconData(0xF0D94);
  static const radar = MdiIconData(0xF0437);
  static const radiator = MdiIconData(0xF0438);
  static const radiatorDisabled = MdiIconData(0xF0AD7);
  static const radiatorOff = MdiIconData(0xF0AD8);
  static const radio = MdiIconData(0xF0439);
  static const radioAm = MdiIconData(0xF0CBE);
  static const radioFm = MdiIconData(0xF0CBF);
  static const radioHandheld = MdiIconData(0xF043A);
  static const radioOff = MdiIconData(0xF121C);
  static const radioTower = MdiIconData(0xF043B);
  static const radioactive = MdiIconData(0xF043C);
  static const radioactiveOff = MdiIconData(0xF0EC1);
  static const radioboxBlank = MdiIconData(0xF043D);
  static const radioboxMarked = MdiIconData(0xF043E);
  static const radiologyBox = MdiIconData(0xF14C5);
  static const radiologyBoxOutline = MdiIconData(0xF14C6);
  static const radius = MdiIconData(0xF0CC0);
  static const radiusOutline = MdiIconData(0xF0CC1);
  static const railroadLight = MdiIconData(0xF0F1E);
  static const rake = MdiIconData(0xF1544);
  static const raspberryPi = MdiIconData(0xF043F);
  static const rayEnd = MdiIconData(0xF0440);
  static const rayEndArrow = MdiIconData(0xF0441);
  static const rayStart = MdiIconData(0xF0442);
  static const rayStartArrow = MdiIconData(0xF0443);
  static const rayStartEnd = MdiIconData(0xF0444);
  static const rayVertex = MdiIconData(0xF0445);
  static const react = MdiIconData(0xF0708);
  static const read = MdiIconData(0xF0447);
  static const receipt = MdiIconData(0xF0449);
  static const record = MdiIconData(0xF044A);
  static const recordCircle = MdiIconData(0xF0EC2);
  static const recordCircleOutline = MdiIconData(0xF0EC3);
  static const recordPlayer = MdiIconData(0xF099A);
  static const recordRec = MdiIconData(0xF044B);
  static const rectangle = MdiIconData(0xF0E5E);
  static const rectangleOutline = MdiIconData(0xF0E5F);
  static const recycle = MdiIconData(0xF044C);
  static const recycleVariant = MdiIconData(0xF139D);
  static const reddit = MdiIconData(0xF044D);
  static const redhat = MdiIconData(0xF111B);
  static const redo = MdiIconData(0xF044E);
  static const redoVariant = MdiIconData(0xF044F);
  static const reflectHorizontal = MdiIconData(0xF0A0E);
  static const reflectVertical = MdiIconData(0xF0A0F);
  static const refresh = MdiIconData(0xF0450);
  static const refreshCircle = MdiIconData(0xF1377);
  static const regex = MdiIconData(0xF0451);
  static const registeredTrademark = MdiIconData(0xF0A67);
  static const relationManyToMany = MdiIconData(0xF1496);
  static const relationManyToOne = MdiIconData(0xF1497);
  static const relationManyToOneOrMany = MdiIconData(0xF1498);
  static const relationManyToOnlyOne = MdiIconData(0xF1499);
  static const relationManyToZeroOrMany = MdiIconData(0xF149A);
  static const relationManyToZeroOrOne = MdiIconData(0xF149B);
  static const relationOneOrManyToMany = MdiIconData(0xF149C);
  static const relationOneOrManyToOne = MdiIconData(0xF149D);
  static const relationOneOrManyToOneOrMany = MdiIconData(0xF149E);
  static const relationOneOrManyToOnlyOne = MdiIconData(0xF149F);
  static const relationOneOrManyToZeroOrMany = MdiIconData(0xF14A0);
  static const relationOneOrManyToZeroOrOne = MdiIconData(0xF14A1);
  static const relationOneToMany = MdiIconData(0xF14A2);
  static const relationOneToOne = MdiIconData(0xF14A3);
  static const relationOneToOneOrMany = MdiIconData(0xF14A4);
  static const relationOneToOnlyOne = MdiIconData(0xF14A5);
  static const relationOneToZeroOrMany = MdiIconData(0xF14A6);
  static const relationOneToZeroOrOne = MdiIconData(0xF14A7);
  static const relationOnlyOneToMany = MdiIconData(0xF14A8);
  static const relationOnlyOneToOne = MdiIconData(0xF14A9);
  static const relationOnlyOneToOneOrMany = MdiIconData(0xF14AA);
  static const relationOnlyOneToOnlyOne = MdiIconData(0xF14AB);
  static const relationOnlyOneToZeroOrMany = MdiIconData(0xF14AC);
  static const relationOnlyOneToZeroOrOne = MdiIconData(0xF14AD);
  static const relationZeroOrManyToMany = MdiIconData(0xF14AE);
  static const relationZeroOrManyToOne = MdiIconData(0xF14AF);
  static const relationZeroOrManyToOneOrMany = MdiIconData(0xF14B0);
  static const relationZeroOrManyToOnlyOne = MdiIconData(0xF14B1);
  static const relationZeroOrManyToZeroOrMany = MdiIconData(0xF14B2);
  static const relationZeroOrManyToZeroOrOne = MdiIconData(0xF14B3);
  static const relationZeroOrOneToMany = MdiIconData(0xF14B4);
  static const relationZeroOrOneToOne = MdiIconData(0xF14B5);
  static const relationZeroOrOneToOneOrMany = MdiIconData(0xF14B6);
  static const relationZeroOrOneToOnlyOne = MdiIconData(0xF14B7);
  static const relationZeroOrOneToZeroOrMany = MdiIconData(0xF14B8);
  static const relationZeroOrOneToZeroOrOne = MdiIconData(0xF14B9);
  static const relativeScale = MdiIconData(0xF0452);
  static const reload = MdiIconData(0xF0453);
  static const reloadAlert = MdiIconData(0xF110B);
  static const reminder = MdiIconData(0xF088C);
  static const remote = MdiIconData(0xF0454);
  static const remoteDesktop = MdiIconData(0xF08B9);
  static const remoteOff = MdiIconData(0xF0EC4);
  static const remoteTv = MdiIconData(0xF0EC5);
  static const remoteTvOff = MdiIconData(0xF0EC6);
  static const renameBox = MdiIconData(0xF0455);
  static const reorderHorizontal = MdiIconData(0xF0688);
  static const reorderVertical = MdiIconData(0xF0689);
  static const repeat = MdiIconData(0xF0456);
  static const repeatOff = MdiIconData(0xF0457);
  static const repeatOnce = MdiIconData(0xF0458);
  static const replay = MdiIconData(0xF0459);
  static const reply = MdiIconData(0xF045A);
  static const replyAll = MdiIconData(0xF045B);
  static const replyAllOutline = MdiIconData(0xF0F1F);
  static const replyCircle = MdiIconData(0xF11AE);
  static const replyOutline = MdiIconData(0xF0F20);
  static const reproduction = MdiIconData(0xF045C);
  static const resistor = MdiIconData(0xF0B44);
  static const resistorNodes = MdiIconData(0xF0B45);
  static const resize = MdiIconData(0xF0A68);
  static const resizeBottomRight = MdiIconData(0xF045D);
  static const responsive = MdiIconData(0xF045E);
  static const restart = MdiIconData(0xF0709);
  static const restartAlert = MdiIconData(0xF110C);
  static const restartOff = MdiIconData(0xF0D95);
  static const restore = MdiIconData(0xF099B);
  static const restoreAlert = MdiIconData(0xF110D);
  static const rewind = MdiIconData(0xF045F);
  static const rewind10 = MdiIconData(0xF0D2A);
  static const rewind30 = MdiIconData(0xF0D96);
  static const rewind5 = MdiIconData(0xF11F9);
  static const rewindOutline = MdiIconData(0xF070A);
  static const rhombus = MdiIconData(0xF070B);
  static const rhombusMedium = MdiIconData(0xF0A10);
  static const rhombusMediumOutline = MdiIconData(0xF14DC);
  static const rhombusOutline = MdiIconData(0xF070C);
  static const rhombusSplit = MdiIconData(0xF0A11);
  static const rhombusSplitOutline = MdiIconData(0xF14DD);
  static const ribbon = MdiIconData(0xF0460);
  static const rice = MdiIconData(0xF07EA);
  static const ring = MdiIconData(0xF07EB);
  static const rivet = MdiIconData(0xF0E60);
  static const road = MdiIconData(0xF0461);
  static const roadVariant = MdiIconData(0xF0462);
  static const robber = MdiIconData(0xF1058);
  static const robot = MdiIconData(0xF06A9);
  static const robotIndustrial = MdiIconData(0xF0B46);
  static const robotMower = MdiIconData(0xF11F7);
  static const robotMowerOutline = MdiIconData(0xF11F3);
  static const robotVacuum = MdiIconData(0xF070D);
  static const robotVacuumVariant = MdiIconData(0xF0908);
  static const rocket = MdiIconData(0xF0463);
  static const rocketLaunch = MdiIconData(0xF14DE);
  static const rocketLaunchOutline = MdiIconData(0xF14DF);
  static const rocketOutline = MdiIconData(0xF13AF);
  static const rodent = MdiIconData(0xF1327);
  static const rollerSkate = MdiIconData(0xF0D2B);
  static const rollerSkateOff = MdiIconData(0xF0145);
  static const rollerblade = MdiIconData(0xF0D2C);
  static const rollerbladeOff = MdiIconData(0xF002E);
  static const rollupjs = MdiIconData(0xF0BC0);
  static const romanNumeral1 = MdiIconData(0xF1088);
  static const romanNumeral10 = MdiIconData(0xF1091);
  static const romanNumeral2 = MdiIconData(0xF1089);
  static const romanNumeral3 = MdiIconData(0xF108A);
  static const romanNumeral4 = MdiIconData(0xF108B);
  static const romanNumeral5 = MdiIconData(0xF108C);
  static const romanNumeral6 = MdiIconData(0xF108D);
  static const romanNumeral7 = MdiIconData(0xF108E);
  static const romanNumeral8 = MdiIconData(0xF108F);
  static const romanNumeral9 = MdiIconData(0xF1090);
  static const roomService = MdiIconData(0xF088D);
  static const roomServiceOutline = MdiIconData(0xF0D97);
  static const rotate3d = MdiIconData(0xF0EC7);
  static const rotate3dVariant = MdiIconData(0xF0464);
  static const rotateLeft = MdiIconData(0xF0465);
  static const rotateLeftVariant = MdiIconData(0xF0466);
  static const rotateOrbit = MdiIconData(0xF0D98);
  static const rotateRight = MdiIconData(0xF0467);
  static const rotateRightVariant = MdiIconData(0xF0468);
  static const roundedCorner = MdiIconData(0xF0607);
  static const router = MdiIconData(0xF11E2);
  static const routerNetwork = MdiIconData(0xF1087);
  static const routerWireless = MdiIconData(0xF0469);
  static const routerWirelessSettings = MdiIconData(0xF0A69);
  static const routes = MdiIconData(0xF046A);
  static const routesClock = MdiIconData(0xF1059);
  static const rowing = MdiIconData(0xF0608);
  static const rss = MdiIconData(0xF046B);
  static const rssBox = MdiIconData(0xF046C);
  static const rssOff = MdiIconData(0xF0F21);
  static const rug = MdiIconData(0xF1475);
  static const rugby = MdiIconData(0xF0D99);
  static const ruler = MdiIconData(0xF046D);
  static const rulerSquare = MdiIconData(0xF0CC2);
  static const rulerSquareCompass = MdiIconData(0xF0EBE);
  static const run = MdiIconData(0xF070E);
  static const runFast = MdiIconData(0xF046E);
  static const rvTruck = MdiIconData(0xF11D4);
  static const sack = MdiIconData(0xF0D2E);
  static const sackPercent = MdiIconData(0xF0D2F);
  static const safe = MdiIconData(0xF0A6A);
  static const safeSquare = MdiIconData(0xF127C);
  static const safeSquareOutline = MdiIconData(0xF127D);
  static const safetyGoggles = MdiIconData(0xF0D30);
  static const sailBoat = MdiIconData(0xF0EC8);
  static const sale = MdiIconData(0xF046F);
  static const salesforce = MdiIconData(0xF088E);
  static const sass = MdiIconData(0xF07EC);
  static const satellite = MdiIconData(0xF0470);
  static const satelliteUplink = MdiIconData(0xF0909);
  static const satelliteVariant = MdiIconData(0xF0471);
  static const sausage = MdiIconData(0xF08BA);
  static const sawBlade = MdiIconData(0xF0E61);
  static const sawtoothWave = MdiIconData(0xF147A);
  static const saxophone = MdiIconData(0xF0609);
  static const scale = MdiIconData(0xF0472);
  static const scaleBalance = MdiIconData(0xF05D1);
  static const scaleBathroom = MdiIconData(0xF0473);
  static const scaleOff = MdiIconData(0xF105A);
  static const scanHelper = MdiIconData(0xF13D8);
  static const scanner = MdiIconData(0xF06AB);
  static const scannerOff = MdiIconData(0xF090A);
  static const scatterPlot = MdiIconData(0xF0EC9);
  static const scatterPlotOutline = MdiIconData(0xF0ECA);
  static const school = MdiIconData(0xF0474);
  static const schoolOutline = MdiIconData(0xF1180);
  static const scissorsCutting = MdiIconData(0xF0A6B);
  static const scooter = MdiIconData(0xF11E9);
  static const scoreboard = MdiIconData(0xF127E);
  static const scoreboardOutline = MdiIconData(0xF127F);
  static const screenRotation = MdiIconData(0xF0475);
  static const screenRotationLock = MdiIconData(0xF0478);
  static const screwFlatTop = MdiIconData(0xF0DF3);
  static const screwLag = MdiIconData(0xF0DF4);
  static const screwMachineFlatTop = MdiIconData(0xF0DF5);
  static const screwMachineRoundTop = MdiIconData(0xF0DF6);
  static const screwRoundTop = MdiIconData(0xF0DF7);
  static const screwdriver = MdiIconData(0xF0476);
  static const script = MdiIconData(0xF0BC1);
  static const scriptOutline = MdiIconData(0xF0477);
  static const scriptText = MdiIconData(0xF0BC2);
  static const scriptTextOutline = MdiIconData(0xF0BC3);
  static const sd = MdiIconData(0xF0479);
  static const seal = MdiIconData(0xF047A);
  static const sealVariant = MdiIconData(0xF0FD9);
  static const searchWeb = MdiIconData(0xF070F);
  static const seat = MdiIconData(0xF0CC3);
  static const seatFlat = MdiIconData(0xF047B);
  static const seatFlatAngled = MdiIconData(0xF047C);
  static const seatIndividualSuite = MdiIconData(0xF047D);
  static const seatLegroomExtra = MdiIconData(0xF047E);
  static const seatLegroomNormal = MdiIconData(0xF047F);
  static const seatLegroomReduced = MdiIconData(0xF0480);
  static const seatOutline = MdiIconData(0xF0CC4);
  static const seatPassenger = MdiIconData(0xF1249);
  static const seatReclineExtra = MdiIconData(0xF0481);
  static const seatReclineNormal = MdiIconData(0xF0482);
  static const seatbelt = MdiIconData(0xF0CC5);
  static const security = MdiIconData(0xF0483);
  static const securityNetwork = MdiIconData(0xF0484);
  static const seed = MdiIconData(0xF0E62);
  static const seedOff = MdiIconData(0xF13FD);
  static const seedOffOutline = MdiIconData(0xF13FE);
  static const seedOutline = MdiIconData(0xF0E63);
  static const segment = MdiIconData(0xF0ECB);
  static const select = MdiIconData(0xF0485);
  static const selectAll = MdiIconData(0xF0486);
  static const selectColor = MdiIconData(0xF0D31);
  static const selectCompare = MdiIconData(0xF0AD9);
  static const selectDrag = MdiIconData(0xF0A6C);
  static const selectGroup = MdiIconData(0xF0F82);
  static const selectInverse = MdiIconData(0xF0487);
  static const selectMarker = MdiIconData(0xF1280);
  static const selectMultiple = MdiIconData(0xF1281);
  static const selectMultipleMarker = MdiIconData(0xF1282);
  static const selectOff = MdiIconData(0xF0488);
  static const selectPlace = MdiIconData(0xF0FDA);
  static const selectSearch = MdiIconData(0xF1204);
  static const selection = MdiIconData(0xF0489);
  static const selectionDrag = MdiIconData(0xF0A6D);
  static const selectionEllipse = MdiIconData(0xF0D32);
  static const selectionEllipseArrowInside = MdiIconData(0xF0F22);
  static const selectionMarker = MdiIconData(0xF1283);
  static const selectionMultiple = MdiIconData(0xF1285);
  static const selectionMultipleMarker = MdiIconData(0xF1284);
  static const selectionOff = MdiIconData(0xF0777);
  static const selectionSearch = MdiIconData(0xF1205);
  static const semanticWeb = MdiIconData(0xF1316);
  static const send = MdiIconData(0xF048A);
  static const sendCheck = MdiIconData(0xF1161);
  static const sendCheckOutline = MdiIconData(0xF1162);
  static const sendCircle = MdiIconData(0xF0DF8);
  static const sendCircleOutline = MdiIconData(0xF0DF9);
  static const sendClock = MdiIconData(0xF1163);
  static const sendClockOutline = MdiIconData(0xF1164);
  static const sendLock = MdiIconData(0xF07ED);
  static const sendLockOutline = MdiIconData(0xF1166);
  static const sendOutline = MdiIconData(0xF1165);
  static const serialPort = MdiIconData(0xF065C);
  static const server = MdiIconData(0xF048B);
  static const serverMinus = MdiIconData(0xF048C);
  static const serverNetwork = MdiIconData(0xF048D);
  static const serverNetworkOff = MdiIconData(0xF048E);
  static const serverOff = MdiIconData(0xF048F);
  static const serverPlus = MdiIconData(0xF0490);
  static const serverRemove = MdiIconData(0xF0491);
  static const serverSecurity = MdiIconData(0xF0492);
  static const setAll = MdiIconData(0xF0778);
  static const setCenter = MdiIconData(0xF0779);
  static const setCenterRight = MdiIconData(0xF077A);
  static const setLeft = MdiIconData(0xF077B);
  static const setLeftCenter = MdiIconData(0xF077C);
  static const setLeftRight = MdiIconData(0xF077D);
  static const setMerge = MdiIconData(0xF14E0);
  static const setNone = MdiIconData(0xF077E);
  static const setRight = MdiIconData(0xF077F);
  static const setSplit = MdiIconData(0xF14E1);
  static const setSquare = MdiIconData(0xF145D);
  static const setTopBox = MdiIconData(0xF099F);
  static const settingsHelper = MdiIconData(0xF0A6E);
  static const shaker = MdiIconData(0xF110E);
  static const shakerOutline = MdiIconData(0xF110F);
  static const shape = MdiIconData(0xF0831);
  static const shapeCirclePlus = MdiIconData(0xF065D);
  static const shapeOutline = MdiIconData(0xF0832);
  static const shapeOvalPlus = MdiIconData(0xF11FA);
  static const shapePlus = MdiIconData(0xF0495);
  static const shapePolygonPlus = MdiIconData(0xF065E);
  static const shapeRectanglePlus = MdiIconData(0xF065F);
  static const shapeSquarePlus = MdiIconData(0xF0660);
  static const shapeSquareRoundedPlus = MdiIconData(0xF14FA);
  static const share = MdiIconData(0xF0496);
  static const shareAll = MdiIconData(0xF11F4);
  static const shareAllOutline = MdiIconData(0xF11F5);
  static const shareCircle = MdiIconData(0xF11AD);
  static const shareOff = MdiIconData(0xF0F23);
  static const shareOffOutline = MdiIconData(0xF0F24);
  static const shareOutline = MdiIconData(0xF0932);
  static const shareVariant = MdiIconData(0xF0497);
  static const shareVariantOutline = MdiIconData(0xF1514);
  static const sheep = MdiIconData(0xF0CC6);
  static const shield = MdiIconData(0xF0498);
  static const shieldAccount = MdiIconData(0xF088F);
  static const shieldAccountOutline = MdiIconData(0xF0A12);
  static const shieldAirplane = MdiIconData(0xF06BB);
  static const shieldAirplaneOutline = MdiIconData(0xF0CC7);
  static const shieldAlert = MdiIconData(0xF0ECC);
  static const shieldAlertOutline = MdiIconData(0xF0ECD);
  static const shieldBug = MdiIconData(0xF13DA);
  static const shieldBugOutline = MdiIconData(0xF13DB);
  static const shieldCar = MdiIconData(0xF0F83);
  static const shieldCheck = MdiIconData(0xF0565);
  static const shieldCheckOutline = MdiIconData(0xF0CC8);
  static const shieldCross = MdiIconData(0xF0CC9);
  static const shieldCrossOutline = MdiIconData(0xF0CCA);
  static const shieldEdit = MdiIconData(0xF11A0);
  static const shieldEditOutline = MdiIconData(0xF11A1);
  static const shieldHalf = MdiIconData(0xF1360);
  static const shieldHalfFull = MdiIconData(0xF0780);
  static const shieldHome = MdiIconData(0xF068A);
  static const shieldHomeOutline = MdiIconData(0xF0CCB);
  static const shieldKey = MdiIconData(0xF0BC4);
  static const shieldKeyOutline = MdiIconData(0xF0BC5);
  static const shieldLinkVariant = MdiIconData(0xF0D33);
  static const shieldLinkVariantOutline = MdiIconData(0xF0D34);
  static const shieldLock = MdiIconData(0xF099D);
  static const shieldLockOutline = MdiIconData(0xF0CCC);
  static const shieldOff = MdiIconData(0xF099E);
  static const shieldOffOutline = MdiIconData(0xF099C);
  static const shieldOutline = MdiIconData(0xF0499);
  static const shieldPlus = MdiIconData(0xF0ADA);
  static const shieldPlusOutline = MdiIconData(0xF0ADB);
  static const shieldRefresh = MdiIconData(0xF00AA);
  static const shieldRefreshOutline = MdiIconData(0xF01E0);
  static const shieldRemove = MdiIconData(0xF0ADC);
  static const shieldRemoveOutline = MdiIconData(0xF0ADD);
  static const shieldSearch = MdiIconData(0xF0D9A);
  static const shieldStar = MdiIconData(0xF113B);
  static const shieldStarOutline = MdiIconData(0xF113C);
  static const shieldSun = MdiIconData(0xF105D);
  static const shieldSunOutline = MdiIconData(0xF105E);
  static const shieldSync = MdiIconData(0xF11A2);
  static const shieldSyncOutline = MdiIconData(0xF11A3);
  static const shipWheel = MdiIconData(0xF0833);
  static const shoeFormal = MdiIconData(0xF0B47);
  static const shoeHeel = MdiIconData(0xF0B48);
  static const shoePrint = MdiIconData(0xF0DFA);
  static const shopping = MdiIconData(0xF049A);
  static const shoppingMusic = MdiIconData(0xF049B);
  static const shoppingOutline = MdiIconData(0xF11D5);
  static const shoppingSearch = MdiIconData(0xF0F84);
  static const shore = MdiIconData(0xF14F9);
  static const shovel = MdiIconData(0xF0710);
  static const shovelOff = MdiIconData(0xF0711);
  static const shower = MdiIconData(0xF09A0);
  static const showerHead = MdiIconData(0xF09A1);
  static const shredder = MdiIconData(0xF049C);
  static const shuffle = MdiIconData(0xF049D);
  static const shuffleDisabled = MdiIconData(0xF049E);
  static const shuffleVariant = MdiIconData(0xF049F);
  static const shuriken = MdiIconData(0xF137F);
  static const sigma = MdiIconData(0xF04A0);
  static const sigmaLower = MdiIconData(0xF062B);
  static const signCaution = MdiIconData(0xF04A1);
  static const signDirection = MdiIconData(0xF0781);
  static const signDirectionMinus = MdiIconData(0xF1000);
  static const signDirectionPlus = MdiIconData(0xF0FDC);
  static const signDirectionRemove = MdiIconData(0xF0FDD);
  static const signPole = MdiIconData(0xF14F8);
  static const signRealEstate = MdiIconData(0xF1118);
  static const signText = MdiIconData(0xF0782);
  static const signal = MdiIconData(0xF04A2);
  static const signal2g = MdiIconData(0xF0712);
  static const signal3g = MdiIconData(0xF0713);
  static const signal4g = MdiIconData(0xF0714);
  static const signal5g = MdiIconData(0xF0A6F);
  static const signalCellular1 = MdiIconData(0xF08BC);
  static const signalCellular2 = MdiIconData(0xF08BD);
  static const signalCellular3 = MdiIconData(0xF08BE);
  static const signalCellularOutline = MdiIconData(0xF08BF);
  static const signalDistanceVariant = MdiIconData(0xF0E64);
  static const signalHspa = MdiIconData(0xF0715);
  static const signalHspaPlus = MdiIconData(0xF0716);
  static const signalOff = MdiIconData(0xF0783);
  static const signalVariant = MdiIconData(0xF060A);
  static const signature = MdiIconData(0xF0DFB);
  static const signatureFreehand = MdiIconData(0xF0DFC);
  static const signatureImage = MdiIconData(0xF0DFD);
  static const signatureText = MdiIconData(0xF0DFE);
  static const silo = MdiIconData(0xF0B49);
  static const silverware = MdiIconData(0xF04A3);
  static const silverwareClean = MdiIconData(0xF0FDE);
  static const silverwareFork = MdiIconData(0xF04A4);
  static const silverwareForkKnife = MdiIconData(0xF0A70);
  static const silverwareSpoon = MdiIconData(0xF04A5);
  static const silverwareVariant = MdiIconData(0xF04A6);
  static const sim = MdiIconData(0xF04A7);
  static const simAlert = MdiIconData(0xF04A8);
  static const simOff = MdiIconData(0xF04A9);
  static const simpleIcons = MdiIconData(0xF131D);
  static const sinaWeibo = MdiIconData(0xF0ADF);
  static const sineWave = MdiIconData(0xF095B);
  static const sitemap = MdiIconData(0xF04AA);
  static const sizeL = MdiIconData(0xF13A6);
  static const sizeM = MdiIconData(0xF13A5);
  static const sizeS = MdiIconData(0xF13A4);
  static const sizeXl = MdiIconData(0xF13A7);
  static const sizeXs = MdiIconData(0xF13A3);
  static const sizeXxl = MdiIconData(0xF13A8);
  static const sizeXxs = MdiIconData(0xF13A2);
  static const sizeXxxl = MdiIconData(0xF13A9);
  static const skate = MdiIconData(0xF0D35);
  static const skateboard = MdiIconData(0xF14C2);
  static const skewLess = MdiIconData(0xF0D36);
  static const skewMore = MdiIconData(0xF0D37);
  static const ski = MdiIconData(0xF1304);
  static const skiCrossCountry = MdiIconData(0xF1305);
  static const skiWater = MdiIconData(0xF1306);
  static const skipBackward = MdiIconData(0xF04AB);
  static const skipBackwardOutline = MdiIconData(0xF0F25);
  static const skipForward = MdiIconData(0xF04AC);
  static const skipForwardOutline = MdiIconData(0xF0F26);
  static const skipNext = MdiIconData(0xF04AD);
  static const skipNextCircle = MdiIconData(0xF0661);
  static const skipNextCircleOutline = MdiIconData(0xF0662);
  static const skipNextOutline = MdiIconData(0xF0F27);
  static const skipPrevious = MdiIconData(0xF04AE);
  static const skipPreviousCircle = MdiIconData(0xF0663);
  static const skipPreviousCircleOutline = MdiIconData(0xF0664);
  static const skipPreviousOutline = MdiIconData(0xF0F28);
  static const skull = MdiIconData(0xF068C);
  static const skullCrossbones = MdiIconData(0xF0BC6);
  static const skullCrossbonesOutline = MdiIconData(0xF0BC7);
  static const skullOutline = MdiIconData(0xF0BC8);
  static const skullScan = MdiIconData(0xF14C7);
  static const skullScanOutline = MdiIconData(0xF14C8);
  static const skype = MdiIconData(0xF04AF);
  static const skypeBusiness = MdiIconData(0xF04B0);
  static const slack = MdiIconData(0xF04B1);
  static const slashForward = MdiIconData(0xF0FDF);
  static const slashForwardBox = MdiIconData(0xF0FE0);
  static const sleep = MdiIconData(0xF04B2);
  static const sleepOff = MdiIconData(0xF04B3);
  static const slopeDownhill = MdiIconData(0xF0DFF);
  static const slopeUphill = MdiIconData(0xF0E00);
  static const slotMachine = MdiIconData(0xF1114);
  static const slotMachineOutline = MdiIconData(0xF1115);
  static const smartCard = MdiIconData(0xF10BD);
  static const smartCardOutline = MdiIconData(0xF10BE);
  static const smartCardReader = MdiIconData(0xF10BF);
  static const smartCardReaderOutline = MdiIconData(0xF10C0);
  static const smog = MdiIconData(0xF0A71);
  static const smokeDetector = MdiIconData(0xF0392);
  static const smoking = MdiIconData(0xF04B4);
  static const smokingOff = MdiIconData(0xF04B5);
  static const smokingPipe = MdiIconData(0xF140D);
  static const smokingPipeOff = MdiIconData(0xF1428);
  static const snake = MdiIconData(0xF150E);
  static const snapchat = MdiIconData(0xF04B6);
  static const snowboard = MdiIconData(0xF1307);
  static const snowflake = MdiIconData(0xF0717);
  static const snowflakeAlert = MdiIconData(0xF0F29);
  static const snowflakeMelt = MdiIconData(0xF12CB);
  static const snowflakeOff = MdiIconData(0xF14E3);
  static const snowflakeVariant = MdiIconData(0xF0F2A);
  static const snowman = MdiIconData(0xF04B7);
  static const soccer = MdiIconData(0xF04B8);
  static const soccerField = MdiIconData(0xF0834);
  static const sofa = MdiIconData(0xF04B9);
  static const solarPanel = MdiIconData(0xF0D9B);
  static const solarPanelLarge = MdiIconData(0xF0D9C);
  static const solarPower = MdiIconData(0xF0A72);
  static const solderingIron = MdiIconData(0xF1092);
  static const solid = MdiIconData(0xF068D);
  static const sonyPlaystation = MdiIconData(0xF0414);
  static const sort = MdiIconData(0xF04BA);
  static const sortAlphabeticalAscending = MdiIconData(0xF05BD);
  static const sortAlphabeticalAscendingVariant = MdiIconData(0xF1148);
  static const sortAlphabeticalDescending = MdiIconData(0xF05BF);
  static const sortAlphabeticalDescendingVariant = MdiIconData(0xF1149);
  static const sortAlphabeticalVariant = MdiIconData(0xF04BB);
  static const sortAscending = MdiIconData(0xF04BC);
  static const sortBoolAscending = MdiIconData(0xF1385);
  static const sortBoolAscendingVariant = MdiIconData(0xF1386);
  static const sortBoolDescending = MdiIconData(0xF1387);
  static const sortBoolDescendingVariant = MdiIconData(0xF1388);
  static const sortCalendarAscending = MdiIconData(0xF1547);
  static const sortCalendarDescending = MdiIconData(0xF1548);
  static const sortClockAscending = MdiIconData(0xF1549);
  static const sortClockAscendingOutline = MdiIconData(0xF154A);
  static const sortClockDescending = MdiIconData(0xF154B);
  static const sortClockDescendingOutline = MdiIconData(0xF154C);
  static const sortDescending = MdiIconData(0xF04BD);
  static const sortNumericAscending = MdiIconData(0xF1389);
  static const sortNumericAscendingVariant = MdiIconData(0xF090D);
  static const sortNumericDescending = MdiIconData(0xF138A);
  static const sortNumericDescendingVariant = MdiIconData(0xF0AD2);
  static const sortNumericVariant = MdiIconData(0xF04BE);
  static const sortReverseVariant = MdiIconData(0xF033C);
  static const sortVariant = MdiIconData(0xF04BF);
  static const sortVariantLock = MdiIconData(0xF0CCD);
  static const sortVariantLockOpen = MdiIconData(0xF0CCE);
  static const sortVariantRemove = MdiIconData(0xF1147);
  static const soundcloud = MdiIconData(0xF04C0);
  static const sourceBranch = MdiIconData(0xF062C);
  static const sourceBranchCheck = MdiIconData(0xF14CF);
  static const sourceBranchMinus = MdiIconData(0xF14CB);
  static const sourceBranchPlus = MdiIconData(0xF14CA);
  static const sourceBranchRefresh = MdiIconData(0xF14CD);
  static const sourceBranchRemove = MdiIconData(0xF14CC);
  static const sourceBranchSync = MdiIconData(0xF14CE);
  static const sourceCommit = MdiIconData(0xF0718);
  static const sourceCommitEnd = MdiIconData(0xF0719);
  static const sourceCommitEndLocal = MdiIconData(0xF071A);
  static const sourceCommitLocal = MdiIconData(0xF071B);
  static const sourceCommitNextLocal = MdiIconData(0xF071C);
  static const sourceCommitStart = MdiIconData(0xF071D);
  static const sourceCommitStartNextLocal = MdiIconData(0xF071E);
  static const sourceFork = MdiIconData(0xF04C1);
  static const sourceMerge = MdiIconData(0xF062D);
  static const sourcePull = MdiIconData(0xF04C2);
  static const sourceRepository = MdiIconData(0xF0CCF);
  static const sourceRepositoryMultiple = MdiIconData(0xF0CD0);
  static const soySauce = MdiIconData(0xF07EE);
  static const soySauceOff = MdiIconData(0xF13FC);
  static const spa = MdiIconData(0xF0CD1);
  static const spaOutline = MdiIconData(0xF0CD2);
  static const spaceInvaders = MdiIconData(0xF0BC9);
  static const spaceStation = MdiIconData(0xF1383);
  static const spade = MdiIconData(0xF0E65);
  static const sparkles = MdiIconData(0xF1545);
  static const speaker = MdiIconData(0xF04C3);
  static const speakerBluetooth = MdiIconData(0xF09A2);
  static const speakerMultiple = MdiIconData(0xF0D38);
  static const speakerOff = MdiIconData(0xF04C4);
  static const speakerWireless = MdiIconData(0xF071F);
  static const speedometer = MdiIconData(0xF04C5);
  static const speedometerMedium = MdiIconData(0xF0F85);
  static const speedometerSlow = MdiIconData(0xF0F86);
  static const spellcheck = MdiIconData(0xF04C6);
  static const spider = MdiIconData(0xF11EA);
  static const spiderThread = MdiIconData(0xF11EB);
  static const spiderWeb = MdiIconData(0xF0BCA);
  static const spiritLevel = MdiIconData(0xF14F1);
  static const spoonSugar = MdiIconData(0xF1429);
  static const spotify = MdiIconData(0xF04C7);
  static const spotlight = MdiIconData(0xF04C8);
  static const spotlightBeam = MdiIconData(0xF04C9);
  static const spray = MdiIconData(0xF0665);
  static const sprayBottle = MdiIconData(0xF0AE0);
  static const sprinkler = MdiIconData(0xF105F);
  static const sprinklerVariant = MdiIconData(0xF1060);
  static const sprout = MdiIconData(0xF0E66);
  static const sproutOutline = MdiIconData(0xF0E67);
  static const square = MdiIconData(0xF0764);
  static const squareCircle = MdiIconData(0xF1500);
  static const squareEditOutline = MdiIconData(0xF090C);
  static const squareMedium = MdiIconData(0xF0A13);
  static const squareMediumOutline = MdiIconData(0xF0A14);
  static const squareOff = MdiIconData(0xF12EE);
  static const squareOffOutline = MdiIconData(0xF12EF);
  static const squareOutline = MdiIconData(0xF0763);
  static const squareRoot = MdiIconData(0xF0784);
  static const squareRootBox = MdiIconData(0xF09A3);
  static const squareRounded = MdiIconData(0xF14FB);
  static const squareRoundedOutline = MdiIconData(0xF14FC);
  static const squareSmall = MdiIconData(0xF0A15);
  static const squareWave = MdiIconData(0xF147B);
  static const squeegee = MdiIconData(0xF0AE1);
  static const ssh = MdiIconData(0xF08C0);
  static const stackExchange = MdiIconData(0xF060B);
  static const stackOverflow = MdiIconData(0xF04CC);
  static const stackpath = MdiIconData(0xF0359);
  static const stadium = MdiIconData(0xF0FF9);
  static const stadiumVariant = MdiIconData(0xF0720);
  static const stairs = MdiIconData(0xF04CD);
  static const stairsBox = MdiIconData(0xF139E);
  static const stairsDown = MdiIconData(0xF12BE);
  static const stairsUp = MdiIconData(0xF12BD);
  static const stamper = MdiIconData(0xF0D39);
  static const standardDefinition = MdiIconData(0xF07EF);
  static const star = MdiIconData(0xF04CE);
  static const starBox = MdiIconData(0xF0A73);
  static const starBoxMultiple = MdiIconData(0xF1286);
  static const starBoxMultipleOutline = MdiIconData(0xF1287);
  static const starBoxOutline = MdiIconData(0xF0A74);
  static const starCircle = MdiIconData(0xF04CF);
  static const starCircleOutline = MdiIconData(0xF09A4);
  static const starFace = MdiIconData(0xF09A5);
  static const starFourPoints = MdiIconData(0xF0AE2);
  static const starFourPointsOutline = MdiIconData(0xF0AE3);
  static const starHalf = MdiIconData(0xF0246);
  static const starHalfFull = MdiIconData(0xF04D0);
  static const starOff = MdiIconData(0xF04D1);
  static const starOutline = MdiIconData(0xF04D2);
  static const starThreePoints = MdiIconData(0xF0AE4);
  static const starThreePointsOutline = MdiIconData(0xF0AE5);
  static const stateMachine = MdiIconData(0xF11EF);
  static const steam = MdiIconData(0xF04D3);
  static const steering = MdiIconData(0xF04D4);
  static const steeringOff = MdiIconData(0xF090E);
  static const stepBackward = MdiIconData(0xF04D5);
  static const stepBackward2 = MdiIconData(0xF04D6);
  static const stepForward = MdiIconData(0xF04D7);
  static const stepForward2 = MdiIconData(0xF04D8);
  static const stethoscope = MdiIconData(0xF04D9);
  static const sticker = MdiIconData(0xF1364);
  static const stickerAlert = MdiIconData(0xF1365);
  static const stickerAlertOutline = MdiIconData(0xF1366);
  static const stickerCheck = MdiIconData(0xF1367);
  static const stickerCheckOutline = MdiIconData(0xF1368);
  static const stickerCircleOutline = MdiIconData(0xF05D0);
  static const stickerEmoji = MdiIconData(0xF0785);
  static const stickerMinus = MdiIconData(0xF1369);
  static const stickerMinusOutline = MdiIconData(0xF136A);
  static const stickerOutline = MdiIconData(0xF136B);
  static const stickerPlus = MdiIconData(0xF136C);
  static const stickerPlusOutline = MdiIconData(0xF136D);
  static const stickerRemove = MdiIconData(0xF136E);
  static const stickerRemoveOutline = MdiIconData(0xF136F);
  static const stocking = MdiIconData(0xF04DA);
  static const stomach = MdiIconData(0xF1093);
  static const stop = MdiIconData(0xF04DB);
  static const stopCircle = MdiIconData(0xF0666);
  static const stopCircleOutline = MdiIconData(0xF0667);
  static const store = MdiIconData(0xF04DC);
  static const store24Hour = MdiIconData(0xF04DD);
  static const storeOutline = MdiIconData(0xF1361);
  static const storefront = MdiIconData(0xF07C7);
  static const storefrontOutline = MdiIconData(0xF10C1);
  static const stove = MdiIconData(0xF04DE);
  static const strategy = MdiIconData(0xF11D6);
  static const stretchToPage = MdiIconData(0xF0F2B);
  static const stretchToPageOutline = MdiIconData(0xF0F2C);
  static const stringLights = MdiIconData(0xF12BA);
  static const stringLightsOff = MdiIconData(0xF12BB);
  static const subdirectoryArrowLeft = MdiIconData(0xF060C);
  static const subdirectoryArrowRight = MdiIconData(0xF060D);
  static const subtitles = MdiIconData(0xF0A16);
  static const subtitlesOutline = MdiIconData(0xF0A17);
  static const subway = MdiIconData(0xF06AC);
  static const subwayAlertVariant = MdiIconData(0xF0D9D);
  static const subwayVariant = MdiIconData(0xF04DF);
  static const summit = MdiIconData(0xF0786);
  static const sunglasses = MdiIconData(0xF04E0);
  static const surroundSound = MdiIconData(0xF05C5);
  static const surroundSound20 = MdiIconData(0xF07F0);
  static const surroundSound31 = MdiIconData(0xF07F1);
  static const surroundSound51 = MdiIconData(0xF07F2);
  static const surroundSound71 = MdiIconData(0xF07F3);
  static const svg = MdiIconData(0xF0721);
  static const swapHorizontal = MdiIconData(0xF04E1);
  static const swapHorizontalBold = MdiIconData(0xF0BCD);
  static const swapHorizontalCircle = MdiIconData(0xF0FE1);
  static const swapHorizontalCircleOutline = MdiIconData(0xF0FE2);
  static const swapHorizontalVariant = MdiIconData(0xF08C1);
  static const swapVertical = MdiIconData(0xF04E2);
  static const swapVerticalBold = MdiIconData(0xF0BCE);
  static const swapVerticalCircle = MdiIconData(0xF0FE3);
  static const swapVerticalCircleOutline = MdiIconData(0xF0FE4);
  static const swapVerticalVariant = MdiIconData(0xF08C2);
  static const swim = MdiIconData(0xF04E3);
  static const switchIcon = MdiIconData(0xF04E4);
  static const sword = MdiIconData(0xF04E5);
  static const swordCross = MdiIconData(0xF0787);
  static const syllabaryHangul = MdiIconData(0xF1333);
  static const syllabaryHiragana = MdiIconData(0xF1334);
  static const syllabaryKatakana = MdiIconData(0xF1335);
  static const syllabaryKatakanaHalfwidth = MdiIconData(0xF1336);
  static const symbol = MdiIconData(0xF1501);
  static const symfony = MdiIconData(0xF0AE6);
  static const syncIcon = MdiIconData(0xF04E6);
  static const syncAlert = MdiIconData(0xF04E7);
  static const syncCircle = MdiIconData(0xF1378);
  static const syncOff = MdiIconData(0xF04E8);
  static const tab = MdiIconData(0xF04E9);
  static const tabMinus = MdiIconData(0xF0B4B);
  static const tabPlus = MdiIconData(0xF075C);
  static const tabRemove = MdiIconData(0xF0B4C);
  static const tabUnselected = MdiIconData(0xF04EA);
  static const table = MdiIconData(0xF04EB);
  static const tableAccount = MdiIconData(0xF13B9);
  static const tableAlert = MdiIconData(0xF13BA);
  static const tableArrowDown = MdiIconData(0xF13BB);
  static const tableArrowLeft = MdiIconData(0xF13BC);
  static const tableArrowRight = MdiIconData(0xF13BD);
  static const tableArrowUp = MdiIconData(0xF13BE);
  static const tableBorder = MdiIconData(0xF0A18);
  static const tableCancel = MdiIconData(0xF13BF);
  static const tableChair = MdiIconData(0xF1061);
  static const tableCheck = MdiIconData(0xF13C0);
  static const tableClock = MdiIconData(0xF13C1);
  static const tableCog = MdiIconData(0xF13C2);
  static const tableColumn = MdiIconData(0xF0835);
  static const tableColumnPlusAfter = MdiIconData(0xF04EC);
  static const tableColumnPlusBefore = MdiIconData(0xF04ED);
  static const tableColumnRemove = MdiIconData(0xF04EE);
  static const tableColumnWidth = MdiIconData(0xF04EF);
  static const tableEdit = MdiIconData(0xF04F0);
  static const tableEye = MdiIconData(0xF1094);
  static const tableEyeOff = MdiIconData(0xF13C3);
  static const tableFurniture = MdiIconData(0xF05BC);
  static const tableHeadersEye = MdiIconData(0xF121D);
  static const tableHeadersEyeOff = MdiIconData(0xF121E);
  static const tableHeart = MdiIconData(0xF13C4);
  static const tableKey = MdiIconData(0xF13C5);
  static const tableLarge = MdiIconData(0xF04F1);
  static const tableLargePlus = MdiIconData(0xF0F87);
  static const tableLargeRemove = MdiIconData(0xF0F88);
  static const tableLock = MdiIconData(0xF13C6);
  static const tableMergeCells = MdiIconData(0xF09A6);
  static const tableMinus = MdiIconData(0xF13C7);
  static const tableMultiple = MdiIconData(0xF13C8);
  static const tableNetwork = MdiIconData(0xF13C9);
  static const tableOfContents = MdiIconData(0xF0836);
  static const tableOff = MdiIconData(0xF13CA);
  static const tablePlus = MdiIconData(0xF0A75);
  static const tableRefresh = MdiIconData(0xF13A0);
  static const tableRemove = MdiIconData(0xF0A76);
  static const tableRow = MdiIconData(0xF0837);
  static const tableRowHeight = MdiIconData(0xF04F2);
  static const tableRowPlusAfter = MdiIconData(0xF04F3);
  static const tableRowPlusBefore = MdiIconData(0xF04F4);
  static const tableRowRemove = MdiIconData(0xF04F5);
  static const tableSearch = MdiIconData(0xF090F);
  static const tableSettings = MdiIconData(0xF0838);
  static const tableSplitCell = MdiIconData(0xF142A);
  static const tableStar = MdiIconData(0xF13CB);
  static const tableSync = MdiIconData(0xF13A1);
  static const tableTennis = MdiIconData(0xF0E68);
  static const tablet = MdiIconData(0xF04F6);
  static const tabletAndroid = MdiIconData(0xF04F7);
  static const tabletCellphone = MdiIconData(0xF09A7);
  static const tabletDashboard = MdiIconData(0xF0ECE);
  static const tabletIpad = MdiIconData(0xF04F8);
  static const taco = MdiIconData(0xF0762);
  static const tag = MdiIconData(0xF04F9);
  static const tagFaces = MdiIconData(0xF04FA);
  static const tagHeart = MdiIconData(0xF068B);
  static const tagHeartOutline = MdiIconData(0xF0BCF);
  static const tagMinus = MdiIconData(0xF0910);
  static const tagMinusOutline = MdiIconData(0xF121F);
  static const tagMultiple = MdiIconData(0xF04FB);
  static const tagMultipleOutline = MdiIconData(0xF12F7);
  static const tagOff = MdiIconData(0xF1220);
  static const tagOffOutline = MdiIconData(0xF1221);
  static const tagOutline = MdiIconData(0xF04FC);
  static const tagPlus = MdiIconData(0xF0722);
  static const tagPlusOutline = MdiIconData(0xF1222);
  static const tagRemove = MdiIconData(0xF0723);
  static const tagRemoveOutline = MdiIconData(0xF1223);
  static const tagText = MdiIconData(0xF1224);
  static const tagTextOutline = MdiIconData(0xF04FD);
  static const tailwind = MdiIconData(0xF13FF);
  static const tank = MdiIconData(0xF0D3A);
  static const tankerTruck = MdiIconData(0xF0FE5);
  static const tapeMeasure = MdiIconData(0xF0B4D);
  static const target = MdiIconData(0xF04FE);
  static const targetAccount = MdiIconData(0xF0BD0);
  static const targetVariant = MdiIconData(0xF0A77);
  static const taxi = MdiIconData(0xF04FF);
  static const tea = MdiIconData(0xF0D9E);
  static const teaOutline = MdiIconData(0xF0D9F);
  static const teach = MdiIconData(0xF0890);
  static const teamviewer = MdiIconData(0xF0500);
  static const telegram = MdiIconData(0xF0501);
  static const telescope = MdiIconData(0xF0B4E);
  static const television = MdiIconData(0xF0502);
  static const televisionAmbientLight = MdiIconData(0xF1356);
  static const televisionBox = MdiIconData(0xF0839);
  static const televisionClassic = MdiIconData(0xF07F4);
  static const televisionClassicOff = MdiIconData(0xF083A);
  static const televisionClean = MdiIconData(0xF1110);
  static const televisionGuide = MdiIconData(0xF0503);
  static const televisionOff = MdiIconData(0xF083B);
  static const televisionPause = MdiIconData(0xF0F89);
  static const televisionPlay = MdiIconData(0xF0ECF);
  static const televisionStop = MdiIconData(0xF0F8A);
  static const temperatureCelsius = MdiIconData(0xF0504);
  static const temperatureFahrenheit = MdiIconData(0xF0505);
  static const temperatureKelvin = MdiIconData(0xF0506);
  static const tennis = MdiIconData(0xF0DA0);
  static const tennisBall = MdiIconData(0xF0507);
  static const tent = MdiIconData(0xF0508);
  static const terraform = MdiIconData(0xF1062);
  static const terrain = MdiIconData(0xF0509);
  static const testTube = MdiIconData(0xF0668);
  static const testTubeEmpty = MdiIconData(0xF0911);
  static const testTubeOff = MdiIconData(0xF0912);
  static const text = MdiIconData(0xF09A8);
  static const textBox = MdiIconData(0xF021A);
  static const textBoxCheck = MdiIconData(0xF0EA6);
  static const textBoxCheckOutline = MdiIconData(0xF0EA7);
  static const textBoxMinus = MdiIconData(0xF0EA8);
  static const textBoxMinusOutline = MdiIconData(0xF0EA9);
  static const textBoxMultiple = MdiIconData(0xF0AB7);
  static const textBoxMultipleOutline = MdiIconData(0xF0AB8);
  static const textBoxOutline = MdiIconData(0xF09ED);
  static const textBoxPlus = MdiIconData(0xF0EAA);
  static const textBoxPlusOutline = MdiIconData(0xF0EAB);
  static const textBoxRemove = MdiIconData(0xF0EAC);
  static const textBoxRemoveOutline = MdiIconData(0xF0EAD);
  static const textBoxSearch = MdiIconData(0xF0EAE);
  static const textBoxSearchOutline = MdiIconData(0xF0EAF);
  static const textRecognition = MdiIconData(0xF113D);
  static const textSearch = MdiIconData(0xF13B8);
  static const textShadow = MdiIconData(0xF0669);
  static const textShort = MdiIconData(0xF09A9);
  static const textSubject = MdiIconData(0xF09AA);
  static const textToSpeech = MdiIconData(0xF050A);
  static const textToSpeechOff = MdiIconData(0xF050B);
  static const texture = MdiIconData(0xF050C);
  static const textureBox = MdiIconData(0xF0FE6);
  static const theater = MdiIconData(0xF050D);
  static const themeLightDark = MdiIconData(0xF050E);
  static const thermometer = MdiIconData(0xF050F);
  static const thermometerAlert = MdiIconData(0xF0E01);
  static const thermometerChevronDown = MdiIconData(0xF0E02);
  static const thermometerChevronUp = MdiIconData(0xF0E03);
  static const thermometerHigh = MdiIconData(0xF10C2);
  static const thermometerLines = MdiIconData(0xF0510);
  static const thermometerLow = MdiIconData(0xF10C3);
  static const thermometerMinus = MdiIconData(0xF0E04);
  static const thermometerOff = MdiIconData(0xF1531);
  static const thermometerPlus = MdiIconData(0xF0E05);
  static const thermostat = MdiIconData(0xF0393);
  static const thermostatBox = MdiIconData(0xF0891);
  static const thoughtBubble = MdiIconData(0xF07F6);
  static const thoughtBubbleOutline = MdiIconData(0xF07F7);
  static const thumbDown = MdiIconData(0xF0511);
  static const thumbDownOutline = MdiIconData(0xF0512);
  static const thumbUp = MdiIconData(0xF0513);
  static const thumbUpOutline = MdiIconData(0xF0514);
  static const thumbsUpDown = MdiIconData(0xF0515);
  static const ticket = MdiIconData(0xF0516);
  static const ticketAccount = MdiIconData(0xF0517);
  static const ticketConfirmation = MdiIconData(0xF0518);
  static const ticketConfirmationOutline = MdiIconData(0xF13AA);
  static const ticketOutline = MdiIconData(0xF0913);
  static const ticketPercent = MdiIconData(0xF0724);
  static const ticketPercentOutline = MdiIconData(0xF142B);
  static const tie = MdiIconData(0xF0519);
  static const tilde = MdiIconData(0xF0725);
  static const timelapse = MdiIconData(0xF051A);
  static const timeline = MdiIconData(0xF0BD1);
  static const timelineAlert = MdiIconData(0xF0F95);
  static const timelineAlertOutline = MdiIconData(0xF0F98);
  static const timelineCheck = MdiIconData(0xF1532);
  static const timelineCheckOutline = MdiIconData(0xF1533);
  static const timelineClock = MdiIconData(0xF11FB);
  static const timelineClockOutline = MdiIconData(0xF11FC);
  static const timelineHelp = MdiIconData(0xF0F99);
  static const timelineHelpOutline = MdiIconData(0xF0F9A);
  static const timelineMinus = MdiIconData(0xF1534);
  static const timelineMinusOutline = MdiIconData(0xF1535);
  static const timelineOutline = MdiIconData(0xF0BD2);
  static const timelinePlus = MdiIconData(0xF0F96);
  static const timelinePlusOutline = MdiIconData(0xF0F97);
  static const timelineRemove = MdiIconData(0xF1536);
  static const timelineRemoveOutline = MdiIconData(0xF1537);
  static const timelineText = MdiIconData(0xF0BD3);
  static const timelineTextOutline = MdiIconData(0xF0BD4);
  static const timer = MdiIconData(0xF13AB);
  static const timer10 = MdiIconData(0xF051C);
  static const timer3 = MdiIconData(0xF051D);
  static const timerOff = MdiIconData(0xF13AC);
  static const timerOffOutline = MdiIconData(0xF051E);
  static const timerOutline = MdiIconData(0xF051B);
  static const timerSand = MdiIconData(0xF051F);
  static const timerSandEmpty = MdiIconData(0xF06AD);
  static const timerSandFull = MdiIconData(0xF078C);
  static const timetable = MdiIconData(0xF0520);
  static const toaster = MdiIconData(0xF1063);
  static const toasterOff = MdiIconData(0xF11B7);
  static const toasterOven = MdiIconData(0xF0CD3);
  static const toggleSwitch = MdiIconData(0xF0521);
  static const toggleSwitchOff = MdiIconData(0xF0522);
  static const toggleSwitchOffOutline = MdiIconData(0xF0A19);
  static const toggleSwitchOutline = MdiIconData(0xF0A1A);
  static const toilet = MdiIconData(0xF09AB);
  static const toolbox = MdiIconData(0xF09AC);
  static const toolboxOutline = MdiIconData(0xF09AD);
  static const tools = MdiIconData(0xF1064);
  static const tooltip = MdiIconData(0xF0523);
  static const tooltipAccount = MdiIconData(0xF000C);
  static const tooltipEdit = MdiIconData(0xF0524);
  static const tooltipEditOutline = MdiIconData(0xF12C5);
  static const tooltipImage = MdiIconData(0xF0525);
  static const tooltipImageOutline = MdiIconData(0xF0BD5);
  static const tooltipOutline = MdiIconData(0xF0526);
  static const tooltipPlus = MdiIconData(0xF0BD6);
  static const tooltipPlusOutline = MdiIconData(0xF0527);
  static const tooltipText = MdiIconData(0xF0528);
  static const tooltipTextOutline = MdiIconData(0xF0BD7);
  static const tooth = MdiIconData(0xF08C3);
  static const toothOutline = MdiIconData(0xF0529);
  static const toothbrush = MdiIconData(0xF1129);
  static const toothbrushElectric = MdiIconData(0xF112C);
  static const toothbrushPaste = MdiIconData(0xF112A);
  static const tortoise = MdiIconData(0xF0D3B);
  static const toslink = MdiIconData(0xF12B8);
  static const tournament = MdiIconData(0xF09AE);
  static const towTruck = MdiIconData(0xF083C);
  static const towerBeach = MdiIconData(0xF0681);
  static const towerFire = MdiIconData(0xF0682);
  static const toyBrick = MdiIconData(0xF1288);
  static const toyBrickMarker = MdiIconData(0xF1289);
  static const toyBrickMarkerOutline = MdiIconData(0xF128A);
  static const toyBrickMinus = MdiIconData(0xF128B);
  static const toyBrickMinusOutline = MdiIconData(0xF128C);
  static const toyBrickOutline = MdiIconData(0xF128D);
  static const toyBrickPlus = MdiIconData(0xF128E);
  static const toyBrickPlusOutline = MdiIconData(0xF128F);
  static const toyBrickRemove = MdiIconData(0xF1290);
  static const toyBrickRemoveOutline = MdiIconData(0xF1291);
  static const toyBrickSearch = MdiIconData(0xF1292);
  static const toyBrickSearchOutline = MdiIconData(0xF1293);
  static const trackLight = MdiIconData(0xF0914);
  static const trackpad = MdiIconData(0xF07F8);
  static const trackpadLock = MdiIconData(0xF0933);
  static const tractor = MdiIconData(0xF0892);
  static const tractorVariant = MdiIconData(0xF14C4);
  static const trademark = MdiIconData(0xF0A78);
  static const trafficCone = MdiIconData(0xF137C);
  static const trafficLight = MdiIconData(0xF052B);
  static const train = MdiIconData(0xF052C);
  static const trainCar = MdiIconData(0xF0BD8);
  static const trainVariant = MdiIconData(0xF08C4);
  static const tram = MdiIconData(0xF052D);
  static const tramSide = MdiIconData(0xF0FE7);
  static const transcribe = MdiIconData(0xF052E);
  static const transcribeClose = MdiIconData(0xF052F);
  static const transfer = MdiIconData(0xF1065);
  static const transferDown = MdiIconData(0xF0DA1);
  static const transferLeft = MdiIconData(0xF0DA2);
  static const transferRight = MdiIconData(0xF0530);
  static const transferUp = MdiIconData(0xF0DA3);
  static const transitConnection = MdiIconData(0xF0D3C);
  static const transitConnectionHorizontal = MdiIconData(0xF1546);
  static const transitConnectionVariant = MdiIconData(0xF0D3D);
  static const transitDetour = MdiIconData(0xF0F8B);
  static const transitSkip = MdiIconData(0xF1515);
  static const transitTransfer = MdiIconData(0xF06AE);
  static const transition = MdiIconData(0xF0915);
  static const transitionMasked = MdiIconData(0xF0916);
  static const translate = MdiIconData(0xF05CA);
  static const translateOff = MdiIconData(0xF0E06);
  static const transmissionTower = MdiIconData(0xF0D3E);
  static const trashCan = MdiIconData(0xF0A79);
  static const trashCanOutline = MdiIconData(0xF0A7A);
  static const tray = MdiIconData(0xF1294);
  static const trayAlert = MdiIconData(0xF1295);
  static const trayFull = MdiIconData(0xF1296);
  static const trayMinus = MdiIconData(0xF1297);
  static const trayPlus = MdiIconData(0xF1298);
  static const trayRemove = MdiIconData(0xF1299);
  static const treasureChest = MdiIconData(0xF0726);
  static const tree = MdiIconData(0xF0531);
  static const treeOutline = MdiIconData(0xF0E69);
  static const trello = MdiIconData(0xF0532);
  static const trendingDown = MdiIconData(0xF0533);
  static const trendingNeutral = MdiIconData(0xF0534);
  static const trendingUp = MdiIconData(0xF0535);
  static const triangle = MdiIconData(0xF0536);
  static const triangleOutline = MdiIconData(0xF0537);
  static const triangleWave = MdiIconData(0xF147C);
  static const triforce = MdiIconData(0xF0BD9);
  static const trophy = MdiIconData(0xF0538);
  static const trophyAward = MdiIconData(0xF0539);
  static const trophyBroken = MdiIconData(0xF0DA4);
  static const trophyOutline = MdiIconData(0xF053A);
  static const trophyVariant = MdiIconData(0xF053B);
  static const trophyVariantOutline = MdiIconData(0xF053C);
  static const truck = MdiIconData(0xF053D);
  static const truckCheck = MdiIconData(0xF0CD4);
  static const truckCheckOutline = MdiIconData(0xF129A);
  static const truckDelivery = MdiIconData(0xF053E);
  static const truckDeliveryOutline = MdiIconData(0xF129B);
  static const truckFast = MdiIconData(0xF0788);
  static const truckFastOutline = MdiIconData(0xF129C);
  static const truckOutline = MdiIconData(0xF129D);
  static const truckTrailer = MdiIconData(0xF0727);
  static const trumpet = MdiIconData(0xF1096);
  static const tshirtCrew = MdiIconData(0xF0A7B);
  static const tshirtCrewOutline = MdiIconData(0xF053F);
  static const tshirtV = MdiIconData(0xF0A7C);
  static const tshirtVOutline = MdiIconData(0xF0540);
  static const tumbleDryer = MdiIconData(0xF0917);
  static const tumbleDryerAlert = MdiIconData(0xF11BA);
  static const tumbleDryerOff = MdiIconData(0xF11BB);
  static const tune = MdiIconData(0xF062E);
  static const tuneVariant = MdiIconData(0xF1542);
  static const tuneVertical = MdiIconData(0xF066A);
  static const tuneVerticalVariant = MdiIconData(0xF1543);
  static const turnstile = MdiIconData(0xF0CD5);
  static const turnstileOutline = MdiIconData(0xF0CD6);
  static const turtle = MdiIconData(0xF0CD7);
  static const twitch = MdiIconData(0xF0543);
  static const twitter = MdiIconData(0xF0544);
  static const twitterRetweet = MdiIconData(0xF0547);
  static const twoFactorAuthentication = MdiIconData(0xF09AF);
  static const typewriter = MdiIconData(0xF0F2D);
  static const ubisoft = MdiIconData(0xF0BDA);
  static const ubuntu = MdiIconData(0xF0548);
  static const ufo = MdiIconData(0xF10C4);
  static const ufoOutline = MdiIconData(0xF10C5);
  static const ultraHighDefinition = MdiIconData(0xF07F9);
  static const umbraco = MdiIconData(0xF0549);
  static const umbrella = MdiIconData(0xF054A);
  static const umbrellaClosed = MdiIconData(0xF09B0);
  static const umbrellaClosedOutline = MdiIconData(0xF13E2);
  static const umbrellaClosedVariant = MdiIconData(0xF13E1);
  static const umbrellaOutline = MdiIconData(0xF054B);
  static const undo = MdiIconData(0xF054C);
  static const undoVariant = MdiIconData(0xF054D);
  static const unfoldLessHorizontal = MdiIconData(0xF054E);
  static const unfoldLessVertical = MdiIconData(0xF0760);
  static const unfoldMoreHorizontal = MdiIconData(0xF054F);
  static const unfoldMoreVertical = MdiIconData(0xF0761);
  static const ungroup = MdiIconData(0xF0550);
  static const unicode = MdiIconData(0xF0ED0);
  static const unity = MdiIconData(0xF06AF);
  static const unreal = MdiIconData(0xF09B1);
  static const untappd = MdiIconData(0xF0551);
  static const update = MdiIconData(0xF06B0);
  static const upload = MdiIconData(0xF0552);
  static const uploadLock = MdiIconData(0xF1373);
  static const uploadLockOutline = MdiIconData(0xF1374);
  static const uploadMultiple = MdiIconData(0xF083D);
  static const uploadNetwork = MdiIconData(0xF06F6);
  static const uploadNetworkOutline = MdiIconData(0xF0CD8);
  static const uploadOff = MdiIconData(0xF10C6);
  static const uploadOffOutline = MdiIconData(0xF10C7);
  static const uploadOutline = MdiIconData(0xF0E07);
  static const usb = MdiIconData(0xF0553);
  static const usbFlashDrive = MdiIconData(0xF129E);
  static const usbFlashDriveOutline = MdiIconData(0xF129F);
  static const usbPort = MdiIconData(0xF11F0);
  static const valve = MdiIconData(0xF1066);
  static const valveClosed = MdiIconData(0xF1067);
  static const valveOpen = MdiIconData(0xF1068);
  static const vanPassenger = MdiIconData(0xF07FA);
  static const vanUtility = MdiIconData(0xF07FB);
  static const vanish = MdiIconData(0xF07FC);
  static const vanityLight = MdiIconData(0xF11E1);
  static const variable = MdiIconData(0xF0AE7);
  static const variableBox = MdiIconData(0xF1111);
  static const vectorArrangeAbove = MdiIconData(0xF0554);
  static const vectorArrangeBelow = MdiIconData(0xF0555);
  static const vectorBezier = MdiIconData(0xF0AE8);
  static const vectorCircle = MdiIconData(0xF0556);
  static const vectorCircleVariant = MdiIconData(0xF0557);
  static const vectorCombine = MdiIconData(0xF0558);
  static const vectorCurve = MdiIconData(0xF0559);
  static const vectorDifference = MdiIconData(0xF055A);
  static const vectorDifferenceAb = MdiIconData(0xF055B);
  static const vectorDifferenceBa = MdiIconData(0xF055C);
  static const vectorEllipse = MdiIconData(0xF0893);
  static const vectorIntersection = MdiIconData(0xF055D);
  static const vectorLine = MdiIconData(0xF055E);
  static const vectorLink = MdiIconData(0xF0FE8);
  static const vectorPoint = MdiIconData(0xF055F);
  static const vectorPolygon = MdiIconData(0xF0560);
  static const vectorPolyline = MdiIconData(0xF0561);
  static const vectorPolylineEdit = MdiIconData(0xF1225);
  static const vectorPolylineMinus = MdiIconData(0xF1226);
  static const vectorPolylinePlus = MdiIconData(0xF1227);
  static const vectorPolylineRemove = MdiIconData(0xF1228);
  static const vectorRadius = MdiIconData(0xF074A);
  static const vectorRectangle = MdiIconData(0xF05C6);
  static const vectorSelection = MdiIconData(0xF0562);
  static const vectorSquare = MdiIconData(0xF0001);
  static const vectorTriangle = MdiIconData(0xF0563);
  static const vectorUnion = MdiIconData(0xF0564);
  static const vhs = MdiIconData(0xF0A1B);
  static const vibrate = MdiIconData(0xF0566);
  static const vibrateOff = MdiIconData(0xF0CD9);
  static const video = MdiIconData(0xF0567);
  static const video3d = MdiIconData(0xF07FD);
  static const video3dOff = MdiIconData(0xF13D9);
  static const video3dVariant = MdiIconData(0xF0ED1);
  static const video4kBox = MdiIconData(0xF083E);
  static const videoAccount = MdiIconData(0xF0919);
  static const videoBox = MdiIconData(0xF00FD);
  static const videoBoxOff = MdiIconData(0xF00FE);
  static const videoCheck = MdiIconData(0xF1069);
  static const videoCheckOutline = MdiIconData(0xF106A);
  static const videoHighDefinition = MdiIconData(0xF152E);
  static const videoImage = MdiIconData(0xF091A);
  static const videoInputAntenna = MdiIconData(0xF083F);
  static const videoInputComponent = MdiIconData(0xF0840);
  static const videoInputHdmi = MdiIconData(0xF0841);
  static const videoInputScart = MdiIconData(0xF0F8C);
  static const videoInputSvideo = MdiIconData(0xF0842);
  static const videoMinus = MdiIconData(0xF09B2);
  static const videoMinusOutline = MdiIconData(0xF02BA);
  static const videoOff = MdiIconData(0xF0568);
  static const videoOffOutline = MdiIconData(0xF0BDB);
  static const videoOutline = MdiIconData(0xF0BDC);
  static const videoPlus = MdiIconData(0xF09B3);
  static const videoPlusOutline = MdiIconData(0xF01D3);
  static const videoStabilization = MdiIconData(0xF091B);
  static const videoSwitch = MdiIconData(0xF0569);
  static const videoSwitchOutline = MdiIconData(0xF0790);
  static const videoVintage = MdiIconData(0xF0A1C);
  static const videoWireless = MdiIconData(0xF0ED2);
  static const videoWirelessOutline = MdiIconData(0xF0ED3);
  static const viewAgenda = MdiIconData(0xF056A);
  static const viewAgendaOutline = MdiIconData(0xF11D8);
  static const viewArray = MdiIconData(0xF056B);
  static const viewArrayOutline = MdiIconData(0xF1485);
  static const viewCarousel = MdiIconData(0xF056C);
  static const viewCarouselOutline = MdiIconData(0xF1486);
  static const viewColumn = MdiIconData(0xF056D);
  static const viewColumnOutline = MdiIconData(0xF1487);
  static const viewComfy = MdiIconData(0xF0E6A);
  static const viewComfyOutline = MdiIconData(0xF1488);
  static const viewCompact = MdiIconData(0xF0E6B);
  static const viewCompactOutline = MdiIconData(0xF0E6C);
  static const viewDashboard = MdiIconData(0xF056E);
  static const viewDashboardOutline = MdiIconData(0xF0A1D);
  static const viewDashboardVariant = MdiIconData(0xF0843);
  static const viewDashboardVariantOutline = MdiIconData(0xF1489);
  static const viewDay = MdiIconData(0xF056F);
  static const viewDayOutline = MdiIconData(0xF148A);
  static const viewGrid = MdiIconData(0xF0570);
  static const viewGridOutline = MdiIconData(0xF11D9);
  static const viewGridPlus = MdiIconData(0xF0F8D);
  static const viewGridPlusOutline = MdiIconData(0xF11DA);
  static const viewHeadline = MdiIconData(0xF0571);
  static const viewList = MdiIconData(0xF0572);
  static const viewListOutline = MdiIconData(0xF148B);
  static const viewModule = MdiIconData(0xF0573);
  static const viewModuleOutline = MdiIconData(0xF148C);
  static const viewParallel = MdiIconData(0xF0728);
  static const viewParallelOutline = MdiIconData(0xF148D);
  static const viewQuilt = MdiIconData(0xF0574);
  static const viewQuiltOutline = MdiIconData(0xF148E);
  static const viewSequential = MdiIconData(0xF0729);
  static const viewSequentialOutline = MdiIconData(0xF148F);
  static const viewSplitHorizontal = MdiIconData(0xF0BCB);
  static const viewSplitVertical = MdiIconData(0xF0BCC);
  static const viewStream = MdiIconData(0xF0575);
  static const viewStreamOutline = MdiIconData(0xF1490);
  static const viewWeek = MdiIconData(0xF0576);
  static const viewWeekOutline = MdiIconData(0xF1491);
  static const vimeo = MdiIconData(0xF0577);
  static const violin = MdiIconData(0xF060F);
  static const virtualReality = MdiIconData(0xF0894);
  static const virus = MdiIconData(0xF13B6);
  static const virusOutline = MdiIconData(0xF13B7);
  static const vk = MdiIconData(0xF0579);
  static const vlc = MdiIconData(0xF057C);
  static const voiceOff = MdiIconData(0xF0ED4);
  static const voicemail = MdiIconData(0xF057D);
  static const volleyball = MdiIconData(0xF09B4);
  static const volumeHigh = MdiIconData(0xF057E);
  static const volumeLow = MdiIconData(0xF057F);
  static const volumeMedium = MdiIconData(0xF0580);
  static const volumeMinus = MdiIconData(0xF075E);
  static const volumeMute = MdiIconData(0xF075F);
  static const volumeOff = MdiIconData(0xF0581);
  static const volumePlus = MdiIconData(0xF075D);
  static const volumeSource = MdiIconData(0xF1120);
  static const volumeVariantOff = MdiIconData(0xF0E08);
  static const volumeVibrate = MdiIconData(0xF1121);
  static const vote = MdiIconData(0xF0A1F);
  static const voteOutline = MdiIconData(0xF0A20);
  static const vpn = MdiIconData(0xF0582);
  static const vuejs = MdiIconData(0xF0844);
  static const vuetify = MdiIconData(0xF0E6D);
  static const walk = MdiIconData(0xF0583);
  static const wall = MdiIconData(0xF07FE);
  static const wallSconce = MdiIconData(0xF091C);
  static const wallSconceFlat = MdiIconData(0xF091D);
  static const wallSconceFlatVariant = MdiIconData(0xF041C);
  static const wallSconceRound = MdiIconData(0xF0748);
  static const wallSconceRoundVariant = MdiIconData(0xF091E);
  static const wallet = MdiIconData(0xF0584);
  static const walletGiftcard = MdiIconData(0xF0585);
  static const walletMembership = MdiIconData(0xF0586);
  static const walletOutline = MdiIconData(0xF0BDD);
  static const walletPlus = MdiIconData(0xF0F8E);
  static const walletPlusOutline = MdiIconData(0xF0F8F);
  static const walletTravel = MdiIconData(0xF0587);
  static const wallpaper = MdiIconData(0xF0E09);
  static const wan = MdiIconData(0xF0588);
  static const wardrobe = MdiIconData(0xF0F90);
  static const wardrobeOutline = MdiIconData(0xF0F91);
  static const warehouse = MdiIconData(0xF0F81);
  static const washingMachine = MdiIconData(0xF072A);
  static const washingMachineAlert = MdiIconData(0xF11BC);
  static const washingMachineOff = MdiIconData(0xF11BD);
  static const watch = MdiIconData(0xF0589);
  static const watchExport = MdiIconData(0xF058A);
  static const watchExportVariant = MdiIconData(0xF0895);
  static const watchImport = MdiIconData(0xF058B);
  static const watchImportVariant = MdiIconData(0xF0896);
  static const watchVariant = MdiIconData(0xF0897);
  static const watchVibrate = MdiIconData(0xF06B1);
  static const watchVibrateOff = MdiIconData(0xF0CDA);
  static const water = MdiIconData(0xF058C);
  static const waterAlert = MdiIconData(0xF1502);
  static const waterAlertOutline = MdiIconData(0xF1503);
  static const waterBoiler = MdiIconData(0xF0F92);
  static const waterBoilerAlert = MdiIconData(0xF11B3);
  static const waterBoilerOff = MdiIconData(0xF11B4);
  static const waterCheck = MdiIconData(0xF1504);
  static const waterCheckOutline = MdiIconData(0xF1505);
  static const waterMinus = MdiIconData(0xF1506);
  static const waterMinusOutline = MdiIconData(0xF1507);
  static const waterOff = MdiIconData(0xF058D);
  static const waterOffOutline = MdiIconData(0xF1508);
  static const waterOutline = MdiIconData(0xF0E0A);
  static const waterPercent = MdiIconData(0xF058E);
  static const waterPercentAlert = MdiIconData(0xF1509);
  static const waterPlus = MdiIconData(0xF150A);
  static const waterPlusOutline = MdiIconData(0xF150B);
  static const waterPolo = MdiIconData(0xF12A0);
  static const waterPump = MdiIconData(0xF058F);
  static const waterPumpOff = MdiIconData(0xF0F93);
  static const waterRemove = MdiIconData(0xF150C);
  static const waterRemoveOutline = MdiIconData(0xF150D);
  static const waterWell = MdiIconData(0xF106B);
  static const waterWellOutline = MdiIconData(0xF106C);
  static const wateringCan = MdiIconData(0xF1481);
  static const wateringCanOutline = MdiIconData(0xF1482);
  static const watermark = MdiIconData(0xF0612);
  static const wave = MdiIconData(0xF0F2E);
  static const waveform = MdiIconData(0xF147D);
  static const waves = MdiIconData(0xF078D);
  static const waze = MdiIconData(0xF0BDE);
  static const weatherCloudy = MdiIconData(0xF0590);
  static const weatherCloudyAlert = MdiIconData(0xF0F2F);
  static const weatherCloudyArrowRight = MdiIconData(0xF0E6E);
  static const weatherFog = MdiIconData(0xF0591);
  static const weatherHail = MdiIconData(0xF0592);
  static const weatherHazy = MdiIconData(0xF0F30);
  static const weatherHurricane = MdiIconData(0xF0898);
  static const weatherLightning = MdiIconData(0xF0593);
  static const weatherLightningRainy = MdiIconData(0xF067E);
  static const weatherNight = MdiIconData(0xF0594);
  static const weatherNightPartlyCloudy = MdiIconData(0xF0F31);
  static const weatherPartlyCloudy = MdiIconData(0xF0595);
  static const weatherPartlyLightning = MdiIconData(0xF0F32);
  static const weatherPartlyRainy = MdiIconData(0xF0F33);
  static const weatherPartlySnowy = MdiIconData(0xF0F34);
  static const weatherPartlySnowyRainy = MdiIconData(0xF0F35);
  static const weatherPouring = MdiIconData(0xF0596);
  static const weatherRainy = MdiIconData(0xF0597);
  static const weatherSnowy = MdiIconData(0xF0598);
  static const weatherSnowyHeavy = MdiIconData(0xF0F36);
  static const weatherSnowyRainy = MdiIconData(0xF067F);
  static const weatherSunny = MdiIconData(0xF0599);
  static const weatherSunnyAlert = MdiIconData(0xF0F37);
  static const weatherSunnyOff = MdiIconData(0xF14E4);
  static const weatherSunset = MdiIconData(0xF059A);
  static const weatherSunsetDown = MdiIconData(0xF059B);
  static const weatherSunsetUp = MdiIconData(0xF059C);
  static const weatherTornado = MdiIconData(0xF0F38);
  static const weatherWindy = MdiIconData(0xF059D);
  static const weatherWindyVariant = MdiIconData(0xF059E);
  static const web = MdiIconData(0xF059F);
  static const webBox = MdiIconData(0xF0F94);
  static const webClock = MdiIconData(0xF124A);
  static const webcam = MdiIconData(0xF05A0);
  static const webhook = MdiIconData(0xF062F);
  static const webpack = MdiIconData(0xF072B);
  static const webrtc = MdiIconData(0xF1248);
  static const wechat = MdiIconData(0xF0611);
  static const weight = MdiIconData(0xF05A1);
  static const weightGram = MdiIconData(0xF0D3F);
  static const weightKilogram = MdiIconData(0xF05A2);
  static const weightLifter = MdiIconData(0xF115D);
  static const weightPound = MdiIconData(0xF09B5);
  static const whatsapp = MdiIconData(0xF05A3);
  static const wheelBarrow = MdiIconData(0xF14F2);
  static const wheelchairAccessibility = MdiIconData(0xF05A4);
  static const whistle = MdiIconData(0xF09B6);
  static const whistleOutline = MdiIconData(0xF12BC);
  static const whiteBalanceAuto = MdiIconData(0xF05A5);
  static const whiteBalanceIncandescent = MdiIconData(0xF05A6);
  static const whiteBalanceIridescent = MdiIconData(0xF05A7);
  static const whiteBalanceSunny = MdiIconData(0xF05A8);
  static const widgets = MdiIconData(0xF072C);
  static const widgetsOutline = MdiIconData(0xF1355);
  static const wifi = MdiIconData(0xF05A9);
  static const wifiOff = MdiIconData(0xF05AA);
  static const wifiStar = MdiIconData(0xF0E0B);
  static const wifiStrength1 = MdiIconData(0xF091F);
  static const wifiStrength1Alert = MdiIconData(0xF0920);
  static const wifiStrength1Lock = MdiIconData(0xF0921);
  static const wifiStrength2 = MdiIconData(0xF0922);
  static const wifiStrength2Alert = MdiIconData(0xF0923);
  static const wifiStrength2Lock = MdiIconData(0xF0924);
  static const wifiStrength3 = MdiIconData(0xF0925);
  static const wifiStrength3Alert = MdiIconData(0xF0926);
  static const wifiStrength3Lock = MdiIconData(0xF0927);
  static const wifiStrength4 = MdiIconData(0xF0928);
  static const wifiStrength4Alert = MdiIconData(0xF0929);
  static const wifiStrength4Lock = MdiIconData(0xF092A);
  static const wifiStrengthAlertOutline = MdiIconData(0xF092B);
  static const wifiStrengthLockOutline = MdiIconData(0xF092C);
  static const wifiStrengthOff = MdiIconData(0xF092D);
  static const wifiStrengthOffOutline = MdiIconData(0xF092E);
  static const wifiStrengthOutline = MdiIconData(0xF092F);
  static const wikipedia = MdiIconData(0xF05AC);
  static const windTurbine = MdiIconData(0xF0DA5);
  static const windowClose = MdiIconData(0xF05AD);
  static const windowClosed = MdiIconData(0xF05AE);
  static const windowClosedVariant = MdiIconData(0xF11DB);
  static const windowMaximize = MdiIconData(0xF05AF);
  static const windowMinimize = MdiIconData(0xF05B0);
  static const windowOpen = MdiIconData(0xF05B1);
  static const windowOpenVariant = MdiIconData(0xF11DC);
  static const windowRestore = MdiIconData(0xF05B2);
  static const windowShutter = MdiIconData(0xF111C);
  static const windowShutterAlert = MdiIconData(0xF111D);
  static const windowShutterOpen = MdiIconData(0xF111E);
  static const wiper = MdiIconData(0xF0AE9);
  static const wiperWash = MdiIconData(0xF0DA6);
  static const wizardHat = MdiIconData(0xF1477);
  static const wordpress = MdiIconData(0xF05B4);
  static const wrap = MdiIconData(0xF05B6);
  static const wrapDisabled = MdiIconData(0xF0BDF);
  static const wrench = MdiIconData(0xF05B7);
  static const wrenchOutline = MdiIconData(0xF0BE0);
  static const xamarin = MdiIconData(0xF0845);
  static const xamarinOutline = MdiIconData(0xF0846);
  static const xing = MdiIconData(0xF05BE);
  static const xml = MdiIconData(0xF05C0);
  static const xmpp = MdiIconData(0xF07FF);
  static const yCombinator = MdiIconData(0xF0624);
  static const yahoo = MdiIconData(0xF0B4F);
  static const yeast = MdiIconData(0xF05C1);
  static const yinYang = MdiIconData(0xF0680);
  static const yoga = MdiIconData(0xF117C);
  static const youtube = MdiIconData(0xF05C3);
  static const youtubeGaming = MdiIconData(0xF0848);
  static const youtubeStudio = MdiIconData(0xF0847);
  static const youtubeSubscription = MdiIconData(0xF0D40);
  static const youtubeTv = MdiIconData(0xF0448);
  static const yurt = MdiIconData(0xF1516);
  static const zWave = MdiIconData(0xF0AEA);
  static const zend = MdiIconData(0xF0AEB);
  static const zigbee = MdiIconData(0xF0D41);
  static const zipBox = MdiIconData(0xF05C4);
  static const zipBoxOutline = MdiIconData(0xF0FFA);
  static const zipDisk = MdiIconData(0xF0A23);
  static const zodiacAquarius = MdiIconData(0xF0A7D);
  static const zodiacAries = MdiIconData(0xF0A7E);
  static const zodiacCancer = MdiIconData(0xF0A7F);
  static const zodiacCapricorn = MdiIconData(0xF0A80);
  static const zodiacGemini = MdiIconData(0xF0A81);
  static const zodiacLeo = MdiIconData(0xF0A82);
  static const zodiacLibra = MdiIconData(0xF0A83);
  static const zodiacPisces = MdiIconData(0xF0A84);
  static const zodiacSagittarius = MdiIconData(0xF0A85);
  static const zodiacScorpio = MdiIconData(0xF0A86);
  static const zodiacTaurus = MdiIconData(0xF0A87);
  static const zodiacVirgo = MdiIconData(0xF0A88);
}
